--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: postgres
--

CREATE PROCEDURAL LANGUAGE plpgsql;


ALTER PROCEDURAL LANGUAGE plpgsql OWNER TO postgres;

SET search_path = public, pg_catalog;

--
-- Name: box2d; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box2d;


--
-- Name: box2d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d_in(cstring) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_in';


ALTER FUNCTION public.box2d_in(cstring) OWNER TO postgres;

--
-- Name: box2d_out(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d_out(box2d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_out';


ALTER FUNCTION public.box2d_out(box2d) OWNER TO postgres;

--
-- Name: box2d; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box2d (
    INTERNALLENGTH = 16,
    INPUT = box2d_in,
    OUTPUT = box2d_out,
    ALIGNMENT = int4,
    STORAGE = plain
);


ALTER TYPE public.box2d OWNER TO postgres;

--
-- Name: TYPE box2d; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE box2d IS 'postgis type: A box composed of x min, ymin, xmax, ymax. Often used to return the 2d enclosing box of a geometry.';


--
-- Name: box3d; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d;


--
-- Name: box3d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_in(cstring) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_in';


ALTER FUNCTION public.box3d_in(cstring) OWNER TO postgres;

--
-- Name: box3d_out(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_out(box3d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_out';


ALTER FUNCTION public.box3d_out(box3d) OWNER TO postgres;

--
-- Name: box3d; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d (
    INTERNALLENGTH = 48,
    INPUT = box3d_in,
    OUTPUT = box3d_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.box3d OWNER TO postgres;

--
-- Name: TYPE box3d; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE box3d IS 'postgis type: A box composed of x min, ymin, zmin, xmax, ymax, zmax. Often used to return the 3d extent of a geometry or collection of geometries.';


--
-- Name: box3d_extent; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d_extent;


--
-- Name: box3d_extent_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_extent_in(cstring) RETURNS box3d_extent
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_in';


ALTER FUNCTION public.box3d_extent_in(cstring) OWNER TO postgres;

--
-- Name: box3d_extent_out(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_extent_out(box3d_extent) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_extent_out';


ALTER FUNCTION public.box3d_extent_out(box3d_extent) OWNER TO postgres;

--
-- Name: box3d_extent; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE box3d_extent (
    INTERNALLENGTH = 48,
    INPUT = box3d_extent_in,
    OUTPUT = box3d_extent_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.box3d_extent OWNER TO postgres;

--
-- Name: TYPE box3d_extent; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE box3d_extent IS 'postgis type: A box composed of x min, ymin, zmin, xmax, ymax, zmax. Often used to return the extent of a geometry.';


--
-- Name: chip; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE chip;


--
-- Name: chip_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION chip_in(cstring) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_in';


ALTER FUNCTION public.chip_in(cstring) OWNER TO postgres;

--
-- Name: chip_out(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION chip_out(chip) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_out';


ALTER FUNCTION public.chip_out(chip) OWNER TO postgres;

--
-- Name: chip; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE chip (
    INTERNALLENGTH = variable,
    INPUT = chip_in,
    OUTPUT = chip_out,
    ALIGNMENT = double,
    STORAGE = extended
);


ALTER TYPE public.chip OWNER TO postgres;

--
-- Name: geography; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geography;


--
-- Name: geography_analyze(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_analyze(internal) RETURNS boolean
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'geography_analyze';


ALTER FUNCTION public.geography_analyze(internal) OWNER TO postgres;

--
-- Name: geography_in(cstring, oid, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_in(cstring, oid, integer) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_in';


ALTER FUNCTION public.geography_in(cstring, oid, integer) OWNER TO postgres;

--
-- Name: geography_out(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_out(geography) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_out';


ALTER FUNCTION public.geography_out(geography) OWNER TO postgres;

--
-- Name: geography_typmod_in(cstring[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_in(cstring[]) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_in';


ALTER FUNCTION public.geography_typmod_in(cstring[]) OWNER TO postgres;

--
-- Name: geography_typmod_out(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_out(integer) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_out';


ALTER FUNCTION public.geography_typmod_out(integer) OWNER TO postgres;

--
-- Name: geography; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geography (
    INTERNALLENGTH = variable,
    INPUT = geography_in,
    OUTPUT = geography_out,
    TYPMOD_IN = geography_typmod_in,
    TYPMOD_OUT = geography_typmod_out,
    ANALYZE = geography_analyze,
    ALIGNMENT = double,
    STORAGE = main
);


ALTER TYPE public.geography OWNER TO postgres;

--
-- Name: TYPE geography; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE geography IS 'postgis type: Ellipsoidal spatial data type.';


--
-- Name: geometry; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geometry;


--
-- Name: geometry_analyze(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_analyze(internal) RETURNS boolean
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_analyze';


ALTER FUNCTION public.geometry_analyze(internal) OWNER TO postgres;

--
-- Name: geometry_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_in(cstring) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_in';


ALTER FUNCTION public.geometry_in(cstring) OWNER TO postgres;

--
-- Name: geometry_out(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_out(geometry) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_out';


ALTER FUNCTION public.geometry_out(geometry) OWNER TO postgres;

--
-- Name: geometry_recv(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_recv(internal) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_recv';


ALTER FUNCTION public.geometry_recv(internal) OWNER TO postgres;

--
-- Name: geometry_send(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_send(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_send';


ALTER FUNCTION public.geometry_send(geometry) OWNER TO postgres;

--
-- Name: geometry; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geometry (
    INTERNALLENGTH = variable,
    INPUT = geometry_in,
    OUTPUT = geometry_out,
    RECEIVE = geometry_recv,
    SEND = geometry_send,
    ANALYZE = geometry_analyze,
    DELIMITER = ':',
    ALIGNMENT = int4,
    STORAGE = main
);


ALTER TYPE public.geometry OWNER TO postgres;

--
-- Name: TYPE geometry; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE geometry IS 'postgis type: Planar spatial data type.';


--
-- Name: geometry_dump; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE geometry_dump AS (
	path integer[],
	geom geometry
);


ALTER TYPE public.geometry_dump OWNER TO postgres;

--
-- Name: TYPE geometry_dump; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TYPE geometry_dump IS 'postgis type: A spatial datatype with two fields - geom (holding a geometry object) and path[] (a 1-d array holding the position of the geometry within the dumped object.)';


--
-- Name: gidx; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE gidx;


--
-- Name: gidx_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gidx_in(cstring) RETURNS gidx
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'gidx_in';


ALTER FUNCTION public.gidx_in(cstring) OWNER TO postgres;

--
-- Name: gidx_out(gidx); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gidx_out(gidx) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'gidx_out';


ALTER FUNCTION public.gidx_out(gidx) OWNER TO postgres;

--
-- Name: gidx; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE gidx (
    INTERNALLENGTH = variable,
    INPUT = gidx_in,
    OUTPUT = gidx_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.gidx OWNER TO postgres;

--
-- Name: pgis_abs; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE pgis_abs;


--
-- Name: pgis_abs_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_abs_in(cstring) RETURNS pgis_abs
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_abs_in';


ALTER FUNCTION public.pgis_abs_in(cstring) OWNER TO postgres;

--
-- Name: pgis_abs_out(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_abs_out(pgis_abs) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_abs_out';


ALTER FUNCTION public.pgis_abs_out(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_abs; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE pgis_abs (
    INTERNALLENGTH = 8,
    INPUT = pgis_abs_in,
    OUTPUT = pgis_abs_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.pgis_abs OWNER TO postgres;

--
-- Name: spheroid; Type: SHELL TYPE; Schema: public; Owner: postgres
--

CREATE TYPE spheroid;


--
-- Name: spheroid_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION spheroid_in(cstring) RETURNS spheroid
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_in';


ALTER FUNCTION public.spheroid_in(cstring) OWNER TO postgres;

--
-- Name: spheroid_out(spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION spheroid_out(spheroid) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_out';


ALTER FUNCTION public.spheroid_out(spheroid) OWNER TO postgres;

--
-- Name: spheroid; Type: TYPE; Schema: public; Owner: postgres
--

CREATE TYPE spheroid (
    INTERNALLENGTH = 65,
    INPUT = spheroid_in,
    OUTPUT = spheroid_out,
    ALIGNMENT = double,
    STORAGE = plain
);


ALTER TYPE public.spheroid OWNER TO postgres;

--
-- Name: _st_asgeojson(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgeojson(integer, geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asGeoJson';


ALTER FUNCTION public._st_asgeojson(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: _st_asgeojson(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgeojson(integer, geography, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_geojson';


ALTER FUNCTION public._st_asgeojson(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: _st_asgml(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgml(integer, geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asGML';


ALTER FUNCTION public._st_asgml(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: _st_asgml(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_asgml(integer, geography, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_gml';


ALTER FUNCTION public._st_asgml(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: _st_askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_askml(integer, geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asKML';


ALTER FUNCTION public._st_askml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: _st_askml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_askml(integer, geography, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_kml';


ALTER FUNCTION public._st_askml(integer, geography, integer) OWNER TO postgres;

--
-- Name: _st_bestsrid(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_bestsrid(geography, geography) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_bestsrid';


ALTER FUNCTION public._st_bestsrid(geography, geography) OWNER TO postgres;

--
-- Name: _st_bestsrid(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_bestsrid(geography) RETURNS integer
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_BestSRID($1,$1)$_$;


ALTER FUNCTION public._st_bestsrid(geography) OWNER TO postgres;

--
-- Name: _st_buffer(geometry, double precision, cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_buffer(geometry, double precision, cstring) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'buffer';


ALTER FUNCTION public._st_buffer(geometry, double precision, cstring) OWNER TO postgres;

--
-- Name: _st_contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_contains(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'contains';


ALTER FUNCTION public._st_contains(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_containsproperly(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_containsproperly(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'containsproperly';


ALTER FUNCTION public._st_containsproperly(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_coveredby(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_coveredby(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'coveredby';


ALTER FUNCTION public._st_coveredby(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_covers(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_covers(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'covers';


ALTER FUNCTION public._st_covers(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_covers(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_covers(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_covers';


ALTER FUNCTION public._st_covers(geography, geography) OWNER TO postgres;

--
-- Name: _st_crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_crosses(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'crosses';


ALTER FUNCTION public._st_crosses(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_dfullywithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dfullywithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dfullywithin';


ALTER FUNCTION public._st_dfullywithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: _st_distance(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_distance(geography, geography, double precision, boolean) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_distance';


ALTER FUNCTION public._st_distance(geography, geography, double precision, boolean) OWNER TO postgres;

--
-- Name: _st_dumppoints(geometry, integer[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dumppoints(the_geom geometry, cur_path integer[]) RETURNS SETOF geometry_dump
    LANGUAGE plpgsql
    AS $$
DECLARE
  tmp geometry_dump;
  tmp2 geometry_dump;
  nb_points integer;
  nb_geom integer;
  i integer;
  j integer;
  g geometry;
  
BEGIN
  
  RAISE DEBUG '%,%', cur_path, ST_GeometryType(the_geom);

  -- Special case (MULTI* OR GEOMETRYCOLLECTION) : iterate and return the DumpPoints of the geometries
  SELECT ST_NumGeometries(the_geom) INTO nb_geom;

  IF (nb_geom IS NOT NULL) THEN
    
    i = 1;
    FOR tmp2 IN SELECT (ST_Dump(the_geom)).* LOOP

      FOR tmp IN SELECT * FROM _ST_DumpPoints(tmp2.geom, cur_path || tmp2.path) LOOP
	    RETURN NEXT tmp;
      END LOOP;
      i = i + 1;
      
    END LOOP;

    RETURN;
  END IF;
  

  -- Special case (POLYGON) : return the points of the rings of a polygon
  IF (ST_GeometryType(the_geom) = 'ST_Polygon') THEN

    FOR tmp IN SELECT * FROM _ST_DumpPoints(ST_ExteriorRing(the_geom), cur_path || ARRAY[1]) LOOP
      RETURN NEXT tmp;
    END LOOP;
    
    j := ST_NumInteriorRings(the_geom);
    FOR i IN 1..j LOOP
        FOR tmp IN SELECT * FROM _ST_DumpPoints(ST_InteriorRingN(the_geom, i), cur_path || ARRAY[i+1]) LOOP
          RETURN NEXT tmp;
        END LOOP;
    END LOOP;
    
    RETURN;
  END IF;

    
  -- Special case (POINT) : return the point
  IF (ST_GeometryType(the_geom) = 'ST_Point') THEN

    tmp.path = cur_path || ARRAY[1];
    tmp.geom = the_geom;

    RETURN NEXT tmp;
    RETURN;

  END IF;


  -- Use ST_NumPoints rather than ST_NPoints to have a NULL value if the_geom isn't
  -- a LINESTRING or CIRCULARSTRING.
  SELECT ST_NumPoints(the_geom) INTO nb_points;

  -- This should never happen
  IF (nb_points IS NULL) THEN
    RAISE EXCEPTION 'Unexpected error while dumping geometry %', ST_AsText(the_geom);
  END IF;

  FOR i IN 1..nb_points LOOP
    tmp.path = cur_path || ARRAY[i];
    tmp.geom := ST_PointN(the_geom, i);
    RETURN NEXT tmp;
  END LOOP;
   
END
$$;


ALTER FUNCTION public._st_dumppoints(the_geom geometry, cur_path integer[]) OWNER TO postgres;

--
-- Name: _st_dwithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dwithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_dwithin';


ALTER FUNCTION public._st_dwithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: _st_dwithin(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_dwithin(geography, geography, double precision, boolean) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_dwithin';


ALTER FUNCTION public._st_dwithin(geography, geography, double precision, boolean) OWNER TO postgres;

--
-- Name: _st_equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_equals(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geomequals';


ALTER FUNCTION public._st_equals(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_expand(geography, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_expand(geography, double precision) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_expand';


ALTER FUNCTION public._st_expand(geography, double precision) OWNER TO postgres;

--
-- Name: _st_intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_intersects(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'intersects';


ALTER FUNCTION public._st_intersects(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_linecrossingdirection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_linecrossingdirection(geometry, geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'ST_LineCrossingDirection';


ALTER FUNCTION public._st_linecrossingdirection(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_longestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_longestline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_longestline2d';


ALTER FUNCTION public._st_longestline(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_maxdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_maxdistance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_maxdistance2d_linestring';


ALTER FUNCTION public._st_maxdistance(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_orderingequals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_orderingequals(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_same';


ALTER FUNCTION public._st_orderingequals(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_overlaps(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'overlaps';


ALTER FUNCTION public._st_overlaps(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_pointoutside(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_pointoutside(geography) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_point_outside';


ALTER FUNCTION public._st_pointoutside(geography) OWNER TO postgres;

--
-- Name: _st_touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_touches(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'touches';


ALTER FUNCTION public._st_touches(geometry, geometry) OWNER TO postgres;

--
-- Name: _st_within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION _st_within(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'within';


ALTER FUNCTION public._st_within(geometry, geometry) OWNER TO postgres;

--
-- Name: addauth(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addauth(text) RETURNS boolean
    LANGUAGE plpgsql
    AS $_$ 
DECLARE
	lockid alias for $1;
	okay boolean;
	myrec record;
BEGIN
	-- check to see if table exists
	--  if not, CREATE TEMP TABLE mylock (transid xid, lockcode text)
	okay := 'f';
	FOR myrec IN SELECT * FROM pg_class WHERE relname = 'temp_lock_have_table' LOOP
		okay := 't';
	END LOOP; 
	IF (okay <> 't') THEN 
		CREATE TEMP TABLE temp_lock_have_table (transid xid, lockcode text);
			-- this will only work from pgsql7.4 up
			-- ON COMMIT DELETE ROWS;
	END IF;

	--  INSERT INTO mylock VALUES ( $1)
--	EXECUTE 'INSERT INTO temp_lock_have_table VALUES ( '||
--		quote_literal(getTransactionID()) || ',' ||
--		quote_literal(lockid) ||')';

	INSERT INTO temp_lock_have_table VALUES (getTransactionID(), lockid);

	RETURN true::boolean;
END;
$_$;


ALTER FUNCTION public.addauth(text) OWNER TO postgres;

--
-- Name: FUNCTION addauth(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addauth(text) IS 'args: auth_token - Add an authorization token to be used in current transaction.';


--
-- Name: addbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addBBOX';


ALTER FUNCTION public.addbbox(geometry) OWNER TO postgres;

--
-- Name: addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	new_srid alias for $5;
	new_type alias for $6;
	new_dim alias for $7;
	rec RECORD;
	sr varchar;
	real_schema name;
	sql text;

BEGIN

	-- Verify geometry type
	IF ( NOT ( (new_type = 'GEOMETRY') OR
			   (new_type = 'GEOMETRYCOLLECTION') OR
			   (new_type = 'POINT') OR
			   (new_type = 'MULTIPOINT') OR
			   (new_type = 'POLYGON') OR
			   (new_type = 'MULTIPOLYGON') OR
			   (new_type = 'LINESTRING') OR
			   (new_type = 'MULTILINESTRING') OR
			   (new_type = 'GEOMETRYCOLLECTIONM') OR
			   (new_type = 'POINTM') OR
			   (new_type = 'MULTIPOINTM') OR
			   (new_type = 'POLYGONM') OR
			   (new_type = 'MULTIPOLYGONM') OR
			   (new_type = 'LINESTRINGM') OR
			   (new_type = 'MULTILINESTRINGM') OR
			   (new_type = 'CIRCULARSTRING') OR
			   (new_type = 'CIRCULARSTRINGM') OR
			   (new_type = 'COMPOUNDCURVE') OR
			   (new_type = 'COMPOUNDCURVEM') OR
			   (new_type = 'CURVEPOLYGON') OR
			   (new_type = 'CURVEPOLYGONM') OR
			   (new_type = 'MULTICURVE') OR
			   (new_type = 'MULTICURVEM') OR
			   (new_type = 'MULTISURFACE') OR
			   (new_type = 'MULTISURFACEM')) )
	THEN
		RAISE EXCEPTION 'Invalid type name - valid ones are:
	POINT, MULTIPOINT,
	LINESTRING, MULTILINESTRING,
	POLYGON, MULTIPOLYGON,
	CIRCULARSTRING, COMPOUNDCURVE, MULTICURVE,
	CURVEPOLYGON, MULTISURFACE,
	GEOMETRY, GEOMETRYCOLLECTION,
	POINTM, MULTIPOINTM,
	LINESTRINGM, MULTILINESTRINGM,
	POLYGONM, MULTIPOLYGONM,
	CIRCULARSTRINGM, COMPOUNDCURVEM, MULTICURVEM
	CURVEPOLYGONM, MULTISURFACEM,
	or GEOMETRYCOLLECTIONM';
		RETURN 'fail';
	END IF;


	-- Verify dimension
	IF ( (new_dim >4) OR (new_dim <0) ) THEN
		RAISE EXCEPTION 'invalid dimension';
		RETURN 'fail';
	END IF;

	IF ( (new_type LIKE '%M') AND (new_dim!=3) ) THEN
		RAISE EXCEPTION 'TypeM needs 3 dimensions';
		RETURN 'fail';
	END IF;


	-- Verify SRID
	IF ( new_srid != -1 ) THEN
		SELECT SRID INTO sr FROM spatial_ref_sys WHERE SRID = new_srid;
		IF NOT FOUND THEN
			RAISE EXCEPTION 'AddGeometryColumns() - invalid SRID';
			RETURN 'fail';
		END IF;
	END IF;


	-- Verify schema
	IF ( schema_name IS NOT NULL AND schema_name != '' ) THEN
		sql := 'SELECT nspname FROM pg_namespace ' ||
			'WHERE text(nspname) = ' || quote_literal(schema_name) ||
			'LIMIT 1';
		RAISE DEBUG '%', sql;
		EXECUTE sql INTO real_schema;

		IF ( real_schema IS NULL ) THEN
			RAISE EXCEPTION 'Schema % is not a valid schemaname', quote_literal(schema_name);
			RETURN 'fail';
		END IF;
	END IF;

	IF ( real_schema IS NULL ) THEN
		RAISE DEBUG 'Detecting schema';
		sql := 'SELECT n.nspname AS schemaname ' ||
			'FROM pg_catalog.pg_class c ' ||
			  'JOIN pg_catalog.pg_namespace n ON n.oid = c.relnamespace ' ||
			'WHERE c.relkind = ' || quote_literal('r') ||
			' AND n.nspname NOT IN (' || quote_literal('pg_catalog') || ', ' || quote_literal('pg_toast') || ')' ||
			' AND pg_catalog.pg_table_is_visible(c.oid)' ||
			' AND c.relname = ' || quote_literal(table_name);
		RAISE DEBUG '%', sql;
		EXECUTE sql INTO real_schema;

		IF ( real_schema IS NULL ) THEN
			RAISE EXCEPTION 'Table % does not occur in the search_path', quote_literal(table_name);
			RETURN 'fail';
		END IF;
	END IF;


	-- Add geometry column to table
	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD COLUMN ' || quote_ident(column_name) ||
		' geometry ';
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Delete stale record in geometry_columns (if any)
	sql := 'DELETE FROM geometry_columns WHERE
		f_table_catalog = ' || quote_literal('') ||
		' AND f_table_schema = ' ||
		quote_literal(real_schema) ||
		' AND f_table_name = ' || quote_literal(table_name) ||
		' AND f_geometry_column = ' || quote_literal(column_name);
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Add record in geometry_columns
	sql := 'INSERT INTO geometry_columns (f_table_catalog,f_table_schema,f_table_name,' ||
										  'f_geometry_column,coord_dimension,srid,type)' ||
		' VALUES (' ||
		quote_literal('') || ',' ||
		quote_literal(real_schema) || ',' ||
		quote_literal(table_name) || ',' ||
		quote_literal(column_name) || ',' ||
		new_dim::text || ',' ||
		new_srid::text || ',' ||
		quote_literal(new_type) || ')';
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Add table CHECKs
	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD CONSTRAINT '
		|| quote_ident('enforce_srid_' || column_name)
		|| ' CHECK (ST_SRID(' || quote_ident(column_name) ||
		') = ' || new_srid::text || ')' ;
	RAISE DEBUG '%', sql;
	EXECUTE sql;

	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD CONSTRAINT '
		|| quote_ident('enforce_dims_' || column_name)
		|| ' CHECK (ST_NDims(' || quote_ident(column_name) ||
		') = ' || new_dim::text || ')' ;
	RAISE DEBUG '%', sql;
	EXECUTE sql;

	IF ( NOT (new_type = 'GEOMETRY')) THEN
		sql := 'ALTER TABLE ' ||
			quote_ident(real_schema) || '.' || quote_ident(table_name) || ' ADD CONSTRAINT ' ||
			quote_ident('enforce_geotype_' || column_name) ||
			' CHECK (GeometryType(' ||
			quote_ident(column_name) || ')=' ||
			quote_literal(new_type) || ' OR (' ||
			quote_ident(column_name) || ') is null)';
		RAISE DEBUG '%', sql;
		EXECUTE sql;
	END IF;

	RETURN
		real_schema || '.' ||
		table_name || '.' || column_name ||
		' SRID:' || new_srid::text ||
		' TYPE:' || new_type ||
		' DIMS:' || new_dim::text || ' ';
END;
$_$;


ALTER FUNCTION public.addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) IS 'args: catalog_name, schema_name, table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- Name: addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) RETURNS text
    LANGUAGE plpgsql STABLE STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT AddGeometryColumn('',$1,$2,$3,$4,$5,$6) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) IS 'args: schema_name, table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- Name: addgeometrycolumn(character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT AddGeometryColumn('','',$1,$2,$3,$4,$5) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.addgeometrycolumn(character varying, character varying, integer, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer) IS 'args: table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- Name: addpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addpoint(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.addpoint(geometry, geometry) OWNER TO postgres;

--
-- Name: addpoint(geometry, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION addpoint(geometry, geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.addpoint(geometry, geometry, integer) OWNER TO postgres;

--
-- Name: affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_affine';


ALTER FUNCTION public.affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, $3, 0,  $4, $5, 0,  0, 0, 1,  $6, $7, 0)$_$;


ALTER FUNCTION public.affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: area(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION area(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.area(geometry) OWNER TO postgres;

--
-- Name: area2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION area2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.area2d(geometry) OWNER TO postgres;

--
-- Name: asbinary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asbinary(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(geometry) OWNER TO postgres;

--
-- Name: asbinary(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asbinary(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(geometry, text) OWNER TO postgres;

--
-- Name: asewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asewkb(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.asewkb(geometry) OWNER TO postgres;

--
-- Name: asewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asewkb(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.asewkb(geometry, text) OWNER TO postgres;

--
-- Name: asewkt(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asewkt(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asEWKT';


ALTER FUNCTION public.asewkt(geometry) OWNER TO postgres;

--
-- Name: asgml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asgml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$;


ALTER FUNCTION public.asgml(geometry, integer) OWNER TO postgres;

--
-- Name: asgml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION asgml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$;


ALTER FUNCTION public.asgml(geometry) OWNER TO postgres;

--
-- Name: ashexewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ashexewkb(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.ashexewkb(geometry) OWNER TO postgres;

--
-- Name: ashexewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ashexewkb(geometry, text) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.ashexewkb(geometry, text) OWNER TO postgres;

--
-- Name: askml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION askml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, transform($1,4326), $2)$_$;


ALTER FUNCTION public.askml(geometry, integer) OWNER TO postgres;

--
-- Name: askml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION askml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, transform($1,4326), 15)$_$;


ALTER FUNCTION public.askml(geometry) OWNER TO postgres;

--
-- Name: askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION askml(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, transform($2,4326), $3)$_$;


ALTER FUNCTION public.askml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: assvg(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION assvg(geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.assvg(geometry, integer, integer) OWNER TO postgres;

--
-- Name: assvg(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION assvg(geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.assvg(geometry, integer) OWNER TO postgres;

--
-- Name: assvg(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION assvg(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.assvg(geometry) OWNER TO postgres;

--
-- Name: astext(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION astext(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asText';


ALTER FUNCTION public.astext(geometry) OWNER TO postgres;

--
-- Name: azimuth(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION azimuth(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_azimuth';


ALTER FUNCTION public.azimuth(geometry, geometry) OWNER TO postgres;

--
-- Name: bdmpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION bdmpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := multi(BuildArea(mline));

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.bdmpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: bdpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION bdpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := BuildArea(mline);

	IF GeometryType(geom) != 'POLYGON'
	THEN
		RAISE EXCEPTION 'Input returns more then a single polygon, try using BdMPolyFromText instead';
	END IF;

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.bdpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: boundary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION boundary(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'boundary';


ALTER FUNCTION public.boundary(geometry) OWNER TO postgres;

--
-- Name: box(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box(geometry) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX';


ALTER FUNCTION public.box(geometry) OWNER TO postgres;

--
-- Name: box(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box(box3d) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX';


ALTER FUNCTION public.box(box3d) OWNER TO postgres;

--
-- Name: box2d(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d(box3d_extent) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.box2d(box3d_extent) OWNER TO postgres;

--
-- Name: box2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.box2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION box2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION box2d(geometry) IS 'args: geomA - Returns a BOX2D representing the maximum extents of the geometry.';


--
-- Name: box2d(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box2d(box3d) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.box2d(box3d) OWNER TO postgres;

--
-- Name: box3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d(geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX3D';


ALTER FUNCTION public.box3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION box3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION box3d(geometry) IS 'args: geomA - Returns a BOX3D representing the maximum extents of the geometry.';


--
-- Name: box3d(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d(box2d) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_BOX3D';


ALTER FUNCTION public.box3d(box2d) OWNER TO postgres;

--
-- Name: box3d_extent(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3d_extent(box3d_extent) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_extent_to_BOX3D';


ALTER FUNCTION public.box3d_extent(box3d_extent) OWNER TO postgres;

--
-- Name: box3dtobox(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION box3dtobox(box3d) RETURNS box
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT box($1)$_$;


ALTER FUNCTION public.box3dtobox(box3d) OWNER TO postgres;

--
-- Name: buffer(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION buffer(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'buffer';


ALTER FUNCTION public.buffer(geometry, double precision) OWNER TO postgres;

--
-- Name: buffer(geometry, double precision, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION buffer(geometry, double precision, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_Buffer($1, $2, $3)$_$;


ALTER FUNCTION public.buffer(geometry, double precision, integer) OWNER TO postgres;

--
-- Name: buildarea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION buildarea(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_buildarea';


ALTER FUNCTION public.buildarea(geometry) OWNER TO postgres;

--
-- Name: bytea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION bytea(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_bytea';


ALTER FUNCTION public.bytea(geometry) OWNER TO postgres;

--
-- Name: centroid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION centroid(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'centroid';


ALTER FUNCTION public.centroid(geometry) OWNER TO postgres;

--
-- Name: checkauth(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION checkauth(text, text, text) RETURNS integer
    LANGUAGE plpgsql
    AS $_$ 
DECLARE
	schema text;
BEGIN
	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	if ( $1 != '' ) THEN
		schema = $1;
	ELSE
		SELECT current_schema() into schema;
	END IF;

	-- TODO: check for an already existing trigger ?

	EXECUTE 'CREATE TRIGGER check_auth BEFORE UPDATE OR DELETE ON ' 
		|| quote_ident(schema) || '.' || quote_ident($2)
		||' FOR EACH ROW EXECUTE PROCEDURE CheckAuthTrigger('
		|| quote_literal($3) || ')';

	RETURN 0;
END;
$_$;


ALTER FUNCTION public.checkauth(text, text, text) OWNER TO postgres;

--
-- Name: FUNCTION checkauth(text, text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION checkauth(text, text, text) IS 'args: a_schema_name, a_table_name, a_key_column_name - Creates trigger on a table to prevent/allow updates and deletes of rows based on authorization token.';


--
-- Name: checkauth(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION checkauth(text, text) RETURNS integer
    LANGUAGE sql
    AS $_$ SELECT CheckAuth('', $1, $2) $_$;


ALTER FUNCTION public.checkauth(text, text) OWNER TO postgres;

--
-- Name: FUNCTION checkauth(text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION checkauth(text, text) IS 'args: a_table_name, a_key_column_name - Creates trigger on a table to prevent/allow updates and deletes of rows based on authorization token.';


--
-- Name: checkauthtrigger(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION checkauthtrigger() RETURNS trigger
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'check_authorization';


ALTER FUNCTION public.checkauthtrigger() OWNER TO postgres;

--
-- Name: collect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION collect(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'LWGEOM_collect';


ALTER FUNCTION public.collect(geometry, geometry) OWNER TO postgres;

--
-- Name: combine_bbox(box2d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION combine_bbox(box2d, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_combine';


ALTER FUNCTION public.combine_bbox(box2d, geometry) OWNER TO postgres;

--
-- Name: combine_bbox(box3d_extent, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION combine_bbox(box3d_extent, geometry) RETURNS box3d_extent
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.combine_bbox(box3d_extent, geometry) OWNER TO postgres;

--
-- Name: combine_bbox(box3d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION combine_bbox(box3d, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.combine_bbox(box3d, geometry) OWNER TO postgres;

--
-- Name: compression(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION compression(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getCompression';


ALTER FUNCTION public.compression(chip) OWNER TO postgres;

--
-- Name: contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION contains(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'contains';


ALTER FUNCTION public.contains(geometry, geometry) OWNER TO postgres;

--
-- Name: convert_latlong_to_rd(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION convert_latlong_to_rd() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
    BEGIN

        -- Check that lat/long is given
        IF (NEW.latitude IS NULL) or (NEW.longitude IS NULL) THEN
            NEW.location = null;
            NEW.rd_x = NULL;
            NEW.rd_y = NULL;
        ELSE
            NEW.location = ST_SETSRID(ST_MakePoint(NEW.longitude, NEW.latitude), 4326);
            NEW.rd_x = ST_X(ST_Transform(NEW.location, 28992));
            NEW.rd_y = ST_Y(ST_Transform(NEW.location, 28992));        
        END IF;

        RETURN NEW;
    END;
$$;


ALTER FUNCTION public.convert_latlong_to_rd() OWNER TO postgres;

--
-- Name: convexhull(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION convexhull(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'convexhull';


ALTER FUNCTION public.convexhull(geometry) OWNER TO postgres;

--
-- Name: crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION crosses(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'crosses';


ALTER FUNCTION public.crosses(geometry, geometry) OWNER TO postgres;

--
-- Name: datatype(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION datatype(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getDatatype';


ALTER FUNCTION public.datatype(chip) OWNER TO postgres;

--
-- Name: difference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION difference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'difference';


ALTER FUNCTION public.difference(geometry, geometry) OWNER TO postgres;

--
-- Name: dimension(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dimension(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dimension';


ALTER FUNCTION public.dimension(geometry) OWNER TO postgres;

--
-- Name: disablelongtransactions(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION disablelongtransactions() RETURNS text
    LANGUAGE plpgsql
    AS $$ 
DECLARE
	rec RECORD;

BEGIN

	--
	-- Drop all triggers applied by CheckAuth()
	--
	FOR rec IN
		SELECT c.relname, t.tgname, t.tgargs FROM pg_trigger t, pg_class c, pg_proc p
		WHERE p.proname = 'checkauthtrigger' and t.tgfoid = p.oid and t.tgrelid = c.oid
	LOOP
		EXECUTE 'DROP TRIGGER ' || quote_ident(rec.tgname) ||
			' ON ' || quote_ident(rec.relname);
	END LOOP;

	--
	-- Drop the authorization_table table
	--
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorization_table' LOOP
		DROP TABLE authorization_table;
	END LOOP;

	--
	-- Drop the authorized_tables view
	--
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorized_tables' LOOP
		DROP VIEW authorized_tables;
	END LOOP;

	RETURN 'Long transactions support disabled';
END;
$$;


ALTER FUNCTION public.disablelongtransactions() OWNER TO postgres;

--
-- Name: FUNCTION disablelongtransactions(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION disablelongtransactions() IS 'Disable long transaction support. This function removes the long transaction support metadata tables, and drops all triggers attached to lock-checked tables.';


--
-- Name: disjoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION disjoint(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'disjoint';


ALTER FUNCTION public.disjoint(geometry, geometry) OWNER TO postgres;

--
-- Name: distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION distance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_mindistance2d';


ALTER FUNCTION public.distance(geometry, geometry) OWNER TO postgres;

--
-- Name: distance_sphere(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION distance_sphere(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_sphere';


ALTER FUNCTION public.distance_sphere(geometry, geometry) OWNER TO postgres;

--
-- Name: distance_spheroid(geometry, geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION distance_spheroid(geometry, geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_ellipsoid';


ALTER FUNCTION public.distance_spheroid(geometry, geometry, spheroid) OWNER TO postgres;

--
-- Name: dropbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dropBBOX';


ALTER FUNCTION public.dropbbox(geometry) OWNER TO postgres;

--
-- Name: dropgeometrycolumn(character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	myrec RECORD;
	okay boolean;
	real_schema name;

BEGIN


	-- Find, check or fix schema_name
	IF ( schema_name != '' ) THEN
		okay = 'f';

		FOR myrec IN SELECT nspname FROM pg_namespace WHERE text(nspname) = schema_name LOOP
			okay := 't';
		END LOOP;

		IF ( okay <> 't' ) THEN
			RAISE NOTICE 'Invalid schema name - using current_schema()';
			SELECT current_schema() into real_schema;
		ELSE
			real_schema = schema_name;
		END IF;
	ELSE
		SELECT current_schema() into real_schema;
	END IF;

	-- Find out if the column is in the geometry_columns table
	okay = 'f';
	FOR myrec IN SELECT * from geometry_columns where f_table_schema = text(real_schema) and f_table_name = table_name and f_geometry_column = column_name LOOP
		okay := 't';
	END LOOP;
	IF (okay <> 't') THEN
		RAISE EXCEPTION 'column not found in geometry_columns table';
		RETURN 'f';
	END IF;

	-- Remove ref from geometry_columns table
	EXECUTE 'delete from geometry_columns where f_table_schema = ' ||
		quote_literal(real_schema) || ' and f_table_name = ' ||
		quote_literal(table_name)  || ' and f_geometry_column = ' ||
		quote_literal(column_name);

	-- Remove table column
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) || '.' ||
		quote_ident(table_name) || ' DROP COLUMN ' ||
		quote_ident(column_name);

	RETURN real_schema || '.' || table_name || '.' || column_name ||' effectively removed.';

END;
$_$;


ALTER FUNCTION public.dropgeometrycolumn(character varying, character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying) IS 'args: catalog_name, schema_name, table_name, column_name - Removes a geometry column from a spatial table.';


--
-- Name: dropgeometrycolumn(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret text;
BEGIN
	SELECT DropGeometryColumn('',$1,$2,$3) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.dropgeometrycolumn(character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying, character varying) IS 'args: schema_name, table_name, column_name - Removes a geometry column from a spatial table.';


--
-- Name: dropgeometrycolumn(character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret text;
BEGIN
	SELECT DropGeometryColumn('','',$1,$2) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.dropgeometrycolumn(character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying) IS 'args: table_name, column_name - Removes a geometry column from a spatial table.';


--
-- Name: dropgeometrytable(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrytable(character varying, character varying, character varying) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	real_schema name;

BEGIN

	IF ( schema_name = '' ) THEN
		SELECT current_schema() into real_schema;
	ELSE
		real_schema = schema_name;
	END IF;

	-- Remove refs from geometry_columns table
	EXECUTE 'DELETE FROM geometry_columns WHERE ' ||
		'f_table_schema = ' || quote_literal(real_schema) ||
		' AND ' ||
		' f_table_name = ' || quote_literal(table_name);

	-- Remove table
	EXECUTE 'DROP TABLE '
		|| quote_ident(real_schema) || '.' ||
		quote_ident(table_name);

	RETURN
		real_schema || '.' ||
		table_name ||' dropped.';

END;
$_$;


ALTER FUNCTION public.dropgeometrytable(character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrytable(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrytable(character varying, character varying, character varying) IS 'args: catalog_name, schema_name, table_name - Drops a table and all its references in geometry_columns.';


--
-- Name: dropgeometrytable(character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrytable(character varying, character varying) RETURNS text
    LANGUAGE sql STRICT
    AS $_$ SELECT DropGeometryTable('',$1,$2) $_$;


ALTER FUNCTION public.dropgeometrytable(character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrytable(character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrytable(character varying, character varying) IS 'args: schema_name, table_name - Drops a table and all its references in geometry_columns.';


--
-- Name: dropgeometrytable(character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dropgeometrytable(character varying) RETURNS text
    LANGUAGE sql STRICT
    AS $_$ SELECT DropGeometryTable('','',$1) $_$;


ALTER FUNCTION public.dropgeometrytable(character varying) OWNER TO postgres;

--
-- Name: FUNCTION dropgeometrytable(character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION dropgeometrytable(character varying) IS 'args: table_name - Drops a table and all its references in geometry_columns.';


--
-- Name: dump(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dump(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump';


ALTER FUNCTION public.dump(geometry) OWNER TO postgres;

--
-- Name: dumprings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION dumprings(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump_rings';


ALTER FUNCTION public.dumprings(geometry) OWNER TO postgres;

--
-- Name: enablelongtransactions(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION enablelongtransactions() RETURNS text
    LANGUAGE plpgsql
    AS $$ 
DECLARE
	"query" text;
	exists bool;
	rec RECORD;

BEGIN

	exists = 'f';
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorization_table'
	LOOP
		exists = 't';
	END LOOP;

	IF NOT exists
	THEN
		"query" = 'CREATE TABLE authorization_table (
			toid oid, -- table oid
			rid text, -- row id
			expires timestamp,
			authid text
		)';
		EXECUTE "query";
	END IF;

	exists = 'f';
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorized_tables'
	LOOP
		exists = 't';
	END LOOP;

	IF NOT exists THEN
		"query" = 'CREATE VIEW authorized_tables AS ' ||
			'SELECT ' ||
			'n.nspname as schema, ' ||
			'c.relname as table, trim(' ||
			quote_literal(chr(92) || '000') ||
			' from t.tgargs) as id_column ' ||
			'FROM pg_trigger t, pg_class c, pg_proc p ' ||
			', pg_namespace n ' ||
			'WHERE p.proname = ' || quote_literal('checkauthtrigger') ||
			' AND c.relnamespace = n.oid' ||
			' AND t.tgfoid = p.oid and t.tgrelid = c.oid';
		EXECUTE "query";
	END IF;

	RETURN 'Long transactions support enabled';
END;
$$;


ALTER FUNCTION public.enablelongtransactions() OWNER TO postgres;

--
-- Name: FUNCTION enablelongtransactions(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION enablelongtransactions() IS 'Enable long transaction support. This function creates the required metadata tables, needs to be called once before using the other functions in this section. Calling it twice is harmless.';


--
-- Name: endpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION endpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_endpoint_linestring';


ALTER FUNCTION public.endpoint(geometry) OWNER TO postgres;

--
-- Name: envelope(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION envelope(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_envelope';


ALTER FUNCTION public.envelope(geometry) OWNER TO postgres;

--
-- Name: equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION equals(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geomequals';


ALTER FUNCTION public.equals(geometry, geometry) OWNER TO postgres;

--
-- Name: estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION estimated_extent(text, text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text, text) OWNER TO postgres;

--
-- Name: estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION estimated_extent(text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text) OWNER TO postgres;

--
-- Name: expand(box3d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION expand(box3d, double precision) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_expand';


ALTER FUNCTION public.expand(box3d, double precision) OWNER TO postgres;

--
-- Name: expand(box2d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION expand(box2d, double precision) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_expand';


ALTER FUNCTION public.expand(box2d, double precision) OWNER TO postgres;

--
-- Name: expand(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION expand(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_expand';


ALTER FUNCTION public.expand(geometry, double precision) OWNER TO postgres;

--
-- Name: exteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION exteriorring(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_exteriorring_polygon';


ALTER FUNCTION public.exteriorring(geometry) OWNER TO postgres;

--
-- Name: f_cropscan(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cropscan(OUT experiment integer, OUT plot integer, OUT date date, OUT kind character, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
          SELECT experiment, plot, date, kind, 460, r460, bare_r460 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 490, r490, bare_r490 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 510, r510, bare_r510 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 560, r560, bare_r560 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 610, r610, bare_r610 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 660, r660, bare_r660 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 670, r670, bare_r670 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 700, r700, bare_r700 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 710, r710, bare_r710 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 720, r720, bare_r720 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 730, r730, bare_r730 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 740, r740, bare_r740 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 760, r760, bare_r760 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 780, r780, bare_r780 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 810, r810, bare_r810 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 860, r860, bare_r860 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 870, r870, bare_r870 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 900, r900, bare_r900 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 970, r970, bare_r970 from v_cropscan_calculations
    UNION SELECT experiment, plot, date, kind, 1080, r1080, bare_r1080 from v_cropscan_calculations

$$;


ALTER FUNCTION public.f_cropscan(OUT experiment integer, OUT plot integer, OUT date date, OUT kind character, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) OWNER TO postgres;

--
-- Name: f_cropscan_vandenborne(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cropscan_vandenborne(OUT experiment integer, OUT plot integer, OUT plotletter character, OUT date date, OUT locatie integer, OUT locatie2 integer, OUT wavelength integer, OUT refl double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
          SELECT experiment, plot, plotletter, date, locatie, locatie2, 490, r490 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 530,  r530 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 550,  r550 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 570,  r570 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 670,  r670 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 700, r700 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 710,  r710 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 740, r740 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 750, r750 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 780, r780 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 870, r870 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 940, r940 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 950, r950 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 1000, r1000 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 1050, r1050 from cropscan_vandenborne
    union SELECT experiment, plot, plotletter, date, locatie, locatie2, 1650, r1650 from cropscan_vandenborne
$$;


ALTER FUNCTION public.f_cropscan_vandenborne(OUT experiment integer, OUT plot integer, OUT plotletter character, OUT date date, OUT locatie integer, OUT locatie2 integer, OUT wavelength integer, OUT refl double precision) OWNER TO postgres;

--
-- Name: f_cs_yara_2004_cropscan(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cs_yara_2004_cropscan(OUT experiment integer, OUT locatie integer, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
    SELECT experiment, locatie, 460, r460, b460 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 510, r510, b510 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 560, r560, b560 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 610, r610, b610 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 660, r660, b660 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 710, r710, b710 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 760, r760, b760 from v_cs_yara_2004_cropscan_avg
    union
    SELECT experiment, locatie, 810, r810, b810 from v_cs_yara_2004_cropscan_avg;
$$;


ALTER FUNCTION public.f_cs_yara_2004_cropscan(OUT experiment integer, OUT locatie integer, OUT wavelength integer, OUT refl double precision, OUT refl_bare double precision) OWNER TO postgres;

--
-- Name: f_cs_yara_2004_nsensor(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_cs_yara_2004_nsensor(OUT locatie integer, OUT wavelength integer, OUT refl double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
    SELECT locatie, 450, r450 from cs_yara_2004_nsensor
    union SELECT locatie, 460, r460 from cs_yara_2004_nsensor
    union SELECT locatie, 470, r470 from cs_yara_2004_nsensor
union SELECT locatie, 480, r480 from cs_yara_2004_nsensor
union SELECT locatie, 490, r490 from cs_yara_2004_nsensor
union SELECT locatie, 500, r500 from cs_yara_2004_nsensor
union SELECT locatie, 510, r510 from cs_yara_2004_nsensor
union SELECT locatie, 520, r520 from cs_yara_2004_nsensor
union SELECT locatie, 530, r530 from cs_yara_2004_nsensor
union SELECT locatie, 540, r540 from cs_yara_2004_nsensor
union SELECT locatie, 550, r550 from cs_yara_2004_nsensor
union SELECT locatie, 560, r560 from cs_yara_2004_nsensor
union SELECT locatie, 570, r570 from cs_yara_2004_nsensor
union SELECT locatie, 580, r580 from cs_yara_2004_nsensor
union SELECT locatie, 590, r590 from cs_yara_2004_nsensor
union SELECT locatie, 600, r600 from cs_yara_2004_nsensor
union SELECT locatie, 610, r610 from cs_yara_2004_nsensor
union SELECT locatie, 620, r620 from cs_yara_2004_nsensor
union SELECT locatie, 630, r630 from cs_yara_2004_nsensor
union SELECT locatie, 640, r640 from cs_yara_2004_nsensor
union SELECT locatie, 650, r650 from cs_yara_2004_nsensor
union SELECT locatie, 660, r660 from cs_yara_2004_nsensor
union SELECT locatie, 670, r670 from cs_yara_2004_nsensor
union SELECT locatie, 680, r680 from cs_yara_2004_nsensor
union SELECT locatie, 690, r690 from cs_yara_2004_nsensor
union SELECT locatie, 700, r700 from cs_yara_2004_nsensor
union SELECT locatie, 710, r710 from cs_yara_2004_nsensor
union SELECT locatie, 720, r720 from cs_yara_2004_nsensor
union SELECT locatie, 730, r730 from cs_yara_2004_nsensor
union SELECT locatie, 740, r740 from cs_yara_2004_nsensor
union SELECT locatie, 750, r750 from cs_yara_2004_nsensor
union SELECT locatie, 760, r760 from cs_yara_2004_nsensor
union SELECT locatie, 770, r770 from cs_yara_2004_nsensor
union SELECT locatie, 780, r780 from cs_yara_2004_nsensor
union SELECT locatie, 790, r790 from cs_yara_2004_nsensor
union SELECT locatie, 800, r800 from cs_yara_2004_nsensor
union SELECT locatie, 810, r810 from cs_yara_2004_nsensor
union SELECT locatie, 820, r820 from cs_yara_2004_nsensor
union SELECT locatie, 830, r830 from cs_yara_2004_nsensor
union SELECT locatie, 840, r840 from cs_yara_2004_nsensor
union SELECT locatie, 850, r850 from cs_yara_2004_nsensor
union SELECT locatie, 860, r860 from cs_yara_2004_nsensor
union SELECT locatie, 870, r870 from cs_yara_2004_nsensor
union SELECT locatie, 880, r880 from cs_yara_2004_nsensor
union SELECT locatie, 890, r890 from cs_yara_2004_nsensor
union SELECT locatie, 900, r900 from cs_yara_2004_nsensor
$$;


ALTER FUNCTION public.f_cs_yara_2004_nsensor(OUT locatie integer, OUT wavelength integer, OUT refl double precision) OWNER TO postgres;

--
-- Name: f_yara_nsensor(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION f_yara_nsensor(OUT experiment integer, OUT plot integer, OUT date date, OUT wavelength integer, OUT refl double precision) RETURNS SETOF record
    LANGUAGE sql
    AS $$
      SELECT experiment, plot, date, 450, r450 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 460, r460 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 470, r470 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 480, r480 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 490, r490 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 500, r500 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 510, r510 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 520, r520 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 530, r530 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 540, r540 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 550, r550 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 560, r560 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 570, r570 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 580, r580 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 590, r590 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 600, r600 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 610, r610 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 620, r620 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 630, r630 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 640, r640 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 650, r650 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 660, r660 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 670, r670 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 680, r680 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 690, r690 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 700, r700 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 710, r710 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 720, r720 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 730, r730 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 740, r740 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 750, r750 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 760, r760 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 770, r770 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 780, r780 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 790, r790 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 800, r800 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 810, r810 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 820, r820 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 830, r830 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 840, r840 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 850, r850 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 860, r860 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 870, r870 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 880, r880 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 890, r890 from v_valthermond_yara_x_plot_avg
union SELECT experiment, plot, date, 900, r900 from v_valthermond_yara_x_plot_avg

$$;


ALTER FUNCTION public.f_yara_nsensor(OUT experiment integer, OUT plot integer, OUT date date, OUT wavelength integer, OUT refl double precision) OWNER TO postgres;

--
-- Name: factor(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION factor(chip) RETURNS real
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getFactor';


ALTER FUNCTION public.factor(chip) OWNER TO postgres;

--
-- Name: find_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION find_extent(text, text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	schemaname alias for $1;
	tablename alias for $2;
	columnname alias for $3;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || schemaname || '"."' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.find_extent(text, text, text) OWNER TO postgres;

--
-- Name: find_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION find_extent(text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	tablename alias for $1;
	columnname alias for $2;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.find_extent(text, text) OWNER TO postgres;

--
-- Name: find_srid(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION find_srid(character varying, character varying, character varying) RETURNS integer
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	schem text;
	tabl text;
	sr int4;
BEGIN
	IF $1 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - schema is NULL!';
	END IF;
	IF $2 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - table name is NULL!';
	END IF;
	IF $3 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - column name is NULL!';
	END IF;
	schem = $1;
	tabl = $2;
-- if the table contains a . and the schema is empty
-- split the table into a schema and a table
-- otherwise drop through to default behavior
	IF ( schem = '' and tabl LIKE '%.%' ) THEN
	 schem = substr(tabl,1,strpos(tabl,'.')-1);
	 tabl = substr(tabl,length(schem)+2);
	ELSE
	 schem = schem || '%';
	END IF;

	select SRID into sr from geometry_columns where f_table_schema like schem and f_table_name = tabl and f_geometry_column = $3;
	IF NOT FOUND THEN
	   RAISE EXCEPTION 'find_srid() - couldnt find the corresponding SRID - is the geometry registered in the GEOMETRY_COLUMNS table?  Is there an uppercase/lowercase missmatch?';
	END IF;
	return sr;
END;
$_$;


ALTER FUNCTION public.find_srid(character varying, character varying, character varying) OWNER TO postgres;

--
-- Name: FUNCTION find_srid(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION find_srid(character varying, character varying, character varying) IS 'args: a_schema_name, a_table_name, a_geomfield_name - The syntax is find_srid(<db/schema>, <table>, <column>) and the function returns the integer SRID of the specified column by searching through the GEOMETRY_COLUMNS table.';


--
-- Name: fix_geometry_columns(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION fix_geometry_columns() RETURNS text
    LANGUAGE plpgsql
    AS $$
DECLARE
	mislinked record;
	result text;
	linked integer;
	deleted integer;
	foundschema integer;
BEGIN

	-- Since 7.3 schema support has been added.
	-- Previous postgis versions used to put the database name in
	-- the schema column. This needs to be fixed, so we try to
	-- set the correct schema for each geometry_colums record
	-- looking at table, column, type and srid.
	UPDATE geometry_columns SET f_table_schema = n.nspname
		FROM pg_namespace n, pg_class c, pg_attribute a,
			pg_constraint sridcheck, pg_constraint typecheck
			WHERE ( f_table_schema is NULL
		OR f_table_schema = ''
			OR f_table_schema NOT IN (
					SELECT nspname::varchar
					FROM pg_namespace nn, pg_class cc, pg_attribute aa
					WHERE cc.relnamespace = nn.oid
					AND cc.relname = f_table_name::name
					AND aa.attrelid = cc.oid
					AND aa.attname = f_geometry_column::name))
			AND f_table_name::name = c.relname
			AND c.oid = a.attrelid
			AND c.relnamespace = n.oid
			AND f_geometry_column::name = a.attname

			AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(srid(% = %)'
			AND sridcheck.consrc ~ textcat(' = ', srid::text)

			AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype(%) = ''%''::text) OR (% IS NULL))'
			AND typecheck.consrc ~ textcat(' = ''', type::text)

			AND NOT EXISTS (
					SELECT oid FROM geometry_columns gc
					WHERE c.relname::varchar = gc.f_table_name
					AND n.nspname::varchar = gc.f_table_schema
					AND a.attname::varchar = gc.f_geometry_column
			);

	GET DIAGNOSTICS foundschema = ROW_COUNT;

	-- no linkage to system table needed
	return 'fixed:'||foundschema::text;

END;
$$;


ALTER FUNCTION public.fix_geometry_columns() OWNER TO postgres;

--
-- Name: force_2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_2d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_2d';


ALTER FUNCTION public.force_2d(geometry) OWNER TO postgres;

--
-- Name: force_3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_3d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.force_3d(geometry) OWNER TO postgres;

--
-- Name: force_3dm(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_3dm(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dm';


ALTER FUNCTION public.force_3dm(geometry) OWNER TO postgres;

--
-- Name: force_3dz(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_3dz(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.force_3dz(geometry) OWNER TO postgres;

--
-- Name: force_4d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_4d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_4d';


ALTER FUNCTION public.force_4d(geometry) OWNER TO postgres;

--
-- Name: force_collection(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION force_collection(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_collection';


ALTER FUNCTION public.force_collection(geometry) OWNER TO postgres;

--
-- Name: forcerhr(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION forcerhr(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_forceRHR_poly';


ALTER FUNCTION public.forcerhr(geometry) OWNER TO postgres;

--
-- Name: geography(geography, integer, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography(geography, integer, boolean) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_enforce_typmod';


ALTER FUNCTION public.geography(geography, integer, boolean) OWNER TO postgres;

--
-- Name: geography(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography(geometry) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_geometry';


ALTER FUNCTION public.geography(geometry) OWNER TO postgres;

--
-- Name: geography_cmp(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_cmp(geography, geography) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_cmp';


ALTER FUNCTION public.geography_cmp(geography, geography) OWNER TO postgres;

--
-- Name: geography_eq(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_eq(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_eq';


ALTER FUNCTION public.geography_eq(geography, geography) OWNER TO postgres;

--
-- Name: geography_ge(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_ge(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_ge';


ALTER FUNCTION public.geography_ge(geography, geography) OWNER TO postgres;

--
-- Name: geography_gist_compress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_compress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_compress';


ALTER FUNCTION public.geography_gist_compress(internal) OWNER TO postgres;

--
-- Name: geography_gist_consistent(internal, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_consistent(internal, geometry, integer) RETURNS boolean
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_consistent';


ALTER FUNCTION public.geography_gist_consistent(internal, geometry, integer) OWNER TO postgres;

--
-- Name: geography_gist_decompress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_decompress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_decompress';


ALTER FUNCTION public.geography_gist_decompress(internal) OWNER TO postgres;

--
-- Name: geography_gist_join_selectivity(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_join_selectivity(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_join_selectivity';


ALTER FUNCTION public.geography_gist_join_selectivity(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: geography_gist_penalty(internal, internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_penalty(internal, internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_penalty';


ALTER FUNCTION public.geography_gist_penalty(internal, internal, internal) OWNER TO postgres;

--
-- Name: geography_gist_picksplit(internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_picksplit(internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_picksplit';


ALTER FUNCTION public.geography_gist_picksplit(internal, internal) OWNER TO postgres;

--
-- Name: geography_gist_same(box2d, box2d, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_same(box2d, box2d, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_same';


ALTER FUNCTION public.geography_gist_same(box2d, box2d, internal) OWNER TO postgres;

--
-- Name: geography_gist_selectivity(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_selectivity(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_selectivity';


ALTER FUNCTION public.geography_gist_selectivity(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: geography_gist_union(bytea, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gist_union(bytea, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'geography_gist_union';


ALTER FUNCTION public.geography_gist_union(bytea, internal) OWNER TO postgres;

--
-- Name: geography_gt(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_gt(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_gt';


ALTER FUNCTION public.geography_gt(geography, geography) OWNER TO postgres;

--
-- Name: geography_le(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_le(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_le';


ALTER FUNCTION public.geography_le(geography, geography) OWNER TO postgres;

--
-- Name: geography_lt(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_lt(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_lt';


ALTER FUNCTION public.geography_lt(geography, geography) OWNER TO postgres;

--
-- Name: geography_overlaps(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_overlaps(geography, geography) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_overlaps';


ALTER FUNCTION public.geography_overlaps(geography, geography) OWNER TO postgres;

--
-- Name: geography_typmod_dims(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_dims(integer) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_dims';


ALTER FUNCTION public.geography_typmod_dims(integer) OWNER TO postgres;

--
-- Name: geography_typmod_srid(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_srid(integer) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_srid';


ALTER FUNCTION public.geography_typmod_srid(integer) OWNER TO postgres;

--
-- Name: geography_typmod_type(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geography_typmod_type(integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_type';


ALTER FUNCTION public.geography_typmod_type(integer) OWNER TO postgres;

--
-- Name: geomcollfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromtext(text, integer) OWNER TO postgres;

--
-- Name: geomcollfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromtext(text) OWNER TO postgres;

--
-- Name: geomcollfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: geomcollfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomcollfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.geomcollfromwkb(bytea) OWNER TO postgres;

--
-- Name: geometry(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(box3d_extent) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.geometry(box3d_extent) OWNER TO postgres;

--
-- Name: geometry(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(box2d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_LWGEOM';


ALTER FUNCTION public.geometry(box2d) OWNER TO postgres;

--
-- Name: geometry(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(box3d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.geometry(box3d) OWNER TO postgres;

--
-- Name: geometry(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.geometry(text) OWNER TO postgres;

--
-- Name: geometry(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(chip) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_to_LWGEOM';


ALTER FUNCTION public.geometry(chip) OWNER TO postgres;

--
-- Name: geometry(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_bytea';


ALTER FUNCTION public.geometry(bytea) OWNER TO postgres;

--
-- Name: geometry(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry(geography) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geometry_from_geography';


ALTER FUNCTION public.geometry(geography) OWNER TO postgres;

--
-- Name: geometry_above(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_above(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_above';


ALTER FUNCTION public.geometry_above(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_below(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_below(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_below';


ALTER FUNCTION public.geometry_below(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_cmp(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_cmp(geometry, geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_cmp';


ALTER FUNCTION public.geometry_cmp(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_contain(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_contain(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contain';


ALTER FUNCTION public.geometry_contain(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_contained(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_contained(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contained';


ALTER FUNCTION public.geometry_contained(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_eq(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_eq(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_eq';


ALTER FUNCTION public.geometry_eq(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_ge(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_ge(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_ge';


ALTER FUNCTION public.geometry_ge(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel';


ALTER FUNCTION public.geometry_gist_joinsel(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: geometry_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_gist_sel(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel';


ALTER FUNCTION public.geometry_gist_sel(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: geometry_gt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_gt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_gt';


ALTER FUNCTION public.geometry_gt(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_le(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_le(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_le';


ALTER FUNCTION public.geometry_le(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_left(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_left(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_left';


ALTER FUNCTION public.geometry_left(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_lt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_lt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_lt';


ALTER FUNCTION public.geometry_lt(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overabove(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overabove(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overabove';


ALTER FUNCTION public.geometry_overabove(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overbelow(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overbelow(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overbelow';


ALTER FUNCTION public.geometry_overbelow(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overlap(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overlap(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overlap';


ALTER FUNCTION public.geometry_overlap(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overleft(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overleft(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overleft';


ALTER FUNCTION public.geometry_overleft(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_overright(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_overright(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overright';


ALTER FUNCTION public.geometry_overright(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_right(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_right(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_right';


ALTER FUNCTION public.geometry_right(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_same(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_same(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox';


ALTER FUNCTION public.geometry_same(geometry, geometry) OWNER TO postgres;

--
-- Name: geometry_samebox(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometry_samebox(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox';


ALTER FUNCTION public.geometry_samebox(geometry, geometry) OWNER TO postgres;

--
-- Name: geometryfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometryfromtext(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.geometryfromtext(text) OWNER TO postgres;

--
-- Name: geometryfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometryfromtext(text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.geometryfromtext(text, integer) OWNER TO postgres;

--
-- Name: geometryn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometryn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_geometryn_collection';


ALTER FUNCTION public.geometryn(geometry, integer) OWNER TO postgres;

--
-- Name: geometrytype(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geometrytype(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getTYPE';


ALTER FUNCTION public.geometrytype(geometry) OWNER TO postgres;

--
-- Name: FUNCTION geometrytype(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION geometrytype(geometry) IS 'args: geomA - Returns the type of the geometry as a string. Eg: LINESTRING, POLYGON, MULTIPOINT, etc.';


--
-- Name: geomfromewkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromewkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOMFromWKB';


ALTER FUNCTION public.geomfromewkb(bytea) OWNER TO postgres;

--
-- Name: geomfromewkt(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromewkt(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.geomfromewkt(text) OWNER TO postgres;

--
-- Name: geomfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geometryfromtext($1)$_$;


ALTER FUNCTION public.geomfromtext(text) OWNER TO postgres;

--
-- Name: geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geometryfromtext($1, $2)$_$;


ALTER FUNCTION public.geomfromtext(text, integer) OWNER TO postgres;

--
-- Name: geomfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromwkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB';


ALTER FUNCTION public.geomfromwkb(bytea) OWNER TO postgres;

--
-- Name: geomfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT setSRID(GeomFromWKB($1), $2)$_$;


ALTER FUNCTION public.geomfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: geomunion(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION geomunion(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geomunion';


ALTER FUNCTION public.geomunion(geometry, geometry) OWNER TO postgres;

--
-- Name: get_proj4_from_srid(integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION get_proj4_from_srid(integer) RETURNS text
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
BEGIN
	RETURN proj4text::text FROM spatial_ref_sys WHERE srid= $1;
END;
$_$;


ALTER FUNCTION public.get_proj4_from_srid(integer) OWNER TO postgres;

--
-- Name: get_timestamp(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION get_timestamp() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
    BEGIN
        NEW.timestamp := current_timestamp;
        RETURN NEW;
    END;
$$;


ALTER FUNCTION public.get_timestamp() OWNER TO postgres;

--
-- Name: getbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION getbbox(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.getbbox(geometry) OWNER TO postgres;

--
-- Name: getsrid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION getsrid(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID';


ALTER FUNCTION public.getsrid(geometry) OWNER TO postgres;

--
-- Name: gettransactionid(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gettransactionid() RETURNS xid
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'getTransactionID';


ALTER FUNCTION public.gettransactionid() OWNER TO postgres;

--
-- Name: hasbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION hasbbox(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasBBOX';


ALTER FUNCTION public.hasbbox(geometry) OWNER TO postgres;

--
-- Name: height(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION height(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getHeight';


ALTER FUNCTION public.height(chip) OWNER TO postgres;

--
-- Name: interiorringn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION interiorringn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_interiorringn_polygon';


ALTER FUNCTION public.interiorringn(geometry, integer) OWNER TO postgres;

--
-- Name: intersection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION intersection(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'intersection';


ALTER FUNCTION public.intersection(geometry, geometry) OWNER TO postgres;

--
-- Name: intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION intersects(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'intersects';


ALTER FUNCTION public.intersects(geometry, geometry) OWNER TO postgres;

--
-- Name: isclosed(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isclosed(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isclosed_linestring';


ALTER FUNCTION public.isclosed(geometry) OWNER TO postgres;

--
-- Name: isempty(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isempty(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isempty';


ALTER FUNCTION public.isempty(geometry) OWNER TO postgres;

--
-- Name: isring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isring(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'isring';


ALTER FUNCTION public.isring(geometry) OWNER TO postgres;

--
-- Name: issimple(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION issimple(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'issimple';


ALTER FUNCTION public.issimple(geometry) OWNER TO postgres;

--
-- Name: isvalid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION isvalid(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'isvalid';


ALTER FUNCTION public.isvalid(geometry) OWNER TO postgres;

--
-- Name: length(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring';


ALTER FUNCTION public.length(geometry) OWNER TO postgres;

--
-- Name: length2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring';


ALTER FUNCTION public.length2d(geometry) OWNER TO postgres;

--
-- Name: length2d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length2d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_ellipsoid';


ALTER FUNCTION public.length2d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: length3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring';


ALTER FUNCTION public.length3d(geometry) OWNER TO postgres;

--
-- Name: length3d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length3d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.length3d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: length_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION length_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.length_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: line_interpolate_point(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION line_interpolate_point(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_interpolate_point';


ALTER FUNCTION public.line_interpolate_point(geometry, double precision) OWNER TO postgres;

--
-- Name: line_locate_point(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION line_locate_point(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_locate_point';


ALTER FUNCTION public.line_locate_point(geometry, geometry) OWNER TO postgres;

--
-- Name: line_substring(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION line_substring(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_substring';


ALTER FUNCTION public.line_substring(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: linefrommultipoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefrommultipoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_from_mpoint';


ALTER FUNCTION public.linefrommultipoint(geometry) OWNER TO postgres;

--
-- Name: linefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'LINESTRING'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromtext(text) OWNER TO postgres;

--
-- Name: linefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'LINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromtext(text, integer) OWNER TO postgres;

--
-- Name: linefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: linefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linefromwkb(bytea) OWNER TO postgres;

--
-- Name: linemerge(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linemerge(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'linemerge';


ALTER FUNCTION public.linemerge(geometry) OWNER TO postgres;

--
-- Name: linestringfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT LineFromText($1)$_$;


ALTER FUNCTION public.linestringfromtext(text) OWNER TO postgres;

--
-- Name: linestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT LineFromText($1, $2)$_$;


ALTER FUNCTION public.linestringfromtext(text, integer) OWNER TO postgres;

--
-- Name: linestringfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linestringfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: linestringfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION linestringfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.linestringfromwkb(bytea) OWNER TO postgres;

--
-- Name: locate_along_measure(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION locate_along_measure(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$;


ALTER FUNCTION public.locate_along_measure(geometry, double precision) OWNER TO postgres;

--
-- Name: locate_between_measures(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION locate_between_measures(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m';


ALTER FUNCTION public.locate_between_measures(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: lockrow(text, text, text, text, timestamp without time zone); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text, text, timestamp without time zone) RETURNS integer
    LANGUAGE plpgsql STRICT
    AS $_$ 
DECLARE
	myschema alias for $1;
	mytable alias for $2;
	myrid   alias for $3;
	authid alias for $4;
	expires alias for $5;
	ret int;
	mytoid oid;
	myrec RECORD;
	
BEGIN

	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	EXECUTE 'DELETE FROM authorization_table WHERE expires < now()'; 

	SELECT c.oid INTO mytoid FROM pg_class c, pg_namespace n
		WHERE c.relname = mytable
		AND c.relnamespace = n.oid
		AND n.nspname = myschema;

	-- RAISE NOTICE 'toid: %', mytoid;

	FOR myrec IN SELECT * FROM authorization_table WHERE 
		toid = mytoid AND rid = myrid
	LOOP
		IF myrec.authid != authid THEN
			RETURN 0;
		ELSE
			RETURN 1;
		END IF;
	END LOOP;

	EXECUTE 'INSERT INTO authorization_table VALUES ('||
		quote_literal(mytoid::text)||','||quote_literal(myrid)||
		','||quote_literal(expires::text)||
		','||quote_literal(authid) ||')';

	GET DIAGNOSTICS ret = ROW_COUNT;

	RETURN ret;
END;
$_$;


ALTER FUNCTION public.lockrow(text, text, text, text, timestamp without time zone) OWNER TO postgres;

--
-- Name: FUNCTION lockrow(text, text, text, text, timestamp without time zone); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION lockrow(text, text, text, text, timestamp without time zone) IS 'args: a_schema_name, a_table_name, a_row_key, an_auth_token, expire_dt - Set lock/authorization for specific row in table';


--
-- Name: lockrow(text, text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text, text) RETURNS integer
    LANGUAGE sql STRICT
    AS $_$ SELECT LockRow($1, $2, $3, $4, now()::timestamp+'1:00'); $_$;


ALTER FUNCTION public.lockrow(text, text, text, text) OWNER TO postgres;

--
-- Name: lockrow(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text) RETURNS integer
    LANGUAGE sql STRICT
    AS $_$ SELECT LockRow(current_schema(), $1, $2, $3, now()::timestamp+'1:00'); $_$;


ALTER FUNCTION public.lockrow(text, text, text) OWNER TO postgres;

--
-- Name: FUNCTION lockrow(text, text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION lockrow(text, text, text) IS 'args: a_table_name, a_row_key, an_auth_token - Set lock/authorization for specific row in table';


--
-- Name: lockrow(text, text, text, timestamp without time zone); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lockrow(text, text, text, timestamp without time zone) RETURNS integer
    LANGUAGE sql STRICT
    AS $_$ SELECT LockRow(current_schema(), $1, $2, $3, $4); $_$;


ALTER FUNCTION public.lockrow(text, text, text, timestamp without time zone) OWNER TO postgres;

--
-- Name: FUNCTION lockrow(text, text, text, timestamp without time zone); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION lockrow(text, text, text, timestamp without time zone) IS 'args: a_table_name, a_row_key, an_auth_token, expire_dt - Set lock/authorization for specific row in table';


--
-- Name: longtransactionsenabled(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION longtransactionsenabled() RETURNS boolean
    LANGUAGE plpgsql
    AS $$ 
DECLARE
	rec RECORD;
BEGIN
	FOR rec IN SELECT oid FROM pg_class WHERE relname = 'authorized_tables'
	LOOP
		return 't';
	END LOOP;
	return 'f';
END;
$$;


ALTER FUNCTION public.longtransactionsenabled() OWNER TO postgres;

--
-- Name: lwgeom_gist_compress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_compress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_compress';


ALTER FUNCTION public.lwgeom_gist_compress(internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_consistent(internal, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_consistent(internal, geometry, integer) RETURNS boolean
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_consistent';


ALTER FUNCTION public.lwgeom_gist_consistent(internal, geometry, integer) OWNER TO postgres;

--
-- Name: lwgeom_gist_decompress(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_decompress(internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_decompress';


ALTER FUNCTION public.lwgeom_gist_decompress(internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_penalty(internal, internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_penalty(internal, internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_penalty';


ALTER FUNCTION public.lwgeom_gist_penalty(internal, internal, internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_picksplit(internal, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_picksplit(internal, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_picksplit';


ALTER FUNCTION public.lwgeom_gist_picksplit(internal, internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_same(box2d, box2d, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_same(box2d, box2d, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_same';


ALTER FUNCTION public.lwgeom_gist_same(box2d, box2d, internal) OWNER TO postgres;

--
-- Name: lwgeom_gist_union(bytea, internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION lwgeom_gist_union(bytea, internal) RETURNS internal
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_union';


ALTER FUNCTION public.lwgeom_gist_union(bytea, internal) OWNER TO postgres;

--
-- Name: m(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION m(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point';


ALTER FUNCTION public.m(geometry) OWNER TO postgres;

--
-- Name: makebox2d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makebox2d(geometry, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_construct';


ALTER FUNCTION public.makebox2d(geometry, geometry) OWNER TO postgres;

--
-- Name: makebox3d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makebox3d(geometry, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_construct';


ALTER FUNCTION public.makebox3d(geometry, geometry) OWNER TO postgres;

--
-- Name: makeline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makeline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline';


ALTER FUNCTION public.makeline(geometry, geometry) OWNER TO postgres;

--
-- Name: makeline_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makeline_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray';


ALTER FUNCTION public.makeline_garray(geometry[]) OWNER TO postgres;

--
-- Name: makepoint(double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepoint(double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.makepoint(double precision, double precision) OWNER TO postgres;

--
-- Name: makepoint(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepoint(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.makepoint(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: makepoint(double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepoint(double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.makepoint(double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: makepointm(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepointm(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint3dm';


ALTER FUNCTION public.makepointm(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: makepolygon(geometry, geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepolygon(geometry, geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.makepolygon(geometry, geometry[]) OWNER TO postgres;

--
-- Name: makepolygon(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION makepolygon(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.makepolygon(geometry) OWNER TO postgres;

--
-- Name: max_distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION max_distance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_maxdistance2d_linestring';


ALTER FUNCTION public.max_distance(geometry, geometry) OWNER TO postgres;

--
-- Name: mem_size(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mem_size(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_mem_size';


ALTER FUNCTION public.mem_size(geometry) OWNER TO postgres;

--
-- Name: mlinefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromtext(text, integer) OWNER TO postgres;

--
-- Name: mlinefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTILINESTRING'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromtext(text) OWNER TO postgres;

--
-- Name: mlinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: mlinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mlinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mlinefromwkb(bytea) OWNER TO postgres;

--
-- Name: mpointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1,$2)) = 'MULTIPOINT'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromtext(text, integer) OWNER TO postgres;

--
-- Name: mpointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTIPOINT'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromtext(text) OWNER TO postgres;

--
-- Name: mpointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: mpointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpointfromwkb(bytea) OWNER TO postgres;

--
-- Name: mpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: mpolyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTIPOLYGON'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromtext(text) OWNER TO postgres;

--
-- Name: mpolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: mpolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION mpolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.mpolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: multi(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multi(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_multi';


ALTER FUNCTION public.multi(geometry) OWNER TO postgres;

--
-- Name: multilinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multilinefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: multilinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multilinefromwkb(bytea) OWNER TO postgres;

--
-- Name: multilinestringfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinestringfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_MLineFromText($1)$_$;


ALTER FUNCTION public.multilinestringfromtext(text) OWNER TO postgres;

--
-- Name: multilinestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multilinestringfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MLineFromText($1, $2)$_$;


ALTER FUNCTION public.multilinestringfromtext(text, integer) OWNER TO postgres;

--
-- Name: multipointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPointFromText($1, $2)$_$;


ALTER FUNCTION public.multipointfromtext(text, integer) OWNER TO postgres;

--
-- Name: multipointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPointFromText($1)$_$;


ALTER FUNCTION public.multipointfromtext(text) OWNER TO postgres;

--
-- Name: multipointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: multipointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipointfromwkb(bytea) OWNER TO postgres;

--
-- Name: multipolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: multipolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.multipolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: multipolygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1, $2)$_$;


ALTER FUNCTION public.multipolygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: multipolygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION multipolygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1)$_$;


ALTER FUNCTION public.multipolygonfromtext(text) OWNER TO postgres;

--
-- Name: ndims(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ndims(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims';


ALTER FUNCTION public.ndims(geometry) OWNER TO postgres;

--
-- Name: noop(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION noop(geometry) RETURNS geometry
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_noop';


ALTER FUNCTION public.noop(geometry) OWNER TO postgres;

--
-- Name: npoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION npoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_npoints';


ALTER FUNCTION public.npoints(geometry) OWNER TO postgres;

--
-- Name: nrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION nrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_nrings';


ALTER FUNCTION public.nrings(geometry) OWNER TO postgres;

--
-- Name: numgeometries(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numgeometries(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numgeometries_collection';


ALTER FUNCTION public.numgeometries(geometry) OWNER TO postgres;

--
-- Name: numinteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numinteriorring(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.numinteriorring(geometry) OWNER TO postgres;

--
-- Name: numinteriorrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numinteriorrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.numinteriorrings(geometry) OWNER TO postgres;

--
-- Name: numpoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION numpoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numpoints_linestring';


ALTER FUNCTION public.numpoints(geometry) OWNER TO postgres;

--
-- Name: overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION "overlaps"(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'overlaps';


ALTER FUNCTION public."overlaps"(geometry, geometry) OWNER TO postgres;

--
-- Name: perimeter(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION perimeter(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly';


ALTER FUNCTION public.perimeter(geometry) OWNER TO postgres;

--
-- Name: perimeter2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION perimeter2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly';


ALTER FUNCTION public.perimeter2d(geometry) OWNER TO postgres;

--
-- Name: perimeter3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION perimeter3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly';


ALTER FUNCTION public.perimeter3d(geometry) OWNER TO postgres;

--
-- Name: pgis_geometry_accum_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_accum_finalfn(pgis_abs) RETURNS geometry[]
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_accum_finalfn';


ALTER FUNCTION public.pgis_geometry_accum_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_accum_transfn(pgis_abs, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_accum_transfn(pgis_abs, geometry) RETURNS pgis_abs
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_accum_transfn';


ALTER FUNCTION public.pgis_geometry_accum_transfn(pgis_abs, geometry) OWNER TO postgres;

--
-- Name: pgis_geometry_collect_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_collect_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_collect_finalfn';


ALTER FUNCTION public.pgis_geometry_collect_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_makeline_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_makeline_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_makeline_finalfn';


ALTER FUNCTION public.pgis_geometry_makeline_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_polygonize_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_polygonize_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_polygonize_finalfn';


ALTER FUNCTION public.pgis_geometry_polygonize_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: pgis_geometry_union_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pgis_geometry_union_finalfn(pgis_abs) RETURNS geometry
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'pgis_geometry_union_finalfn';


ALTER FUNCTION public.pgis_geometry_union_finalfn(pgis_abs) OWNER TO postgres;

--
-- Name: point_inside_circle(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION point_inside_circle(geometry, double precision, double precision, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_inside_circle_point';


ALTER FUNCTION public.point_inside_circle(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: pointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'POINT'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromtext(text) OWNER TO postgres;

--
-- Name: pointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'POINT'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromtext(text, integer) OWNER TO postgres;

--
-- Name: pointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'POINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: pointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.pointfromwkb(bytea) OWNER TO postgres;

--
-- Name: pointn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_pointn_linestring';


ALTER FUNCTION public.pointn(geometry, integer) OWNER TO postgres;

--
-- Name: pointonsurface(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION pointonsurface(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pointonsurface';


ALTER FUNCTION public.pointonsurface(geometry) OWNER TO postgres;

--
-- Name: polyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'POLYGON'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromtext(text) OWNER TO postgres;

--
-- Name: polyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'POLYGON'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromtext(text, integer) OWNER TO postgres;

--
-- Name: polyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'POLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: polyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polyfromwkb(bytea) OWNER TO postgres;

--
-- Name: polygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT PolyFromText($1, $2)$_$;


ALTER FUNCTION public.polygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: polygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT PolyFromText($1)$_$;


ALTER FUNCTION public.polygonfromtext(text) OWNER TO postgres;

--
-- Name: polygonfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'POLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polygonfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: polygonfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.polygonfromwkb(bytea) OWNER TO postgres;

--
-- Name: polygonize_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION polygonize_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'polygonize_garray';


ALTER FUNCTION public.polygonize_garray(geometry[]) OWNER TO postgres;

--
-- Name: populate_geometry_columns(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION populate_geometry_columns() RETURNS text
    LANGUAGE plpgsql
    AS $$
DECLARE
	inserted    integer;
	oldcount    integer;
	probed      integer;
	stale       integer;
	gcs         RECORD;
	gc          RECORD;
	gsrid       integer;
	gndims      integer;
	gtype       text;
	query       text;
	gc_is_valid boolean;

BEGIN
	SELECT count(*) INTO oldcount FROM geometry_columns;
	inserted := 0;

	EXECUTE 'TRUNCATE geometry_columns';

	-- Count the number of geometry columns in all tables and views
	SELECT count(DISTINCT c.oid) INTO probed
	FROM pg_class c,
		 pg_attribute a,
		 pg_type t,
		 pg_namespace n
	WHERE (c.relkind = 'r' OR c.relkind = 'v')
	AND t.typname = 'geometry'
	AND a.attisdropped = false
	AND a.atttypid = t.oid
	AND a.attrelid = c.oid
	AND c.relnamespace = n.oid
	AND n.nspname NOT ILIKE 'pg_temp%';

	-- Iterate through all non-dropped geometry columns
	RAISE DEBUG 'Processing Tables.....';

	FOR gcs IN
	SELECT DISTINCT ON (c.oid) c.oid, n.nspname, c.relname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'r'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
	LOOP

	inserted := inserted + populate_geometry_columns(gcs.oid);
	END LOOP;

	-- Add views to geometry columns table
	RAISE DEBUG 'Processing Views.....';
	FOR gcs IN
	SELECT DISTINCT ON (c.oid) c.oid, n.nspname, c.relname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'v'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
	LOOP

	inserted := inserted + populate_geometry_columns(gcs.oid);
	END LOOP;

	IF oldcount > inserted THEN
	stale = oldcount-inserted;
	ELSE
	stale = 0;
	END IF;

	RETURN 'probed:' ||probed|| ' inserted:'||inserted|| ' conflicts:'||probed-inserted|| ' deleted:'||stale;
END

$$;


ALTER FUNCTION public.populate_geometry_columns() OWNER TO postgres;

--
-- Name: FUNCTION populate_geometry_columns(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION populate_geometry_columns() IS 'Ensures geometry columns have appropriate spatial constraints and exist in the geometry_columns table.';


--
-- Name: populate_geometry_columns(oid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION populate_geometry_columns(tbl_oid oid) RETURNS integer
    LANGUAGE plpgsql
    AS $$
DECLARE
	gcs         RECORD;
	gc          RECORD;
	gsrid       integer;
	gndims      integer;
	gtype       text;
	query       text;
	gc_is_valid boolean;
	inserted    integer;

BEGIN
	inserted := 0;

	-- Iterate through all geometry columns in this table
	FOR gcs IN
	SELECT n.nspname, c.relname, a.attname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'r'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
		AND c.oid = tbl_oid
	LOOP

	RAISE DEBUG 'Processing table %.%.%', gcs.nspname, gcs.relname, gcs.attname;

	DELETE FROM geometry_columns
	  WHERE f_table_schema = quote_ident(gcs.nspname)
	  AND f_table_name = quote_ident(gcs.relname)
	  AND f_geometry_column = quote_ident(gcs.attname);

	gc_is_valid := true;

	-- Try to find srid check from system tables (pg_constraint)
	gsrid :=
		(SELECT replace(replace(split_part(s.consrc, ' = ', 2), ')', ''), '(', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%srid(% = %');
	IF (gsrid IS NULL) THEN
		-- Try to find srid from the geometry itself
		EXECUTE 'SELECT srid(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gsrid := gc.srid;

		-- Try to apply srid check to column
		IF (gsrid IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
						 ADD CONSTRAINT ' || quote_ident('enforce_srid_' || gcs.attname) || '
						 CHECK (srid(' || quote_ident(gcs.attname) || ') = ' || gsrid || ')';
			EXCEPTION
				WHEN check_violation THEN
					RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not apply constraint CHECK (srid(%) = %)', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname), quote_ident(gcs.attname), gsrid;
					gc_is_valid := false;
			END;
		END IF;
	END IF;

	-- Try to find ndims check from system tables (pg_constraint)
	gndims :=
		(SELECT replace(split_part(s.consrc, ' = ', 2), ')', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%ndims(% = %');
	IF (gndims IS NULL) THEN
		-- Try to find ndims from the geometry itself
		EXECUTE 'SELECT ndims(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gndims := gc.ndims;

		-- Try to apply ndims check to column
		IF (gndims IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
						 ADD CONSTRAINT ' || quote_ident('enforce_dims_' || gcs.attname) || '
						 CHECK (ndims(' || quote_ident(gcs.attname) || ') = '||gndims||')';
			EXCEPTION
				WHEN check_violation THEN
					RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not apply constraint CHECK (ndims(%) = %)', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname), quote_ident(gcs.attname), gndims;
					gc_is_valid := false;
			END;
		END IF;
	END IF;

	-- Try to find geotype check from system tables (pg_constraint)
	gtype :=
		(SELECT replace(split_part(s.consrc, '''', 2), ')', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%geometrytype(% = %');
	IF (gtype IS NULL) THEN
		-- Try to find geotype from the geometry itself
		EXECUTE 'SELECT geometrytype(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gtype := gc.geometrytype;
		--IF (gtype IS NULL) THEN
		--    gtype := 'GEOMETRY';
		--END IF;

		-- Try to apply geometrytype check to column
		IF (gtype IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				ADD CONSTRAINT ' || quote_ident('enforce_geotype_' || gcs.attname) || '
				CHECK ((geometrytype(' || quote_ident(gcs.attname) || ') = ' || quote_literal(gtype) || ') OR (' || quote_ident(gcs.attname) || ' IS NULL))';
			EXCEPTION
				WHEN check_violation THEN
					-- No geometry check can be applied. This column contains a number of geometry types.
					RAISE WARNING 'Could not add geometry type check (%) to table column: %.%.%', gtype, quote_ident(gcs.nspname),quote_ident(gcs.relname),quote_ident(gcs.attname);
			END;
		END IF;
	END IF;

	IF (gsrid IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the srid', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSIF (gndims IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the number of dimensions', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSIF (gtype IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the geometry type', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSE
		-- Only insert into geometry_columns if table constraints could be applied.
		IF (gc_is_valid) THEN
			INSERT INTO geometry_columns (f_table_catalog,f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type)
			VALUES ('', gcs.nspname, gcs.relname, gcs.attname, gndims, gsrid, gtype);
			inserted := inserted + 1;
		END IF;
	END IF;
	END LOOP;

	-- Add views to geometry columns table
	FOR gcs IN
	SELECT n.nspname, c.relname, a.attname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'v'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
		AND c.oid = tbl_oid
	LOOP
		RAISE DEBUG 'Processing view %.%.%', gcs.nspname, gcs.relname, gcs.attname;

		EXECUTE 'SELECT ndims(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gndims := gc.ndims;

		EXECUTE 'SELECT srid(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gsrid := gc.srid;

		EXECUTE 'SELECT geometrytype(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gtype := gc.geometrytype;

		IF (gndims IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine ndims', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSIF (gsrid IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine srid', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSIF (gtype IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine gtype', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSE
			query := 'INSERT INTO geometry_columns (f_table_catalog,f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) ' ||
					 'VALUES ('''', ' || quote_literal(gcs.nspname) || ',' || quote_literal(gcs.relname) || ',' || quote_literal(gcs.attname) || ',' || gndims || ',' || gsrid || ',' || quote_literal(gtype) || ')';
			EXECUTE query;
			inserted := inserted + 1;
		END IF;
	END LOOP;

	RETURN inserted;
END

$$;


ALTER FUNCTION public.populate_geometry_columns(tbl_oid oid) OWNER TO postgres;

--
-- Name: FUNCTION populate_geometry_columns(tbl_oid oid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION populate_geometry_columns(tbl_oid oid) IS 'args: relation_oid - Ensures geometry columns have appropriate spatial constraints and exist in the geometry_columns table.';


--
-- Name: postgis_addbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_addbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addBBOX';


ALTER FUNCTION public.postgis_addbbox(geometry) OWNER TO postgres;

--
-- Name: FUNCTION postgis_addbbox(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_addbbox(geometry) IS 'args: geomA - Add bounding box to the geometry.';


--
-- Name: postgis_cache_bbox(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_cache_bbox() RETURNS trigger
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'cache_bbox';


ALTER FUNCTION public.postgis_cache_bbox() OWNER TO postgres;

--
-- Name: postgis_dropbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_dropbbox(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dropBBOX';


ALTER FUNCTION public.postgis_dropbbox(geometry) OWNER TO postgres;

--
-- Name: FUNCTION postgis_dropbbox(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_dropbbox(geometry) IS 'args: geomA - Drop the bounding box cache from the geometry.';


--
-- Name: postgis_full_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_full_version() RETURNS text
    LANGUAGE plpgsql IMMUTABLE
    AS $$
DECLARE
	libver text;
	projver text;
	geosver text;
	libxmlver text;
	usestats bool;
	dbproc text;
	relproc text;
	fullver text;
BEGIN
	SELECT postgis_lib_version() INTO libver;
	SELECT postgis_proj_version() INTO projver;
	SELECT postgis_geos_version() INTO geosver;
	SELECT postgis_libxml_version() INTO libxmlver;
	SELECT postgis_uses_stats() INTO usestats;
	SELECT postgis_scripts_installed() INTO dbproc;
	SELECT postgis_scripts_released() INTO relproc;

	fullver = 'POSTGIS="' || libver || '"';

	IF  geosver IS NOT NULL THEN
		fullver = fullver || ' GEOS="' || geosver || '"';
	END IF;

	IF  projver IS NOT NULL THEN
		fullver = fullver || ' PROJ="' || projver || '"';
	END IF;

	IF  libxmlver IS NOT NULL THEN
		fullver = fullver || ' LIBXML="' || libxmlver || '"';
	END IF;

	IF usestats THEN
		fullver = fullver || ' USE_STATS';
	END IF;

	-- fullver = fullver || ' DBPROC="' || dbproc || '"';
	-- fullver = fullver || ' RELPROC="' || relproc || '"';

	IF dbproc != relproc THEN
		fullver = fullver || ' (procs from ' || dbproc || ' need upgrade)';
	END IF;

	RETURN fullver;
END
$$;


ALTER FUNCTION public.postgis_full_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_full_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_full_version() IS 'Reports full postgis version and build configuration infos.';


--
-- Name: postgis_geos_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_geos_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_geos_version';


ALTER FUNCTION public.postgis_geos_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_geos_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_geos_version() IS 'Returns the version number of the GEOS library.';


--
-- Name: postgis_getbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_getbbox(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.postgis_getbbox(geometry) OWNER TO postgres;

--
-- Name: postgis_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel';


ALTER FUNCTION public.postgis_gist_joinsel(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: postgis_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_gist_sel(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel';


ALTER FUNCTION public.postgis_gist_sel(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: postgis_hasbbox(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_hasbbox(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasBBOX';


ALTER FUNCTION public.postgis_hasbbox(geometry) OWNER TO postgres;

--
-- Name: FUNCTION postgis_hasbbox(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_hasbbox(geometry) IS 'args: geomA - Returns TRUE if the bbox of this geometry is cached, FALSE otherwise.';


--
-- Name: postgis_lib_build_date(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_lib_build_date() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_lib_build_date';


ALTER FUNCTION public.postgis_lib_build_date() OWNER TO postgres;

--
-- Name: FUNCTION postgis_lib_build_date(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_lib_build_date() IS 'Returns build date of the PostGIS library.';


--
-- Name: postgis_lib_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_lib_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_lib_version';


ALTER FUNCTION public.postgis_lib_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_lib_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_lib_version() IS 'Returns the version number of the PostGIS library.';


--
-- Name: postgis_libxml_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_libxml_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_libxml_version';


ALTER FUNCTION public.postgis_libxml_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_libxml_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_libxml_version() IS 'Returns the version number of the libxml2 library.';


--
-- Name: postgis_noop(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_noop(geometry) RETURNS geometry
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_noop';


ALTER FUNCTION public.postgis_noop(geometry) OWNER TO postgres;

--
-- Name: postgis_proj_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_proj_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_proj_version';


ALTER FUNCTION public.postgis_proj_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_proj_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_proj_version() IS 'Returns the version number of the PROJ4 library.';


--
-- Name: postgis_scripts_build_date(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_scripts_build_date() RETURNS text
    LANGUAGE sql IMMUTABLE
    AS $$SELECT '2010-03-11 17:59:47'::text AS version$$;


ALTER FUNCTION public.postgis_scripts_build_date() OWNER TO postgres;

--
-- Name: FUNCTION postgis_scripts_build_date(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_scripts_build_date() IS 'Returns build date of the PostGIS scripts.';


--
-- Name: postgis_scripts_installed(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_scripts_installed() RETURNS text
    LANGUAGE sql IMMUTABLE
    AS $$SELECT '1.5 r5385'::text AS version$$;


ALTER FUNCTION public.postgis_scripts_installed() OWNER TO postgres;

--
-- Name: FUNCTION postgis_scripts_installed(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_scripts_installed() IS 'Returns version of the postgis scripts installed in this database.';


--
-- Name: postgis_scripts_released(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_scripts_released() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_scripts_released';


ALTER FUNCTION public.postgis_scripts_released() OWNER TO postgres;

--
-- Name: FUNCTION postgis_scripts_released(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_scripts_released() IS 'Returns the version number of the postgis.sql script released with the installed postgis lib.';


--
-- Name: postgis_transform_geometry(geometry, text, text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_transform_geometry(geometry, text, text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'transform_geom';


ALTER FUNCTION public.postgis_transform_geometry(geometry, text, text, integer) OWNER TO postgres;

--
-- Name: postgis_uses_stats(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_uses_stats() RETURNS boolean
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_uses_stats';


ALTER FUNCTION public.postgis_uses_stats() OWNER TO postgres;

--
-- Name: FUNCTION postgis_uses_stats(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_uses_stats() IS 'Returns TRUE if STATS usage has been enabled.';


--
-- Name: postgis_version(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION postgis_version() RETURNS text
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'postgis_version';


ALTER FUNCTION public.postgis_version() OWNER TO postgres;

--
-- Name: FUNCTION postgis_version(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION postgis_version() IS 'Returns PostGIS version number and compile-time options.';


--
-- Name: probe_geometry_columns(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION probe_geometry_columns() RETURNS text
    LANGUAGE plpgsql
    AS $$
DECLARE
	inserted integer;
	oldcount integer;
	probed integer;
	stale integer;
BEGIN

	SELECT count(*) INTO oldcount FROM geometry_columns;

	SELECT count(*) INTO probed
		FROM pg_class c, pg_attribute a, pg_type t,
			pg_namespace n,
			pg_constraint sridcheck, pg_constraint typecheck

		WHERE t.typname = 'geometry'
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND sridcheck.connamespace = n.oid
		AND typecheck.connamespace = n.oid
		AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(srid('||a.attname||') = %)'
		AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype('||a.attname||') = ''%''::text) OR (% IS NULL))'
		;

	INSERT INTO geometry_columns SELECT
		''::varchar as f_table_catalogue,
		n.nspname::varchar as f_table_schema,
		c.relname::varchar as f_table_name,
		a.attname::varchar as f_geometry_column,
		2 as coord_dimension,
		trim(both  ' =)' from
			replace(replace(split_part(
				sridcheck.consrc, ' = ', 2), ')', ''), '(', ''))::integer AS srid,
		trim(both ' =)''' from substr(typecheck.consrc,
			strpos(typecheck.consrc, '='),
			strpos(typecheck.consrc, '::')-
			strpos(typecheck.consrc, '=')
			))::varchar as type
		FROM pg_class c, pg_attribute a, pg_type t,
			pg_namespace n,
			pg_constraint sridcheck, pg_constraint typecheck
		WHERE t.typname = 'geometry'
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND sridcheck.connamespace = n.oid
		AND typecheck.connamespace = n.oid
		AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(st_srid('||a.attname||') = %)'
		AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype('||a.attname||') = ''%''::text) OR (% IS NULL))'

			AND NOT EXISTS (
					SELECT oid FROM geometry_columns gc
					WHERE c.relname::varchar = gc.f_table_name
					AND n.nspname::varchar = gc.f_table_schema
					AND a.attname::varchar = gc.f_geometry_column
			);

	GET DIAGNOSTICS inserted = ROW_COUNT;

	IF oldcount > probed THEN
		stale = oldcount-probed;
	ELSE
		stale = 0;
	END IF;

	RETURN 'probed:'||probed::text||
		' inserted:'||inserted::text||
		' conflicts:'||(probed-inserted)::text||
		' stale:'||stale::text;
END

$$;


ALTER FUNCTION public.probe_geometry_columns() OWNER TO postgres;

--
-- Name: FUNCTION probe_geometry_columns(); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION probe_geometry_columns() IS 'Scans all tables with PostGIS geometry constraints and adds them to the geometry_columns table if they are not there.';


--
-- Name: relate(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION relate(geometry, geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_full';


ALTER FUNCTION public.relate(geometry, geometry) OWNER TO postgres;

--
-- Name: relate(geometry, geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION relate(geometry, geometry, text) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_pattern';


ALTER FUNCTION public.relate(geometry, geometry, text) OWNER TO postgres;

--
-- Name: removepoint(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION removepoint(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_removepoint';


ALTER FUNCTION public.removepoint(geometry, integer) OWNER TO postgres;

--
-- Name: rename_geometry_table_constraints(); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rename_geometry_table_constraints() RETURNS text
    LANGUAGE sql IMMUTABLE
    AS $$
SELECT 'rename_geometry_table_constraint() is obsoleted'::text
$$;


ALTER FUNCTION public.rename_geometry_table_constraints() OWNER TO postgres;

--
-- Name: reverse(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION reverse(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_reverse';


ALTER FUNCTION public.reverse(geometry) OWNER TO postgres;

--
-- Name: rotate(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotate(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT rotateZ($1, $2)$_$;


ALTER FUNCTION public.rotate(geometry, double precision) OWNER TO postgres;

--
-- Name: rotatex(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotatex(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, cos($2), -sin($2), 0, sin($2), cos($2), 0, 0, 0)$_$;


ALTER FUNCTION public.rotatex(geometry, double precision) OWNER TO postgres;

--
-- Name: rotatey(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotatey(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), 0, sin($2),  0, 1, 0,  -sin($2), 0, cos($2), 0,  0, 0)$_$;


ALTER FUNCTION public.rotatey(geometry, double precision) OWNER TO postgres;

--
-- Name: rotatez(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION rotatez(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), -sin($2), 0,  sin($2), cos($2), 0,  0, 0, 1,  0, 0, 0)$_$;


ALTER FUNCTION public.rotatez(geometry, double precision) OWNER TO postgres;

--
-- Name: scale(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION scale(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, 0, 0,  0, $3, 0,  0, 0, $4,  0, 0, 0)$_$;


ALTER FUNCTION public.scale(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: scale(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION scale(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT scale($1, $2, $3, 1)$_$;


ALTER FUNCTION public.scale(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: se_envelopesintersect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_envelopesintersect(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ 
	SELECT $1 && $2
	$_$;


ALTER FUNCTION public.se_envelopesintersect(geometry, geometry) OWNER TO postgres;

--
-- Name: se_is3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_is3d(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasz';


ALTER FUNCTION public.se_is3d(geometry) OWNER TO postgres;

--
-- Name: se_ismeasured(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_ismeasured(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_hasm';


ALTER FUNCTION public.se_ismeasured(geometry) OWNER TO postgres;

--
-- Name: se_locatealong(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_locatealong(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$;


ALTER FUNCTION public.se_locatealong(geometry, double precision) OWNER TO postgres;

--
-- Name: se_locatebetween(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_locatebetween(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m';


ALTER FUNCTION public.se_locatebetween(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: se_m(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_m(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point';


ALTER FUNCTION public.se_m(geometry) OWNER TO postgres;

--
-- Name: se_z(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION se_z(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point';


ALTER FUNCTION public.se_z(geometry) OWNER TO postgres;

--
-- Name: segmentize(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION segmentize(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_segmentize2d';


ALTER FUNCTION public.segmentize(geometry, double precision) OWNER TO postgres;

--
-- Name: setfactor(chip, real); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setfactor(chip, real) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_setFactor';


ALTER FUNCTION public.setfactor(chip, real) OWNER TO postgres;

--
-- Name: setpoint(geometry, integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setpoint(geometry, integer, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setpoint_linestring';


ALTER FUNCTION public.setpoint(geometry, integer, geometry) OWNER TO postgres;

--
-- Name: setsrid(chip, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setsrid(chip, integer) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_setSRID';


ALTER FUNCTION public.setsrid(chip, integer) OWNER TO postgres;

--
-- Name: setsrid(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION setsrid(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setSRID';


ALTER FUNCTION public.setsrid(geometry, integer) OWNER TO postgres;

--
-- Name: shift_longitude(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION shift_longitude(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_longitude_shift';


ALTER FUNCTION public.shift_longitude(geometry) OWNER TO postgres;

--
-- Name: simplify(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION simplify(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_simplify2d';


ALTER FUNCTION public.simplify(geometry, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid';


ALTER FUNCTION public.snaptogrid(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT SnapToGrid($1, 0, 0, $2, $3)$_$;


ALTER FUNCTION public.snaptogrid(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT SnapToGrid($1, 0, 0, $2, $2)$_$;


ALTER FUNCTION public.snaptogrid(geometry, double precision) OWNER TO postgres;

--
-- Name: snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid_pointoff';


ALTER FUNCTION public.snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: srid(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION srid(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getSRID';


ALTER FUNCTION public.srid(chip) OWNER TO postgres;

--
-- Name: srid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION srid(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID';


ALTER FUNCTION public.srid(geometry) OWNER TO postgres;

--
-- Name: st_addmeasure(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_addmeasure(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_AddMeasure';


ALTER FUNCTION public.st_addmeasure(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_addmeasure(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_addmeasure(geometry, double precision, double precision) IS 'args: geom_mline, measure_start, measure_end - Return a derived geometry with measure elements linearly interpolated between the start and end points. If the geometry has no measure dimension, one is added. If the geometry has a measure dimension, it is over-written with new values. Only LINESTRINGS and MULTILINESTRINGS are supported.';


--
-- Name: st_addpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_addpoint(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.st_addpoint(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_addpoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_addpoint(geometry, geometry) IS 'args: linestring, point - Adds a point to a LineString before point <position> (0-based index).';


--
-- Name: st_addpoint(geometry, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_addpoint(geometry, geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint';


ALTER FUNCTION public.st_addpoint(geometry, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_addpoint(geometry, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_addpoint(geometry, geometry, integer) IS 'args: linestring, point, position - Adds a point to a LineString before point <position> (0-based index).';


--
-- Name: st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_affine';


ALTER FUNCTION public.st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) IS 'args: geomA, a, b, c, d, e, f, g, h, i, xoff, yoff, zoff - Applies a 3d affine transformation to the geometry to do things like translate, rotate, scale in one step.';


--
-- Name: st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, $3, 0,  $4, $5, 0,  0, 0, 1,  $6, $7, 0)$_$;


ALTER FUNCTION public.st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) IS 'args: geomA, a, b, d, e, xoff, yoff - Applies a 3d affine transformation to the geometry to do things like translate, rotate, scale in one step.';


--
-- Name: st_area(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.st_area(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_area(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_area(geometry) IS 'args: g1 - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- Name: st_area(geography, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(geography, boolean) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_area';


ALTER FUNCTION public.st_area(geography, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_area(geography, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_area(geography, boolean) IS 'args: g1, use_spheroid - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- Name: st_area(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(geography) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_Area($1, true)$_$;


ALTER FUNCTION public.st_area(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_area(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_area(geography) IS 'args: g1 - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- Name: st_area(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area(text) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Area($1::geometry);  $_$;


ALTER FUNCTION public.st_area(text) OWNER TO postgres;

--
-- Name: st_area2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_area2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon';


ALTER FUNCTION public.st_area2d(geometry) OWNER TO postgres;

--
-- Name: st_asbinary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.st_asbinary(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asbinary(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asbinary(geometry) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- Name: st_asbinary(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary';


ALTER FUNCTION public.st_asbinary(geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_asbinary(geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asbinary(geometry, text) IS 'args: g1, NDR_or_XDR - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- Name: st_asbinary(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(geography) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_binary';


ALTER FUNCTION public.st_asbinary(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asbinary(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asbinary(geography) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- Name: st_asbinary(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asbinary(text) RETURNS bytea
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsBinary($1::geometry);  $_$;


ALTER FUNCTION public.st_asbinary(text) OWNER TO postgres;

--
-- Name: st_asewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asewkb(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.st_asewkb(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asewkb(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asewkb(geometry) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry with SRID meta data.';


--
-- Name: st_asewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asewkb(geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM';


ALTER FUNCTION public.st_asewkb(geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_asewkb(geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asewkb(geometry, text) IS 'args: g1, NDR_or_XDR - Return the Well-Known Binary (WKB) representation of the geometry with SRID meta data.';


--
-- Name: st_asewkt(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asewkt(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asEWKT';


ALTER FUNCTION public.st_asewkt(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asewkt(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asewkt(geometry) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry with SRID meta data.';


--
-- Name: st_asgeojson(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geometry, integer) IS 'args: g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geometry) IS 'args: g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry) IS 'args: version, g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry, integer) IS 'args: version, g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgeojson(geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geometry, integer, integer) IS 'args: g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry, integer, integer) IS 'args: version, g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geography, integer) IS 'args: g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geography) IS 'args: g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsGeoJson($1::geometry);  $_$;


ALTER FUNCTION public.st_asgeojson(text) OWNER TO postgres;

--
-- Name: st_asgeojson(integer, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geography) IS 'args: version, g1 - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geography, integer) IS 'args: version, g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgeojson(geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(geography, integer, integer) IS 'args: g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgeojson(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgeojson(integer, geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgeojson(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgeojson(integer, geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgeojson(integer, geography, integer, integer) IS 'args: version, g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- Name: st_asgml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgml(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geometry, integer) IS 'args: g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geometry) IS 'args: g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geometry) IS 'args: version, g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geometry, integer) IS 'args: version, g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgml(geometry, integer, integer) OWNER TO postgres;

--
-- Name: st_asgml(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geometry, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgml(integer, geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geometry, integer, integer) IS 'args: version, g1, precision, options - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$;


ALTER FUNCTION public.st_asgml(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geography, integer) IS 'args: g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(geography) IS 'args: g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsGML($1::geometry);  $_$;


ALTER FUNCTION public.st_asgml(text) OWNER TO postgres;

--
-- Name: st_asgml(integer, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, 15, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geography) IS 'args: version, g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_asgml(integer, geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geography, integer) IS 'args: version, g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_asgml(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML(2, $1, $2, $3)$_$;


ALTER FUNCTION public.st_asgml(geography, integer, integer) OWNER TO postgres;

--
-- Name: st_asgml(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_asgml(integer, geography, integer, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsGML($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_asgml(integer, geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_asgml(integer, geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_asgml(integer, geography, integer, integer) IS 'args: version, g1, precision, options - Return the geometry as a GML version 2 or 3 element.';


--
-- Name: st_ashexewkb(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ashexewkb(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.st_ashexewkb(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_ashexewkb(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ashexewkb(geometry) IS 'args: g1 - Returns a Geometry in HEXEWKB format (as text) using either little-endian (NDR) or big-endian (XDR) encoding.';


--
-- Name: st_ashexewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ashexewkb(geometry, text) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB';


ALTER FUNCTION public.st_ashexewkb(geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_ashexewkb(geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ashexewkb(geometry, text) IS 'args: g1, NDRorXDR - Returns a Geometry in HEXEWKB format (as text) using either little-endian (NDR) or big-endian (XDR) encoding.';


--
-- Name: st_askml(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, ST_Transform($1,4326), $2)$_$;


ALTER FUNCTION public.st_askml(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geometry, integer) IS 'args: g1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, ST_Transform($1,4326), 15)$_$;


ALTER FUNCTION public.st_askml(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geometry) IS 'args: g1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, ST_Transform($2,4326), 15)$_$;


ALTER FUNCTION public.st_askml(integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geometry) IS 'args: version, geom1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geometry, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, ST_Transform($2,4326), $3)$_$;


ALTER FUNCTION public.st_askml(integer, geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geometry, integer) IS 'args: version, geom1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, $1, $2)$_$;


ALTER FUNCTION public.st_askml(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geography, integer) IS 'args: g1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML(2, $1, 15)$_$;


ALTER FUNCTION public.st_askml(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(geography) IS 'args: g1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsKML($1::geometry);  $_$;


ALTER FUNCTION public.st_askml(text) OWNER TO postgres;

--
-- Name: st_askml(integer, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geography) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, $2, 15)$_$;


ALTER FUNCTION public.st_askml(integer, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geography) IS 'args: version, geom1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_askml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_askml(integer, geography, integer) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_AsKML($1, $2, $3)$_$;


ALTER FUNCTION public.st_askml(integer, geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_askml(integer, geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_askml(integer, geography, integer) IS 'args: version, geom1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- Name: st_assvg(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geometry, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.st_assvg(geometry, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geometry, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geometry, integer, integer) IS 'args: g1, rel, maxdecimaldigits - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.st_assvg(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geometry, integer) IS 'args: g1, rel - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'assvg_geometry';


ALTER FUNCTION public.st_assvg(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geometry) IS 'args: g1 - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geography, integer, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_svg';


ALTER FUNCTION public.st_assvg(geography, integer, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geography, integer, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geography, integer, integer) IS 'args: g1, rel, maxdecimaldigits - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geography, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geography, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_svg';


ALTER FUNCTION public.st_assvg(geography, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geography, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geography, integer) IS 'args: g1, rel - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(geography) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_svg';


ALTER FUNCTION public.st_assvg(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_assvg(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_assvg(geography) IS 'args: g1 - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- Name: st_assvg(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_assvg(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsSVG($1::geometry);  $_$;


ALTER FUNCTION public.st_assvg(text) OWNER TO postgres;

--
-- Name: st_astext(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_astext(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_asText';


ALTER FUNCTION public.st_astext(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_astext(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_astext(geometry) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry/geography without SRID metadata.';


--
-- Name: st_astext(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_astext(geography) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_as_text';


ALTER FUNCTION public.st_astext(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_astext(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_astext(geography) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry/geography without SRID metadata.';


--
-- Name: st_astext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_astext(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsText($1::geometry);  $_$;


ALTER FUNCTION public.st_astext(text) OWNER TO postgres;

--
-- Name: st_azimuth(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_azimuth(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_azimuth';


ALTER FUNCTION public.st_azimuth(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_azimuth(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_azimuth(geometry, geometry) IS 'args: pointA, pointB - Returns the angle in radians from the horizontal of the vector defined by pointA and pointB';


--
-- Name: st_bdmpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_bdmpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := ST_MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := multi(ST_BuildArea(mline));

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.st_bdmpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_bdmpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_bdmpolyfromtext(text, integer) IS 'args: WKT, srid - Construct a MultiPolygon given an arbitrary collection of closed linestrings as a MultiLineString text representation Well-Known text representation.';


--
-- Name: st_bdpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_bdpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := ST_MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := ST_BuildArea(mline);

	IF GeometryType(geom) != 'POLYGON'
	THEN
		RAISE EXCEPTION 'Input returns more then a single polygon, try using BdMPolyFromText instead';
	END IF;

	RETURN geom;
END;
$_$;


ALTER FUNCTION public.st_bdpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_bdpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_bdpolyfromtext(text, integer) IS 'args: WKT, srid - Construct a Polygon given an arbitrary collection of closed linestrings as a MultiLineString Well-Known text representation.';


--
-- Name: st_boundary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_boundary(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'boundary';


ALTER FUNCTION public.st_boundary(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_boundary(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_boundary(geometry) IS 'args: geomA - Returns the closure of the combinatorial boundary of this Geometry.';


--
-- Name: st_box(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box(geometry) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX';


ALTER FUNCTION public.st_box(geometry) OWNER TO postgres;

--
-- Name: st_box(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box(box3d) RETURNS box
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX';


ALTER FUNCTION public.st_box(box3d) OWNER TO postgres;

--
-- Name: st_box2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d(geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4';


ALTER FUNCTION public.st_box2d(geometry) OWNER TO postgres;

--
-- Name: st_box2d(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d(box3d) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.st_box2d(box3d) OWNER TO postgres;

--
-- Name: st_box2d(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d(box3d_extent) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4';


ALTER FUNCTION public.st_box2d(box3d_extent) OWNER TO postgres;

--
-- Name: st_box2d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d_in(cstring) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_in';


ALTER FUNCTION public.st_box2d_in(cstring) OWNER TO postgres;

--
-- Name: st_box2d_out(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box2d_out(box2d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_out';


ALTER FUNCTION public.st_box2d_out(box2d) OWNER TO postgres;

--
-- Name: st_box3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d(geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX3D';


ALTER FUNCTION public.st_box3d(geometry) OWNER TO postgres;

--
-- Name: st_box3d(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d(box2d) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_BOX3D';


ALTER FUNCTION public.st_box3d(box2d) OWNER TO postgres;

--
-- Name: st_box3d_extent(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d_extent(box3d_extent) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_extent_to_BOX3D';


ALTER FUNCTION public.st_box3d_extent(box3d_extent) OWNER TO postgres;

--
-- Name: st_box3d_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d_in(cstring) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_in';


ALTER FUNCTION public.st_box3d_in(cstring) OWNER TO postgres;

--
-- Name: st_box3d_out(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_box3d_out(box3d) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_out';


ALTER FUNCTION public.st_box3d_out(box3d) OWNER TO postgres;

--
-- Name: st_buffer(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'buffer';


ALTER FUNCTION public.st_buffer(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geometry, double precision) IS 'args: g1, radius_of_buffer - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(geometry, double precision, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geometry, double precision, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT _ST_Buffer($1, $2,
		CAST('quad_segs='||CAST($3 AS text) as cstring))
	   $_$;


ALTER FUNCTION public.st_buffer(geometry, double precision, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geometry, double precision, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geometry, double precision, integer) IS 'args: g1, radius_of_buffer, num_seg_quarter_circle - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(geometry, double precision, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geometry, double precision, text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT _ST_Buffer($1, $2,
		CAST( regexp_replace($3, '^[0123456789]+$',
			'quad_segs='||$3) AS cstring)
		)
	   $_$;


ALTER FUNCTION public.st_buffer(geometry, double precision, text) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geometry, double precision, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geometry, double precision, text) IS 'args: g1, radius_of_buffer, buffer_style_parameters - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(geography, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(geography, double precision) RETURNS geography
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geography(ST_Transform(ST_Buffer(ST_Transform(geometry($1), _ST_BestSRID($1)), $2), 4326))$_$;


ALTER FUNCTION public.st_buffer(geography, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_buffer(geography, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buffer(geography, double precision) IS 'args: g1, radius_of_buffer_in_meters - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- Name: st_buffer(text, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buffer(text, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Buffer($1::geometry, $2);  $_$;


ALTER FUNCTION public.st_buffer(text, double precision) OWNER TO postgres;

--
-- Name: st_buildarea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_buildarea(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_buildarea';


ALTER FUNCTION public.st_buildarea(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_buildarea(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_buildarea(geometry) IS 'args: A - Creates an areal geometry formed by the constituent linework of given geometry';


--
-- Name: st_bytea(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_bytea(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_bytea';


ALTER FUNCTION public.st_bytea(geometry) OWNER TO postgres;

--
-- Name: st_centroid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_centroid(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'centroid';


ALTER FUNCTION public.st_centroid(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_centroid(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_centroid(geometry) IS 'args: g1 - Returns the geometric center of a geometry.';


--
-- Name: st_chip_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_chip_in(cstring) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_in';


ALTER FUNCTION public.st_chip_in(cstring) OWNER TO postgres;

--
-- Name: st_chip_out(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_chip_out(chip) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_out';


ALTER FUNCTION public.st_chip_out(chip) OWNER TO postgres;

--
-- Name: st_closestpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_closestpoint(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_closestpoint';


ALTER FUNCTION public.st_closestpoint(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_closestpoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_closestpoint(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional point on g1 that is closest to g2. This is the first point of the shortest line.';


--
-- Name: st_collect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_collect(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'LWGEOM_collect';


ALTER FUNCTION public.st_collect(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_collect(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_collect(geometry, geometry) IS 'args: g1, g2 - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- Name: st_collect(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_collect(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_collect_garray';


ALTER FUNCTION public.st_collect(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_collect(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_collect(geometry[]) IS 'args: g1_array - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- Name: st_collectionextract(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_collectionextract(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_CollectionExtract';


ALTER FUNCTION public.st_collectionextract(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_collectionextract(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_collectionextract(geometry, integer) IS 'args: collection, type - Given a GEOMETRYCOLLECTION, returns a MULTI* geometry consisting only of the specified type. Sub-geometries that are not the specified type are ignored. If there are no sub-geometries of the right type, an EMPTY collection will be returned. Only points, lines and polygons are supported. Type numbers are 1 == POINT, 2 == LINESTRING, 3 == POLYGON.';


--
-- Name: st_combine_bbox(box2d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_combine_bbox(box2d, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_combine';


ALTER FUNCTION public.st_combine_bbox(box2d, geometry) OWNER TO postgres;

--
-- Name: st_combine_bbox(box3d_extent, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_combine_bbox(box3d_extent, geometry) RETURNS box3d_extent
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.st_combine_bbox(box3d_extent, geometry) OWNER TO postgres;

--
-- Name: st_combine_bbox(box3d, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_combine_bbox(box3d, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE
    AS '$libdir/postgis-1.5', 'BOX3D_combine';


ALTER FUNCTION public.st_combine_bbox(box3d, geometry) OWNER TO postgres;

--
-- Name: st_compression(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_compression(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getCompression';


ALTER FUNCTION public.st_compression(chip) OWNER TO postgres;

--
-- Name: st_contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_contains(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Contains($1,$2)$_$;


ALTER FUNCTION public.st_contains(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_contains(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_contains(geometry, geometry) IS 'args: geomA, geomB - Returns true if and only if no points of B lie in the exterior of A, and at least one point of the interior of B lies in the interior of A.';


--
-- Name: st_containsproperly(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_containsproperly(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_ContainsProperly($1,$2)$_$;


ALTER FUNCTION public.st_containsproperly(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_containsproperly(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_containsproperly(geometry, geometry) IS 'args: geomA, geomB - Returns true if B intersects the interior of A but not the boundary (or exterior). A does not contain properly itself, but does contain itself.';


--
-- Name: st_convexhull(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_convexhull(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'convexhull';


ALTER FUNCTION public.st_convexhull(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_convexhull(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_convexhull(geometry) IS 'args: geomA - The convex hull of a geometry represents the minimum convex geometry that encloses all geometries within the set.';


--
-- Name: st_coorddim(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coorddim(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims';


ALTER FUNCTION public.st_coorddim(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_coorddim(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_coorddim(geometry) IS 'args: geomA - Return the coordinate dimension of the ST_Geometry value.';


--
-- Name: st_coveredby(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coveredby(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_CoveredBy($1,$2)$_$;


ALTER FUNCTION public.st_coveredby(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_coveredby(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_coveredby(geometry, geometry) IS 'args: geomA, geomB - Returns 1 (TRUE) if no point in Geometry/Geography A is outside Geometry/Geography B';


--
-- Name: st_coveredby(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coveredby(geography, geography) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Covers($2, $1)$_$;


ALTER FUNCTION public.st_coveredby(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_coveredby(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_coveredby(geography, geography) IS 'args: geogA, geogB - Returns 1 (TRUE) if no point in Geometry/Geography A is outside Geometry/Geography B';


--
-- Name: st_coveredby(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_coveredby(text, text) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_CoveredBy($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_coveredby(text, text) OWNER TO postgres;

--
-- Name: st_covers(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_covers(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Covers($1,$2)$_$;


ALTER FUNCTION public.st_covers(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_covers(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_covers(geometry, geometry) IS 'args: geomA, geomB - Returns 1 (TRUE) if no point in Geometry B is outside Geometry A';


--
-- Name: st_covers(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_covers(geography, geography) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Covers($1, $2)$_$;


ALTER FUNCTION public.st_covers(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_covers(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_covers(geography, geography) IS 'args: geogpolyA, geogpointB - Returns 1 (TRUE) if no point in Geometry B is outside Geometry A';


--
-- Name: st_covers(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_covers(text, text) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Covers($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_covers(text, text) OWNER TO postgres;

--
-- Name: st_crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_crosses(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Crosses($1,$2)$_$;


ALTER FUNCTION public.st_crosses(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_crosses(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_crosses(geometry, geometry) IS 'args: g1, g2 - Returns TRUE if the supplied geometries have some, but not all, interior points in common.';


--
-- Name: st_curvetoline(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_curvetoline(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_curve_segmentize';


ALTER FUNCTION public.st_curvetoline(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_curvetoline(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_curvetoline(geometry, integer) IS 'args: curveGeom, segments_per_qtr_circle - Converts a CIRCULARSTRING/CURVEDPOLYGON to a LINESTRING/POLYGON';


--
-- Name: st_curvetoline(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_curvetoline(geometry) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_CurveToLine($1, 32)$_$;


ALTER FUNCTION public.st_curvetoline(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_curvetoline(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_curvetoline(geometry) IS 'args: curveGeom - Converts a CIRCULARSTRING/CURVEDPOLYGON to a LINESTRING/POLYGON';


--
-- Name: st_datatype(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_datatype(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getDatatype';


ALTER FUNCTION public.st_datatype(chip) OWNER TO postgres;

--
-- Name: st_dfullywithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dfullywithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && ST_Expand($2,$3) AND $2 && ST_Expand($1,$3) AND _ST_DFullyWithin(ST_ConvexHull($1), ST_ConvexHull($2), $3)$_$;


ALTER FUNCTION public.st_dfullywithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_dfullywithin(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dfullywithin(geometry, geometry, double precision) IS 'args: g1, g2, distance - Returns true if all of the geometries are within the specified distance of one another';


--
-- Name: st_difference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_difference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'difference';


ALTER FUNCTION public.st_difference(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_difference(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_difference(geometry, geometry) IS 'args: geomA, geomB - Returns a geometry that represents that part of geometry A that does not intersect with geometry B.';


--
-- Name: st_dimension(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dimension(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dimension';


ALTER FUNCTION public.st_dimension(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dimension(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dimension(geometry) IS 'args: g - The inherent dimension of this Geometry object, which must be less than or equal to the coordinate dimension.';


--
-- Name: st_disjoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_disjoint(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'disjoint';


ALTER FUNCTION public.st_disjoint(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_disjoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_disjoint(geometry, geometry) IS 'args: A, B - Returns TRUE if the Geometries do not "spatially intersect" - if they do not share any space together.';


--
-- Name: st_distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_mindistance2d';


ALTER FUNCTION public.st_distance(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_distance(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance(geometry, geometry) IS 'args: g1, g2 - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- Name: st_distance(geography, geography, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(geography, geography, boolean) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_Distance($1, $2, 0.0, $3)$_$;


ALTER FUNCTION public.st_distance(geography, geography, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_distance(geography, geography, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance(geography, geography, boolean) IS 'args: gg1, gg2, use_spheroid - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- Name: st_distance(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(geography, geography) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_Distance($1, $2, 0.0, true)$_$;


ALTER FUNCTION public.st_distance(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_distance(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance(geography, geography) IS 'args: gg1, gg2 - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- Name: st_distance(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance(text, text) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Distance($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_distance(text, text) OWNER TO postgres;

--
-- Name: st_distance_sphere(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance_sphere(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_sphere';


ALTER FUNCTION public.st_distance_sphere(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_distance_sphere(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance_sphere(geometry, geometry) IS 'args: geomlonlatA, geomlonlatB - Returns minimum distance in meters between two lon/lat geometries. Uses a spherical earth and radius of 6370986 meters. Faster than ST_Distance_Spheroid, but less accurate. PostGIS versions prior to 1.5 only implemented for points.';


--
-- Name: st_distance_spheroid(geometry, geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_distance_spheroid(geometry, geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_ellipsoid';


ALTER FUNCTION public.st_distance_spheroid(geometry, geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_distance_spheroid(geometry, geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_distance_spheroid(geometry, geometry, spheroid) IS 'args: geomlonlatA, geomlonlatB, measurement_spheroid - Returns the minimum distance between two lon/lat geometries given a particular spheroid. PostGIS versions prior to 1.5 only support points.';


--
-- Name: st_dump(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dump(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump';


ALTER FUNCTION public.st_dump(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dump(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dump(geometry) IS 'args: g1 - Returns a set of geometry_dump (geom,path) rows, that make up a geometry g1.';


--
-- Name: st_dumppoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dumppoints(geometry) RETURNS SETOF geometry_dump
    LANGUAGE sql
    AS $_$
  SELECT * FROM _ST_DumpPoints($1, NULL);
$_$;


ALTER FUNCTION public.st_dumppoints(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dumppoints(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dumppoints(geometry) IS 'args: geom - Returns a set of geometry_dump (geom,path) rows of all points that make up a geometry.';


--
-- Name: st_dumprings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dumprings(geometry) RETURNS SETOF geometry_dump
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_dump_rings';


ALTER FUNCTION public.st_dumprings(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_dumprings(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dumprings(geometry) IS 'args: a_polygon - Returns a set of geometry_dump rows, representing the exterior and interior rings of a polygon.';


--
-- Name: st_dwithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(geometry, geometry, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && ST_Expand($2,$3) AND $2 && ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3)$_$;


ALTER FUNCTION public.st_dwithin(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_dwithin(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dwithin(geometry, geometry, double precision) IS 'args: g1, g2, distance_of_srid - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- Name: st_dwithin(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(geography, geography, double precision, boolean) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && _ST_Expand($2,$3) AND $2 && _ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_dwithin(geography, geography, double precision, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_dwithin(geography, geography, double precision, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dwithin(geography, geography, double precision, boolean) IS 'args: gg1, gg2, distance_meters, use_spheroid - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- Name: st_dwithin(geography, geography, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(geography, geography, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && _ST_Expand($2,$3) AND $2 && _ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3, true)$_$;


ALTER FUNCTION public.st_dwithin(geography, geography, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_dwithin(geography, geography, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_dwithin(geography, geography, double precision) IS 'args: gg1, gg2, distance_meters - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- Name: st_dwithin(text, text, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_dwithin(text, text, double precision) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_DWithin($1::geometry, $2::geometry, $3);  $_$;


ALTER FUNCTION public.st_dwithin(text, text, double precision) OWNER TO postgres;

--
-- Name: st_endpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_endpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_endpoint_linestring';


ALTER FUNCTION public.st_endpoint(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_endpoint(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_endpoint(geometry) IS 'args: g - Returns the last point of a LINESTRING geometry as a POINT.';


--
-- Name: st_envelope(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_envelope(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_envelope';


ALTER FUNCTION public.st_envelope(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_envelope(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_envelope(geometry) IS 'args: g1 - Returns a geometry representing the double precision (float8) bounding box of the supplied geometry.';


--
-- Name: st_equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_equals(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Equals($1,$2)$_$;


ALTER FUNCTION public.st_equals(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_equals(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_equals(geometry, geometry) IS 'args: A, B - Returns true if the given geometries represent the same geometry. Directionality is ignored.';


--
-- Name: st_estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_estimated_extent(text, text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.st_estimated_extent(text, text, text) OWNER TO postgres;

--
-- Name: FUNCTION st_estimated_extent(text, text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_estimated_extent(text, text, text) IS 'args: schema_name, table_name, geocolumn_name - Return the estimated extent of the given spatial table. The estimated is taken from the geometry columns statistics. The current schema will be used if not specified.';


--
-- Name: st_estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_estimated_extent(text, text) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent';


ALTER FUNCTION public.st_estimated_extent(text, text) OWNER TO postgres;

--
-- Name: FUNCTION st_estimated_extent(text, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_estimated_extent(text, text) IS 'args: table_name, geocolumn_name - Return the estimated extent of the given spatial table. The estimated is taken from the geometry columns statistics. The current schema will be used if not specified.';


--
-- Name: st_expand(box3d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_expand(box3d, double precision) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_expand';


ALTER FUNCTION public.st_expand(box3d, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_expand(box3d, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_expand(box3d, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- Name: st_expand(box2d, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_expand(box2d, double precision) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_expand';


ALTER FUNCTION public.st_expand(box2d, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_expand(box2d, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_expand(box2d, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- Name: st_expand(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_expand(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_expand';


ALTER FUNCTION public.st_expand(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_expand(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_expand(geometry, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- Name: st_exteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_exteriorring(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_exteriorring_polygon';


ALTER FUNCTION public.st_exteriorring(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_exteriorring(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_exteriorring(geometry) IS 'args: a_polygon - Returns a line string representing the exterior ring of the POLYGON geometry. Return NULL if the geometry is not a polygon. Will not work with MULTIPOLYGON';


--
-- Name: st_factor(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_factor(chip) RETURNS real
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getFactor';


ALTER FUNCTION public.st_factor(chip) OWNER TO postgres;

--
-- Name: st_find_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_find_extent(text, text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	schemaname alias for $1;
	tablename alias for $2;
	columnname alias for $3;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || schemaname || '"."' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.st_find_extent(text, text, text) OWNER TO postgres;

--
-- Name: st_find_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_find_extent(text, text) RETURNS box2d
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $_$
DECLARE
	tablename alias for $1;
	columnname alias for $2;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$;


ALTER FUNCTION public.st_find_extent(text, text) OWNER TO postgres;

--
-- Name: st_force_2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_2d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_2d';


ALTER FUNCTION public.st_force_2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_2d(geometry) IS 'args: geomA - Forces the geometries into a "2-dimensional mode" so that all output representations will only have the X and Y coordinates.';


--
-- Name: st_force_3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_3d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.st_force_3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_3d(geometry) IS 'args: geomA - Forces the geometries into XYZ mode. This is an alias for ST_Force_3DZ.';


--
-- Name: st_force_3dm(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_3dm(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dm';


ALTER FUNCTION public.st_force_3dm(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_3dm(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_3dm(geometry) IS 'args: geomA - Forces the geometries into XYM mode.';


--
-- Name: st_force_3dz(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_3dz(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz';


ALTER FUNCTION public.st_force_3dz(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_3dz(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_3dz(geometry) IS 'args: geomA - Forces the geometries into XYZ mode. This is a synonym for ST_Force_3D.';


--
-- Name: st_force_4d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_4d(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_4d';


ALTER FUNCTION public.st_force_4d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_4d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_4d(geometry) IS 'args: geomA - Forces the geometries into XYZM mode.';


--
-- Name: st_force_collection(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_force_collection(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_collection';


ALTER FUNCTION public.st_force_collection(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_force_collection(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_force_collection(geometry) IS 'args: geomA - Converts the geometry into a GEOMETRYCOLLECTION.';


--
-- Name: st_forcerhr(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_forcerhr(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_forceRHR_poly';


ALTER FUNCTION public.st_forcerhr(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_forcerhr(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_forcerhr(geometry) IS 'args: g - Forces the orientation of the vertices in a polygon to follow the Right-Hand-Rule.';


--
-- Name: st_geogfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geogfromtext(text) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_text';


ALTER FUNCTION public.st_geogfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geogfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geogfromtext(text) IS 'args: EWKT - Return a specified geography value from Well-Known Text representation or extended (WKT).';


--
-- Name: st_geogfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geogfromwkb(bytea) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_binary';


ALTER FUNCTION public.st_geogfromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_geogfromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geogfromwkb(bytea) IS 'args: geom - Creates a geography instance from a Well-Known Binary geometry representation (WKB) or extended Well Known Binary (EWKB).';


--
-- Name: st_geographyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geographyfromtext(text) RETURNS geography
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_from_text';


ALTER FUNCTION public.st_geographyfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geographyfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geographyfromtext(text) IS 'args: EWKT - Return a specified geography value from Well-Known Text representation or extended (WKT).';


--
-- Name: st_geohash(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geohash(geometry, integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_GeoHash';


ALTER FUNCTION public.st_geohash(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geohash(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geohash(geometry, integer) IS 'args: g1, precision - Return a GeoHash representation (geohash.org) of the geometry.';


--
-- Name: st_geohash(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geohash(geometry) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_GeoHash($1, 0)$_$;


ALTER FUNCTION public.st_geohash(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_geohash(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geohash(geometry) IS 'args: g1 - Return a GeoHash representation (geohash.org) of the geometry.';


--
-- Name: st_geomcollfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromText($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geomcollfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomcollfromtext(text, integer) IS 'args: WKT, srid - Makes a collection Geometry from collection WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_geomcollfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromText($1)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomcollfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomcollfromtext(text) IS 'args: WKT - Makes a collection Geometry from collection WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_geomcollfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_geomcollfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomcollfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromWKB($1)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_geomcollfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_geometry(box2d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(box2d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_LWGEOM';


ALTER FUNCTION public.st_geometry(box2d) OWNER TO postgres;

--
-- Name: st_geometry(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(box3d) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.st_geometry(box3d) OWNER TO postgres;

--
-- Name: st_geometry(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.st_geometry(text) OWNER TO postgres;

--
-- Name: st_geometry(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(chip) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_to_LWGEOM';


ALTER FUNCTION public.st_geometry(chip) OWNER TO postgres;

--
-- Name: st_geometry(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_bytea';


ALTER FUNCTION public.st_geometry(bytea) OWNER TO postgres;

--
-- Name: st_geometry(box3d_extent); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry(box3d_extent) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM';


ALTER FUNCTION public.st_geometry(box3d_extent) OWNER TO postgres;

--
-- Name: st_geometry_above(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_above(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_above';


ALTER FUNCTION public.st_geometry_above(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_analyze(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_analyze(internal) RETURNS boolean
    LANGUAGE c STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_analyze';


ALTER FUNCTION public.st_geometry_analyze(internal) OWNER TO postgres;

--
-- Name: st_geometry_below(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_below(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_below';


ALTER FUNCTION public.st_geometry_below(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_cmp(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_cmp(geometry, geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_cmp';


ALTER FUNCTION public.st_geometry_cmp(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_contain(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_contain(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contain';


ALTER FUNCTION public.st_geometry_contain(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_contained(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_contained(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_contained';


ALTER FUNCTION public.st_geometry_contained(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_eq(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_eq(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_eq';


ALTER FUNCTION public.st_geometry_eq(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_ge(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_ge(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_ge';


ALTER FUNCTION public.st_geometry_ge(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_gt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_gt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_gt';


ALTER FUNCTION public.st_geometry_gt(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_in(cstring) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_in';


ALTER FUNCTION public.st_geometry_in(cstring) OWNER TO postgres;

--
-- Name: st_geometry_le(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_le(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_le';


ALTER FUNCTION public.st_geometry_le(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_left(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_left(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_left';


ALTER FUNCTION public.st_geometry_left(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_lt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_lt(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'lwgeom_lt';


ALTER FUNCTION public.st_geometry_lt(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_out(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_out(geometry) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_out';


ALTER FUNCTION public.st_geometry_out(geometry) OWNER TO postgres;

--
-- Name: st_geometry_overabove(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overabove(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overabove';


ALTER FUNCTION public.st_geometry_overabove(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overbelow(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overbelow(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overbelow';


ALTER FUNCTION public.st_geometry_overbelow(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overlap(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overlap(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overlap';


ALTER FUNCTION public.st_geometry_overlap(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overleft(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overleft(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overleft';


ALTER FUNCTION public.st_geometry_overleft(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_overright(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_overright(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_overright';


ALTER FUNCTION public.st_geometry_overright(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_recv(internal); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_recv(internal) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_recv';


ALTER FUNCTION public.st_geometry_recv(internal) OWNER TO postgres;

--
-- Name: st_geometry_right(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_right(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_right';


ALTER FUNCTION public.st_geometry_right(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_same(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_same(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox';


ALTER FUNCTION public.st_geometry_same(geometry, geometry) OWNER TO postgres;

--
-- Name: st_geometry_send(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometry_send(geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_send';


ALTER FUNCTION public.st_geometry_send(geometry) OWNER TO postgres;

--
-- Name: st_geometryfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometryfromtext(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geometryfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geometryfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometryfromtext(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- Name: st_geometryfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometryfromtext(text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geometryfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geometryfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometryfromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- Name: st_geometryn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometryn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_geometryn_collection';


ALTER FUNCTION public.st_geometryn(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geometryn(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometryn(geometry, integer) IS 'args: geomA, n - Return the 1-based Nth geometry if the geometry is a GEOMETRYCOLLECTION, MULTIPOINT, MULTILINESTRING, MULTICURVE or MULTIPOLYGON. Otherwise, return NULL.';


--
-- Name: st_geometrytype(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geometrytype(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geometry_geometrytype';


ALTER FUNCTION public.st_geometrytype(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_geometrytype(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geometrytype(geometry) IS 'args: g1 - Return the geometry type of the ST_Geometry value.';


--
-- Name: st_geomfromewkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromewkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOMFromWKB';


ALTER FUNCTION public.st_geomfromewkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromewkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromewkb(bytea) IS 'args: EWKB - Return a specified ST_Geometry value from Extended Well-Known Binary representation (EWKB).';


--
-- Name: st_geomfromewkt(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromewkt(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom';


ALTER FUNCTION public.st_geomfromewkt(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromewkt(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromewkt(text) IS 'args: EWKT - Return a specified ST_Geometry value from Extended Well-Known Text representation (EWKT).';


--
-- Name: st_geomfromgml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromgml(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geom_from_gml';


ALTER FUNCTION public.st_geomfromgml(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromgml(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromgml(text) IS 'args: geomgml - Takes as input GML representation of geometry and outputs a PostGIS geometry object';


--
-- Name: st_geomfromkml(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromkml(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geom_from_kml';


ALTER FUNCTION public.st_geomfromkml(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromkml(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromkml(text) IS 'args: geomkml - Takes as input KML representation of geometry and outputs a PostGIS geometry object';


--
-- Name: st_geomfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromtext(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geomfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromtext(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT).';


--
-- Name: st_geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromtext(text, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_geomfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_Geometry value from Well-Known Text representation (WKT).';


--
-- Name: st_geomfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromwkb(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB';


ALTER FUNCTION public.st_geomfromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromwkb(bytea) IS 'args: geom - Makes a geometry from WKB with the given SRID';


--
-- Name: st_geomfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_geomfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_SetSRID(ST_GeomFromWKB($1), $2)$_$;


ALTER FUNCTION public.st_geomfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_geomfromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_geomfromwkb(bytea, integer) IS 'args: geom, srid - Makes a geometry from WKB with the given SRID';


--
-- Name: st_gmltosql(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_gmltosql(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geom_from_gml';


ALTER FUNCTION public.st_gmltosql(text) OWNER TO postgres;

--
-- Name: FUNCTION st_gmltosql(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_gmltosql(text) IS 'args: geomgml - Return a specified ST_Geometry value from GML representation. This is an alias name for ST_GeomFromGML';


--
-- Name: st_hasarc(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_hasarc(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_has_arc';


ALTER FUNCTION public.st_hasarc(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_hasarc(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_hasarc(geometry) IS 'args: geomA - Returns true if a geometry or geometry collection contains a circular string';


--
-- Name: st_hausdorffdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_hausdorffdistance(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'hausdorffdistance';


ALTER FUNCTION public.st_hausdorffdistance(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_hausdorffdistance(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_hausdorffdistance(geometry, geometry) IS 'args: g1, g2 - Returns the Hausdorff distance between two geometries. Basically a measure of how similar or dissimilar 2 geometries are. Units are in the units of the spatial reference system of the geometries.';


--
-- Name: st_hausdorffdistance(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_hausdorffdistance(geometry, geometry, double precision) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'hausdorffdistancedensify';


ALTER FUNCTION public.st_hausdorffdistance(geometry, geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_hausdorffdistance(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_hausdorffdistance(geometry, geometry, double precision) IS 'args: g1, g2, densifyFrac - Returns the Hausdorff distance between two geometries. Basically a measure of how similar or dissimilar 2 geometries are. Units are in the units of the spatial reference system of the geometries.';


--
-- Name: st_height(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_height(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getHeight';


ALTER FUNCTION public.st_height(chip) OWNER TO postgres;

--
-- Name: st_interiorringn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_interiorringn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_interiorringn_polygon';


ALTER FUNCTION public.st_interiorringn(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_interiorringn(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_interiorringn(geometry, integer) IS 'args: a_polygon, n - Return the Nth interior linestring ring of the polygon geometry. Return NULL if the geometry is not a polygon or the given N is out of range.';


--
-- Name: st_intersection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersection(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'intersection';


ALTER FUNCTION public.st_intersection(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_intersection(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersection(geometry, geometry) IS 'args: geomA, geomB - (T) Returns a geometry that represents the shared portion of geomA and geomB. The geography implementation does a transform to geometry to do the intersection and then transform back to WGS84.';


--
-- Name: st_intersection(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersection(geography, geography) RETURNS geography
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT geography(ST_Transform(ST_Intersection(ST_Transform(geometry($1), _ST_BestSRID($1, $2)), ST_Transform(geometry($2), _ST_BestSRID($1, $2))), 4326))$_$;


ALTER FUNCTION public.st_intersection(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_intersection(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersection(geography, geography) IS 'args: geogA, geogB - (T) Returns a geometry that represents the shared portion of geomA and geomB. The geography implementation does a transform to geometry to do the intersection and then transform back to WGS84.';


--
-- Name: st_intersection(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersection(text, text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Intersection($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_intersection(text, text) OWNER TO postgres;

--
-- Name: st_intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersects(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Intersects($1,$2)$_$;


ALTER FUNCTION public.st_intersects(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_intersects(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersects(geometry, geometry) IS 'args: geomA, geomB - Returns TRUE if the Geometries/Geography "spatially intersect" - (share any portion of space) and FALSE if they dont (they are Disjoint). For geography -- tolerance is 0.00001 meters (so any points that close are considered to intersect)';


--
-- Name: st_intersects(geography, geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersects(geography, geography) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT $1 && $2 AND _ST_Distance($1, $2, 0.0, false) < 0.00001$_$;


ALTER FUNCTION public.st_intersects(geography, geography) OWNER TO postgres;

--
-- Name: FUNCTION st_intersects(geography, geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_intersects(geography, geography) IS 'args: geogA, geogB - Returns TRUE if the Geometries/Geography "spatially intersect" - (share any portion of space) and FALSE if they dont (they are Disjoint). For geography -- tolerance is 0.00001 meters (so any points that close are considered to intersect)';


--
-- Name: st_intersects(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_intersects(text, text) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Intersects($1::geometry, $2::geometry);  $_$;


ALTER FUNCTION public.st_intersects(text, text) OWNER TO postgres;

--
-- Name: st_isclosed(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isclosed(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isclosed_linestring';


ALTER FUNCTION public.st_isclosed(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isclosed(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isclosed(geometry) IS 'args: g - Returns TRUE if the LINESTRINGs start and end points are coincident.';


--
-- Name: st_isempty(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isempty(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_isempty';


ALTER FUNCTION public.st_isempty(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isempty(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isempty(geometry) IS 'args: geomA - Returns true if this Geometry is an empty geometry . If true, then this Geometry represents the empty point set - i.e. GEOMETRYCOLLECTION(EMPTY).';


--
-- Name: st_isring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isring(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'isring';


ALTER FUNCTION public.st_isring(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isring(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isring(geometry) IS 'args: g - Returns TRUE if this LINESTRING is both closed and simple.';


--
-- Name: st_issimple(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_issimple(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'issimple';


ALTER FUNCTION public.st_issimple(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_issimple(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_issimple(geometry) IS 'args: geomA - Returns (TRUE) if this Geometry has no anomalous geometric points, such as self intersection or self tangency.';


--
-- Name: st_isvalid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isvalid(geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'isvalid';


ALTER FUNCTION public.st_isvalid(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isvalid(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isvalid(geometry) IS 'args: g - Returns true if the ST_Geometry is well formed.';


--
-- Name: st_isvalidreason(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_isvalidreason(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'isvalidreason';


ALTER FUNCTION public.st_isvalidreason(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_isvalidreason(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_isvalidreason(geometry) IS 'args: geomA - Returns text stating if a geometry is valid or not and if not valid, a reason why.';


--
-- Name: st_length(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring';


ALTER FUNCTION public.st_length(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_length(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length(geometry) IS 'args: a_2dlinestring - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- Name: st_length(geography, boolean); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(geography, boolean) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'geography_length';


ALTER FUNCTION public.st_length(geography, boolean) OWNER TO postgres;

--
-- Name: FUNCTION st_length(geography, boolean); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length(geography, boolean) IS 'args: gg, use_spheroid - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- Name: st_length(geography); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(geography) RETURNS double precision
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT ST_Length($1, true)$_$;


ALTER FUNCTION public.st_length(geography) OWNER TO postgres;

--
-- Name: FUNCTION st_length(geography); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length(geography) IS 'args: gg - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- Name: st_length(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length(text) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_Length($1::geometry);  $_$;


ALTER FUNCTION public.st_length(text) OWNER TO postgres;

--
-- Name: st_length2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring';


ALTER FUNCTION public.st_length2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_length2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length2d(geometry) IS 'args: a_2dlinestring - Returns the 2-dimensional length of the geometry if it is a linestring or multi-linestring. This is an alias for ST_Length';


--
-- Name: st_length2d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length2d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_ellipsoid';


ALTER FUNCTION public.st_length2d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_length2d_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length2d_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the 2D length of a linestring/multilinestring on an ellipsoid. This is useful if the coordinates of the geometry are in longitude/latitude and a length is desired without reprojection.';


--
-- Name: st_length3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring';


ALTER FUNCTION public.st_length3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_length3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length3d(geometry) IS 'args: a_3dlinestring - Returns the 3-dimensional or 2-dimensional length of the geometry if it is a linestring or multi-linestring.';


--
-- Name: st_length3d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length3d_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.st_length3d_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_length3d_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length3d_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the length of a geometry on an ellipsoid, taking the elevation into account. This is just an alias for ST_Length_Spheroid.';


--
-- Name: st_length_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_length_spheroid(geometry, spheroid) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring';


ALTER FUNCTION public.st_length_spheroid(geometry, spheroid) OWNER TO postgres;

--
-- Name: FUNCTION st_length_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_length_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the 2D or 3D length of a linestring/multilinestring on an ellipsoid. This is useful if the coordinates of the geometry are in longitude/latitude and a length is desired without reprojection.';


--
-- Name: st_line_interpolate_point(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_line_interpolate_point(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_interpolate_point';


ALTER FUNCTION public.st_line_interpolate_point(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_line_interpolate_point(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_line_interpolate_point(geometry, double precision) IS 'args: a_linestring, a_fraction - Returns a point interpolated along a line. Second argument is a float8 between 0 and 1 representing fraction of total length of linestring the point has to be located.';


--
-- Name: st_line_locate_point(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_line_locate_point(geometry, geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_locate_point';


ALTER FUNCTION public.st_line_locate_point(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_line_locate_point(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_line_locate_point(geometry, geometry) IS 'args: a_linestring, a_point - Returns a float between 0 and 1 representing the location of the closest point on LineString to the given Point, as a fraction of total 2d line length.';


--
-- Name: st_line_substring(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_line_substring(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_substring';


ALTER FUNCTION public.st_line_substring(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_line_substring(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_line_substring(geometry, double precision, double precision) IS 'args: a_linestring, startfraction, endfraction - Return a linestring being a substring of the input one starting and ending at the given fractions of total 2d length. Second and third arguments are float8 values between 0 and 1.';


--
-- Name: st_linecrossingdirection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linecrossingdirection(geometry, geometry) RETURNS integer
    LANGUAGE sql IMMUTABLE
    AS $_$ SELECT CASE WHEN NOT $1 && $2 THEN 0 ELSE _ST_LineCrossingDirection($1,$2) END $_$;


ALTER FUNCTION public.st_linecrossingdirection(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linecrossingdirection(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linecrossingdirection(geometry, geometry) IS 'args: linestringA, linestringB - Given 2 linestrings, returns a number between -3 and 3 denoting what kind of crossing behavior. 0 is no crossing.';


--
-- Name: st_linefrommultipoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefrommultipoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_from_mpoint';


ALTER FUNCTION public.st_linefrommultipoint(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linefrommultipoint(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefrommultipoint(geometry) IS 'args: aMultiPoint - Creates a LineString from a MultiPoint geometry.';


--
-- Name: st_linefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'LINESTRING'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromtext(text) IS 'args: WKT - Makes a Geometry from WKT representation with the given SRID. If SRID is not given, it defaults to -1.';


--
-- Name: st_linefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'LINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT representation with the given SRID. If SRID is not given, it defaults to -1.';


--
-- Name: st_linefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromwkb(bytea, integer) IS 'args: WKB, srid - Makes a LINESTRING from WKB with the given SRID';


--
-- Name: st_linefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linefromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_linefromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linefromwkb(bytea) IS 'args: WKB - Makes a LINESTRING from WKB with the given SRID';


--
-- Name: st_linemerge(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linemerge(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'linemerge';


ALTER FUNCTION public.st_linemerge(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linemerge(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linemerge(geometry) IS 'args: amultilinestring - Returns a (set of) LineString(s) formed by sewing together a MULTILINESTRING.';


--
-- Name: st_linestringfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linestringfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linestringfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_linestringfromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linestringfromwkb(bytea, integer) IS 'args: WKB, srid - Makes a geometry from WKB with the given SRID.';


--
-- Name: st_linestringfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linestringfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_linestringfromwkb(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_linestringfromwkb(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linestringfromwkb(bytea) IS 'args: WKB - Makes a geometry from WKB with the given SRID.';


--
-- Name: st_linetocurve(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_linetocurve(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_line_desegmentize';


ALTER FUNCTION public.st_linetocurve(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_linetocurve(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_linetocurve(geometry) IS 'args: geomANoncircular - Converts a LINESTRING/POLYGON to a CIRCULARSTRING, CURVED POLYGON';


--
-- Name: st_locate_along_measure(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_locate_along_measure(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$;


ALTER FUNCTION public.st_locate_along_measure(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_locate_along_measure(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_locate_along_measure(geometry, double precision) IS 'args: ageom_with_measure, a_measure - Return a derived geometry collection value with elements that match the specified measure. Polygonal elements are not supported.';


--
-- Name: st_locate_between_measures(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_locate_between_measures(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m';


ALTER FUNCTION public.st_locate_between_measures(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_locate_between_measures(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_locate_between_measures(geometry, double precision, double precision) IS 'args: geomA, measure_start, measure_end - Return a derived geometry collection value with elements that match the specified range of measures inclusively. Polygonal elements are not supported.';


--
-- Name: st_locatebetweenelevations(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_locatebetweenelevations(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_LocateBetweenElevations';


ALTER FUNCTION public.st_locatebetweenelevations(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_locatebetweenelevations(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_locatebetweenelevations(geometry, double precision, double precision) IS 'args: geom_mline, elevation_start, elevation_end - Return a derived geometry (collection) value with elements that intersect the specified range of elevations inclusively. Only 3D, 4D LINESTRINGS and MULTILINESTRINGS are supported.';


--
-- Name: st_longestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_longestline(geometry, geometry) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_LongestLine(ST_ConvexHull($1), ST_ConvexHull($2))$_$;


ALTER FUNCTION public.st_longestline(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_longestline(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_longestline(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional longest line points of two geometries. The function will only return the first longest line if more than one, that the function finds. The line returned will always start in g1 and end in g2. The length of the line this function returns will always be the same as st_maxdistance returns for g1 and g2.';


--
-- Name: st_m(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_m(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point';


ALTER FUNCTION public.st_m(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_m(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_m(geometry) IS 'args: a_point - Return the M coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_makebox2d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makebox2d(geometry, geometry) RETURNS box2d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_construct';


ALTER FUNCTION public.st_makebox2d(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makebox2d(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makebox2d(geometry, geometry) IS 'args: pointLowLeft, pointUpRight - Creates a BOX2D defined by the given point geometries.';


--
-- Name: st_makebox3d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makebox3d(geometry, geometry) RETURNS box3d
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_construct';


ALTER FUNCTION public.st_makebox3d(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makebox3d(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makebox3d(geometry, geometry) IS 'args: point3DLowLeftBottom, point3DUpRightTop - Creates a BOX3D defined by the given 3d point geometries.';


--
-- Name: st_makeenvelope(double precision, double precision, double precision, double precision, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ST_MakeEnvelope';


ALTER FUNCTION public.st_makeenvelope(double precision, double precision, double precision, double precision, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer) IS 'args: xmin, ymin, xmax, ymax, srid - Creates a rectangular Polygon formed from the given minimums and maximums. Input values must be in SRS specified by the SRID.';


--
-- Name: st_makeline(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeline(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray';


ALTER FUNCTION public.st_makeline(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_makeline(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makeline(geometry[]) IS 'args: point_array - Creates a Linestring from point geometries.';


--
-- Name: st_makeline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline';


ALTER FUNCTION public.st_makeline(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makeline(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makeline(geometry, geometry) IS 'args: point1, point2 - Creates a Linestring from point geometries.';


--
-- Name: st_makeline_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makeline_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray';


ALTER FUNCTION public.st_makeline_garray(geometry[]) OWNER TO postgres;

--
-- Name: st_makepoint(double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepoint(double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_makepoint(double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepoint(double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision) IS 'args: x, y - Creates a 2D,3DZ or 4D point geometry.';


--
-- Name: st_makepoint(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepoint(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_makepoint(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepoint(double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision, double precision) IS 'args: x, y, z - Creates a 2D,3DZ or 4D point geometry.';


--
-- Name: st_makepoint(double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepoint(double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_makepoint(double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepoint(double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision, double precision, double precision) IS 'args: x, y, z, m - Creates a 2D,3DZ or 4D point geometry.';


--
-- Name: st_makepointm(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepointm(double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint3dm';


ALTER FUNCTION public.st_makepointm(double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_makepointm(double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepointm(double precision, double precision, double precision) IS 'args: x, y, m - Creates a point geometry with an x y and m coordinate.';


--
-- Name: st_makepolygon(geometry, geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepolygon(geometry, geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.st_makepolygon(geometry, geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_makepolygon(geometry, geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepolygon(geometry, geometry[]) IS 'args: outerlinestring, interiorlinestrings - Creates a Polygon formed by the given shell. Input geometries must be closed LINESTRINGS.';


--
-- Name: st_makepolygon(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_makepolygon(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly';


ALTER FUNCTION public.st_makepolygon(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_makepolygon(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_makepolygon(geometry) IS 'args: linestring - Creates a Polygon formed by the given shell. Input geometries must be closed LINESTRINGS.';


--
-- Name: st_maxdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_maxdistance(geometry, geometry) RETURNS double precision
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT _ST_MaxDistance(ST_ConvexHull($1), ST_ConvexHull($2))$_$;


ALTER FUNCTION public.st_maxdistance(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_maxdistance(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_maxdistance(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional largest distance between two geometries in projected units.';


--
-- Name: st_mem_size(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mem_size(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_mem_size';


ALTER FUNCTION public.st_mem_size(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_mem_size(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mem_size(geometry) IS 'args: geomA - Returns the amount of space (in bytes) the geometry takes.';


--
-- Name: st_minimumboundingcircle(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) RETURNS geometry
    LANGUAGE plpgsql IMMUTABLE STRICT
    AS $$
	DECLARE
	hull GEOMETRY;
	ring GEOMETRY;
	center GEOMETRY;
	radius DOUBLE PRECISION;
	dist DOUBLE PRECISION;
	d DOUBLE PRECISION;
	idx1 integer;
	idx2 integer;
	l1 GEOMETRY;
	l2 GEOMETRY;
	p1 GEOMETRY;
	p2 GEOMETRY;
	a1 DOUBLE PRECISION;
	a2 DOUBLE PRECISION;


	BEGIN

	-- First compute the ConvexHull of the geometry
	hull = ST_ConvexHull(inputgeom);
	--A point really has no MBC
	IF ST_GeometryType(hull) = 'ST_Point' THEN
		RETURN hull;
	END IF;
	-- convert the hull perimeter to a linestring so we can manipulate individual points
	--If its already a linestring force it to a closed linestring
	ring = CASE WHEN ST_GeometryType(hull) = 'ST_LineString' THEN ST_AddPoint(hull, ST_StartPoint(hull)) ELSE ST_ExteriorRing(hull) END;

	dist = 0;
	-- Brute Force - check every pair
	FOR i in 1 .. (ST_NumPoints(ring)-2)
		LOOP
			FOR j in i .. (ST_NumPoints(ring)-1)
				LOOP
				d = ST_Distance(ST_PointN(ring,i),ST_PointN(ring,j));
				-- Check the distance and update if larger
				IF (d > dist) THEN
					dist = d;
					idx1 = i;
					idx2 = j;
				END IF;
			END LOOP;
		END LOOP;

	-- We now have the diameter of the convex hull.  The following line returns it if desired.
	-- RETURN MakeLine(PointN(ring,idx1),PointN(ring,idx2));

	-- Now for the Minimum Bounding Circle.  Since we know the two points furthest from each
	-- other, the MBC must go through those two points. Start with those points as a diameter of a circle.

	-- The radius is half the distance between them and the center is midway between them
	radius = ST_Distance(ST_PointN(ring,idx1),ST_PointN(ring,idx2)) / 2.0;
	center = ST_Line_interpolate_point(ST_MakeLine(ST_PointN(ring,idx1),ST_PointN(ring,idx2)),0.5);

	-- Loop through each vertex and check if the distance from the center to the point
	-- is greater than the current radius.
	FOR k in 1 .. (ST_NumPoints(ring)-1)
		LOOP
		IF(k <> idx1 and k <> idx2) THEN
			dist = ST_Distance(center,ST_PointN(ring,k));
			IF (dist > radius) THEN
				-- We have to expand the circle.  The new circle must pass trhough
				-- three points - the two original diameters and this point.

				-- Draw a line from the first diameter to this point
				l1 = ST_Makeline(ST_PointN(ring,idx1),ST_PointN(ring,k));
				-- Compute the midpoint
				p1 = ST_line_interpolate_point(l1,0.5);
				-- Rotate the line 90 degrees around the midpoint (perpendicular bisector)
				l1 = ST_Translate(ST_Rotate(ST_Translate(l1,-X(p1),-Y(p1)),pi()/2),X(p1),Y(p1));
				--  Compute the azimuth of the bisector
				a1 = ST_Azimuth(ST_PointN(l1,1),ST_PointN(l1,2));
				--  Extend the line in each direction the new computed distance to insure they will intersect
				l1 = ST_AddPoint(l1,ST_Makepoint(X(ST_PointN(l1,2))+sin(a1)*dist,Y(ST_PointN(l1,2))+cos(a1)*dist),-1);
				l1 = ST_AddPoint(l1,ST_Makepoint(X(ST_PointN(l1,1))-sin(a1)*dist,Y(ST_PointN(l1,1))-cos(a1)*dist),0);

				-- Repeat for the line from the point to the other diameter point
				l2 = ST_Makeline(ST_PointN(ring,idx2),ST_PointN(ring,k));
				p2 = ST_Line_interpolate_point(l2,0.5);
				l2 = ST_Translate(ST_Rotate(ST_Translate(l2,-X(p2),-Y(p2)),pi()/2),X(p2),Y(p2));
				a2 = ST_Azimuth(ST_PointN(l2,1),ST_PointN(l2,2));
				l2 = ST_AddPoint(l2,ST_Makepoint(X(ST_PointN(l2,2))+sin(a2)*dist,Y(ST_PointN(l2,2))+cos(a2)*dist),-1);
				l2 = ST_AddPoint(l2,ST_Makepoint(X(ST_PointN(l2,1))-sin(a2)*dist,Y(ST_PointN(l2,1))-cos(a2)*dist),0);

				-- The new center is the intersection of the two bisectors
				center = ST_Intersection(l1,l2);
				-- The new radius is the distance to any of the three points
				radius = ST_Distance(center,ST_PointN(ring,idx1));
			END IF;
		END IF;
		END LOOP;
	--DONE!!  Return the MBC via the buffer command
	RETURN ST_Buffer(center,radius,segs_per_quarter);

	END;
$$;


ALTER FUNCTION public.st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) OWNER TO postgres;

--
-- Name: FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) IS 'args: geomA, num_segs_per_qt_circ - Returns the smallest circle polygon that can fully contain a geometry. Default uses 48 segments per quarter circle.';


--
-- Name: st_minimumboundingcircle(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_minimumboundingcircle(geometry) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_MinimumBoundingCircle($1, 48)$_$;


ALTER FUNCTION public.st_minimumboundingcircle(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_minimumboundingcircle(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_minimumboundingcircle(geometry) IS 'args: geomA - Returns the smallest circle polygon that can fully contain a geometry. Default uses 48 segments per quarter circle.';


--
-- Name: st_mlinefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_mlinefromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mlinefromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_MultiLineString value from WKT representation.';


--
-- Name: st_mlinefromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_mlinefromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mlinefromtext(text) IS 'args: WKT - Return a specified ST_MultiLineString value from WKT representation.';


--
-- Name: st_mlinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_mlinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mlinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mlinefromwkb(bytea) OWNER TO postgres;

--
-- Name: st_mpointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'MULTIPOINT'
	THEN GeomFromText($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_mpointfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpointfromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTIPOINT'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_mpointfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpointfromtext(text) IS 'args: WKT - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_mpointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpointfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_mpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromText($1,$2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_mpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpolyfromtext(text, integer) IS 'args: WKT, srid - Makes a MultiPolygon Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpolyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_mpolyfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_mpolyfromtext(text) IS 'args: WKT - Makes a MultiPolygon Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_mpolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_mpolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_mpolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_mpolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multi(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multi(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_force_multi';


ALTER FUNCTION public.st_multi(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_multi(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_multi(geometry) IS 'args: g1 - Returns the geometry as a MULTI* geometry. If the geometry is already a MULTI*, it is returned unchanged.';


--
-- Name: st_multilinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multilinefromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multilinefromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multilinestringfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multilinestringfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_MLineFromText($1)$_$;


ALTER FUNCTION public.st_multilinestringfromtext(text) OWNER TO postgres;

--
-- Name: st_multilinestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multilinestringfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MLineFromText($1, $2)$_$;


ALTER FUNCTION public.st_multilinestringfromtext(text, integer) OWNER TO postgres;

--
-- Name: st_multipointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPointFromText($1)$_$;


ALTER FUNCTION public.st_multipointfromtext(text) OWNER TO postgres;

--
-- Name: st_multipointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_multipointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipointfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multipolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipolyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_multipolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_multipolyfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_multipolygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1, $2)$_$;


ALTER FUNCTION public.st_multipolygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: st_multipolygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_multipolygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT MPolyFromText($1)$_$;


ALTER FUNCTION public.st_multipolygonfromtext(text) OWNER TO postgres;

--
-- Name: st_ndims(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ndims(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims';


ALTER FUNCTION public.st_ndims(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_ndims(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ndims(geometry) IS 'args: g1 - Returns coordinate dimension of the geometry as a small int. Values are: 2,3 or 4.';


--
-- Name: st_npoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_npoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_npoints';


ALTER FUNCTION public.st_npoints(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_npoints(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_npoints(geometry) IS 'args: g1 - Return the number of points (vertexes) in a geometry.';


--
-- Name: st_nrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_nrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_nrings';


ALTER FUNCTION public.st_nrings(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_nrings(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_nrings(geometry) IS 'args: geomA - If the geometry is a polygon or multi-polygon returns the number of rings.';


--
-- Name: st_numgeometries(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numgeometries(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numgeometries_collection';


ALTER FUNCTION public.st_numgeometries(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numgeometries(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numgeometries(geometry) IS 'args: a_multi_or_geomcollection - If geometry is a GEOMETRYCOLLECTION (or MULTI*) return the number of geometries, otherwise return NULL.';


--
-- Name: st_numinteriorring(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numinteriorring(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.st_numinteriorring(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numinteriorring(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numinteriorring(geometry) IS 'args: a_polygon - Return the number of interior rings of the first polygon in the geometry. Synonym to ST_NumInteriorRings.';


--
-- Name: st_numinteriorrings(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numinteriorrings(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon';


ALTER FUNCTION public.st_numinteriorrings(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numinteriorrings(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numinteriorrings(geometry) IS 'args: a_polygon - Return the number of interior rings of the first polygon in the geometry. This will work with both POLYGON and MULTIPOLYGON types but only looks at the first polygon. Return NULL if there is no polygon in the geometry.';


--
-- Name: st_numpoints(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_numpoints(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_numpoints_linestring';


ALTER FUNCTION public.st_numpoints(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_numpoints(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_numpoints(geometry) IS 'args: g1 - Return the number of points in an ST_LineString or ST_CircularString value.';


--
-- Name: st_orderingequals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_orderingequals(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ 
	SELECT $1 ~= $2 AND _ST_OrderingEquals($1, $2)
	$_$;


ALTER FUNCTION public.st_orderingequals(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_orderingequals(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_orderingequals(geometry, geometry) IS 'args: A, B - Returns true if the given geometries represent the same geometry and points are in the same directional order.';


--
-- Name: st_overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_overlaps(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Overlaps($1,$2)$_$;


ALTER FUNCTION public.st_overlaps(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_overlaps(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_overlaps(geometry, geometry) IS 'args: A, B - Returns TRUE if the Geometries share space, are of the same dimension, but are not completely contained by each other.';


--
-- Name: st_perimeter(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_perimeter(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly';


ALTER FUNCTION public.st_perimeter(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_perimeter(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_perimeter(geometry) IS 'args: g1 - Return the length measurement of the boundary of an ST_Surface or ST_MultiSurface value. (Polygon, Multipolygon)';


--
-- Name: st_perimeter2d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_perimeter2d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly';


ALTER FUNCTION public.st_perimeter2d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_perimeter2d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_perimeter2d(geometry) IS 'args: geomA - Returns the 2-dimensional perimeter of the geometry, if it is a polygon or multi-polygon. This is currently an alias for ST_Perimeter.';


--
-- Name: st_perimeter3d(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_perimeter3d(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly';


ALTER FUNCTION public.st_perimeter3d(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_perimeter3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_perimeter3d(geometry) IS 'args: geomA - Returns the 3-dimensional perimeter of the geometry, if it is a polygon or multi-polygon.';


--
-- Name: st_point(double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_point(double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint';


ALTER FUNCTION public.st_point(double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_point(double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_point(double precision, double precision) IS 'args: x_lon, y_lat - Returns an ST_Point with the given coordinate values. OGC alias for ST_MakePoint.';


--
-- Name: st_point_inside_circle(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_inside_circle_point';


ALTER FUNCTION public.st_point_inside_circle(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision) IS 'args: a_point, center_x, center_y, radius - Is the point geometry insert circle defined by center_x, center_y , radius';


--
-- Name: st_pointfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'POINT'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_pointfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointfromtext(text) IS 'args: WKT - Makes a point Geometry from WKT with the given SRID. If SRID is not given, it defaults to unknown.';


--
-- Name: st_pointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'POINT'
	THEN ST_GeomFromText($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_pointfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointfromtext(text, integer) IS 'args: WKT, srid - Makes a point Geometry from WKT with the given SRID. If SRID is not given, it defaults to unknown.';


--
-- Name: st_pointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'POINT'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_pointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'POINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_pointfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_pointn(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointn(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_pointn_linestring';


ALTER FUNCTION public.st_pointn(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_pointn(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointn(geometry, integer) IS 'args: a_linestring, n - Return the Nth point in the first linestring or circular linestring in the geometry. Return NULL if there is no linestring in the geometry.';


--
-- Name: st_pointonsurface(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_pointonsurface(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'pointonsurface';


ALTER FUNCTION public.st_pointonsurface(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_pointonsurface(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_pointonsurface(geometry) IS 'args: g1 - Returns a POINT guaranteed to lie on the surface.';


--
-- Name: st_polyfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'POLYGON'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromtext(text) OWNER TO postgres;

--
-- Name: st_polyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'POLYGON'
	THEN ST_GeomFromText($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromtext(text, integer) OWNER TO postgres;

--
-- Name: st_polyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'POLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_polyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polyfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'POLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polyfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_polygon(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygon(geometry, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ 
	SELECT setSRID(makepolygon($1), $2)
	$_$;


ALTER FUNCTION public.st_polygon(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_polygon(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygon(geometry, integer) IS 'args: aLineString, srid - Returns a polygon built from the specified linestring and SRID.';


--
-- Name: st_polygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromtext(text, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT PolyFromText($1, $2)$_$;


ALTER FUNCTION public.st_polygonfromtext(text, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_polygonfromtext(text, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygonfromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_polygonfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromtext(text) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_PolyFromText($1)$_$;


ALTER FUNCTION public.st_polygonfromtext(text) OWNER TO postgres;

--
-- Name: FUNCTION st_polygonfromtext(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygonfromtext(text) IS 'args: WKT - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- Name: st_polygonfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromwkb(bytea, integer) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1,$2)) = 'POLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polygonfromwkb(bytea, integer) OWNER TO postgres;

--
-- Name: st_polygonfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonfromwkb(bytea) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$;


ALTER FUNCTION public.st_polygonfromwkb(bytea) OWNER TO postgres;

--
-- Name: st_polygonize(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonize(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'polygonize_garray';


ALTER FUNCTION public.st_polygonize(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_polygonize(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_polygonize(geometry[]) IS 'args: geom_array - Aggregate. Creates a GeometryCollection containing possible polygons formed from the constituent linework of a set of geometries.';


--
-- Name: st_polygonize_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_polygonize_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'polygonize_garray';


ALTER FUNCTION public.st_polygonize_garray(geometry[]) OWNER TO postgres;

--
-- Name: st_postgis_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_postgis_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel';


ALTER FUNCTION public.st_postgis_gist_joinsel(internal, oid, internal, smallint) OWNER TO postgres;

--
-- Name: st_postgis_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_postgis_gist_sel(internal, oid, internal, integer) RETURNS double precision
    LANGUAGE c
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel';


ALTER FUNCTION public.st_postgis_gist_sel(internal, oid, internal, integer) OWNER TO postgres;

--
-- Name: st_relate(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_relate(geometry, geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_full';


ALTER FUNCTION public.st_relate(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_relate(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_relate(geometry, geometry) IS 'args: geomA, geomB - Returns true if this Geometry is spatially related to anotherGeometry, by testing for intersections between the Interior, Boundary and Exterior of the two geometries as specified by the values in the intersectionMatrixPattern. If no intersectionMatrixPattern is passed in, then returns the maximum intersectionMatrixPattern that relates the 2 geometries.';


--
-- Name: st_relate(geometry, geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_relate(geometry, geometry, text) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'relate_pattern';


ALTER FUNCTION public.st_relate(geometry, geometry, text) OWNER TO postgres;

--
-- Name: FUNCTION st_relate(geometry, geometry, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_relate(geometry, geometry, text) IS 'args: geomA, geomB, intersectionMatrixPattern - Returns true if this Geometry is spatially related to anotherGeometry, by testing for intersections between the Interior, Boundary and Exterior of the two geometries as specified by the values in the intersectionMatrixPattern. If no intersectionMatrixPattern is passed in, then returns the maximum intersectionMatrixPattern that relates the 2 geometries.';


--
-- Name: st_removepoint(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_removepoint(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_removepoint';


ALTER FUNCTION public.st_removepoint(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_removepoint(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_removepoint(geometry, integer) IS 'args: linestring, offset - Removes point from a linestring. Offset is 0-based.';


--
-- Name: st_reverse(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_reverse(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_reverse';


ALTER FUNCTION public.st_reverse(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_reverse(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_reverse(geometry) IS 'args: g1 - Returns the geometry with vertex order reversed.';


--
-- Name: st_rotate(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotate(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT rotateZ($1, $2)$_$;


ALTER FUNCTION public.st_rotate(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotate(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotate(geometry, double precision) IS 'args: geomA, rotZRadians - This is a synonym for ST_RotateZ';


--
-- Name: st_rotatex(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotatex(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, cos($2), -sin($2), 0, sin($2), cos($2), 0, 0, 0)$_$;


ALTER FUNCTION public.st_rotatex(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotatex(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotatex(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the X axis.';


--
-- Name: st_rotatey(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotatey(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), 0, sin($2),  0, 1, 0,  -sin($2), 0, cos($2), 0,  0, 0)$_$;


ALTER FUNCTION public.st_rotatey(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotatey(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotatey(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the Y axis.';


--
-- Name: st_rotatez(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_rotatez(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  cos($2), -sin($2), 0,  sin($2), cos($2), 0,  0, 0, 1,  0, 0, 0)$_$;


ALTER FUNCTION public.st_rotatez(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_rotatez(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_rotatez(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the Z axis.';


--
-- Name: st_scale(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_scale(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $2, 0, 0,  0, $3, 0,  0, 0, $4,  0, 0, 0)$_$;


ALTER FUNCTION public.st_scale(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_scale(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_scale(geometry, double precision, double precision, double precision) IS 'args: geomA, XFactor, YFactor, ZFactor - Scales the geometry to a new size by multiplying the ordinates with the parameters. Ie: ST_Scale(geom, Xfactor, Yfactor, Zfactor).';


--
-- Name: st_scale(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_scale(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT scale($1, $2, $3, 1)$_$;


ALTER FUNCTION public.st_scale(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_scale(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_scale(geometry, double precision, double precision) IS 'args: geomA, XFactor, YFactor - Scales the geometry to a new size by multiplying the ordinates with the parameters. Ie: ST_Scale(geom, Xfactor, Yfactor, Zfactor).';


--
-- Name: st_segmentize(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_segmentize(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_segmentize2d';


ALTER FUNCTION public.st_segmentize(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_segmentize(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_segmentize(geometry, double precision) IS 'args: geomA, max_length - Return a modified geometry having no segment longer than the given distance. Distance computation is performed in 2d only.';


--
-- Name: st_setfactor(chip, real); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_setfactor(chip, real) RETURNS chip
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_setFactor';


ALTER FUNCTION public.st_setfactor(chip, real) OWNER TO postgres;

--
-- Name: st_setpoint(geometry, integer, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_setpoint(geometry, integer, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setpoint_linestring';


ALTER FUNCTION public.st_setpoint(geometry, integer, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_setpoint(geometry, integer, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_setpoint(geometry, integer, geometry) IS 'args: linestring, zerobasedposition, point - Replace point N of linestring with given point. Index is 0-based.';


--
-- Name: st_setsrid(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_setsrid(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_setSRID';


ALTER FUNCTION public.st_setsrid(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_setsrid(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_setsrid(geometry, integer) IS 'args: geom, srid - Sets the SRID on a geometry to a particular integer value.';


--
-- Name: st_shift_longitude(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_shift_longitude(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_longitude_shift';


ALTER FUNCTION public.st_shift_longitude(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_shift_longitude(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_shift_longitude(geometry) IS 'args: geomA - Reads every point/vertex in every component of every feature in a geometry, and if the longitude coordinate is <0, adds 360 to it. The result would be a 0-360 version of the data to be plotted in a 180 centric map';


--
-- Name: st_shortestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_shortestline(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_shortestline2d';


ALTER FUNCTION public.st_shortestline(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_shortestline(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_shortestline(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional shortest line between two geometries';


--
-- Name: st_simplify(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_simplify(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_simplify2d';


ALTER FUNCTION public.st_simplify(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_simplify(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_simplify(geometry, double precision) IS 'args: geomA, tolerance - Returns a "simplified" version of the given geometry using the Douglas-Peuker algorithm.';


--
-- Name: st_simplifypreservetopology(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_simplifypreservetopology(geometry, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT COST 100
    AS '$libdir/postgis-1.5', 'topologypreservesimplify';


ALTER FUNCTION public.st_simplifypreservetopology(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_simplifypreservetopology(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_simplifypreservetopology(geometry, double precision) IS 'args: geomA, tolerance - Returns a "simplified" version of the given geometry using the Douglas-Peuker algorithm. Will avoid creating derived geometries (polygons in particular) that are invalid.';


--
-- Name: st_snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid';


ALTER FUNCTION public.st_snaptogrid(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, originX, originY, sizeX, sizeY - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_snaptogrid(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_SnapToGrid($1, 0, 0, $2, $3)$_$;


ALTER FUNCTION public.st_snaptogrid(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision, double precision) IS 'args: geomA, sizeX, sizeY - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_snaptogrid(geometry, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_SnapToGrid($1, 0, 0, $2, $2)$_$;


ALTER FUNCTION public.st_snaptogrid(geometry, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision) IS 'args: geomA, size - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid_pointoff';


ALTER FUNCTION public.st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, pointOrigin, sizeX, sizeY, sizeZ, sizeM - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- Name: st_spheroid_in(cstring); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_spheroid_in(cstring) RETURNS spheroid
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_in';


ALTER FUNCTION public.st_spheroid_in(cstring) OWNER TO postgres;

--
-- Name: st_spheroid_out(spheroid); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_spheroid_out(spheroid) RETURNS cstring
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'ellipsoid_out';


ALTER FUNCTION public.st_spheroid_out(spheroid) OWNER TO postgres;

--
-- Name: st_srid(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_srid(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getSRID';


ALTER FUNCTION public.st_srid(chip) OWNER TO postgres;

--
-- Name: st_srid(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_srid(geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID';


ALTER FUNCTION public.st_srid(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_srid(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_srid(geometry) IS 'args: g1 - Returns the spatial reference identifier for the ST_Geometry as defined in spatial_ref_sys table.';


--
-- Name: st_startpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_startpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_startpoint_linestring';


ALTER FUNCTION public.st_startpoint(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_startpoint(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_startpoint(geometry) IS 'args: geomA - Returns the first point of a LINESTRING geometry as a POINT.';


--
-- Name: st_summary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_summary(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_summary';


ALTER FUNCTION public.st_summary(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_summary(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_summary(geometry) IS 'args: g - Returns a text summary of the contents of the ST_Geometry.';


--
-- Name: st_symdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_symdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.st_symdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_symdifference(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_symdifference(geometry, geometry) IS 'args: geomA, geomB - Returns a geometry that represents the portions of A and B that do not intersect. It is called a symmetric difference because ST_SymDifference(A,B) = ST_SymDifference(B,A).';


--
-- Name: st_symmetricdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_symmetricdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.st_symmetricdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: st_text(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_text(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_text';


ALTER FUNCTION public.st_text(geometry) OWNER TO postgres;

--
-- Name: st_touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_touches(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Touches($1,$2)$_$;


ALTER FUNCTION public.st_touches(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_touches(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_touches(geometry, geometry) IS 'args: g1, g2 - Returns TRUE if the geometries have at least one point in common, but their interiors do not intersect.';


--
-- Name: st_transform(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_transform(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'transform';


ALTER FUNCTION public.st_transform(geometry, integer) OWNER TO postgres;

--
-- Name: FUNCTION st_transform(geometry, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_transform(geometry, integer) IS 'args: g1, srid - Returns a new geometry with its coordinates transformed to the SRID referenced by the integer parameter.';


--
-- Name: st_translate(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_translate(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, 1, 0, 0, 0, 1, $2, $3, $4)$_$;


ALTER FUNCTION public.st_translate(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_translate(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_translate(geometry, double precision, double precision, double precision) IS 'args: g1, deltax, deltay, deltaz - Translates the geometry to a new location using the numeric parameters as offsets. Ie: ST_Translate(geom, X, Y) or ST_Translate(geom, X, Y,Z).';


--
-- Name: st_translate(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_translate(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT translate($1, $2, $3, 0)$_$;


ALTER FUNCTION public.st_translate(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_translate(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_translate(geometry, double precision, double precision) IS 'args: g1, deltax, deltay - Translates the geometry to a new location using the numeric parameters as offsets. Ie: ST_Translate(geom, X, Y) or ST_Translate(geom, X, Y,Z).';


--
-- Name: st_transscale(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $4, 0, 0,  0, $5, 0,
		0, 0, 1,  $2 * $4, $3 * $5, 0)$_$;


ALTER FUNCTION public.st_transscale(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, deltaX, deltaY, XFactor, YFactor - Translates the geometry using the deltaX and deltaY args, then scales it using the XFactor, YFactor args, working in 2D only.';


--
-- Name: st_union(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_union(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geomunion';


ALTER FUNCTION public.st_union(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_union(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_union(geometry, geometry) IS 'args: g1, g2 - Returns a geometry that represents the point set union of the Geometries.';


--
-- Name: st_union(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_union(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array';


ALTER FUNCTION public.st_union(geometry[]) OWNER TO postgres;

--
-- Name: FUNCTION st_union(geometry[]); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_union(geometry[]) IS 'args: g1_array - Returns a geometry that represents the point set union of the Geometries.';


--
-- Name: st_unite_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_unite_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array';


ALTER FUNCTION public.st_unite_garray(geometry[]) OWNER TO postgres;

--
-- Name: st_width(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_width(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getWidth';


ALTER FUNCTION public.st_width(chip) OWNER TO postgres;

--
-- Name: st_within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_within(geometry, geometry) RETURNS boolean
    LANGUAGE sql IMMUTABLE
    AS $_$SELECT $1 && $2 AND _ST_Within($1,$2)$_$;


ALTER FUNCTION public.st_within(geometry, geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_within(geometry, geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_within(geometry, geometry) IS 'args: A, B - Returns true if the geometry A is completely inside geometry B';


--
-- Name: st_wkbtosql(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_wkbtosql(bytea) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB';


ALTER FUNCTION public.st_wkbtosql(bytea) OWNER TO postgres;

--
-- Name: FUNCTION st_wkbtosql(bytea); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_wkbtosql(bytea) IS 'args: WKB - Return a specified ST_Geometry value from Well-Known Binary representation (WKB). This is an alias name for ST_GeomFromWKB that takes no srid';


--
-- Name: st_wkttosql(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_wkttosql(text) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text';


ALTER FUNCTION public.st_wkttosql(text) OWNER TO postgres;

--
-- Name: FUNCTION st_wkttosql(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_wkttosql(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- Name: st_x(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_x(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_x_point';


ALTER FUNCTION public.st_x(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_x(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_x(geometry) IS 'args: a_point - Return the X coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_xmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_xmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmax';


ALTER FUNCTION public.st_xmax(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_xmax(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_xmax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns X maxima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_xmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_xmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmin';


ALTER FUNCTION public.st_xmin(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_xmin(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_xmin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns X minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_y(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_y(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_y_point';


ALTER FUNCTION public.st_y(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_y(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_y(geometry) IS 'args: a_point - Return the Y coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_ymax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ymax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymax';


ALTER FUNCTION public.st_ymax(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_ymax(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ymax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Y maxima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_ymin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_ymin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymin';


ALTER FUNCTION public.st_ymin(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_ymin(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_ymin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Y minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_z(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_z(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point';


ALTER FUNCTION public.st_z(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_z(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_z(geometry) IS 'args: a_point - Return the Z coordinate of the point, or NULL if not available. Input must be a point.';


--
-- Name: st_zmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_zmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmax';


ALTER FUNCTION public.st_zmax(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_zmax(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_zmax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Z minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: st_zmflag(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_zmflag(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_zmflag';


ALTER FUNCTION public.st_zmflag(geometry) OWNER TO postgres;

--
-- Name: FUNCTION st_zmflag(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_zmflag(geometry) IS 'args: geomA - Returns ZM (dimension semantic) flag of the geometries as a small int. Values are: 0=2d, 1=3dm, 2=3dz, 3=4d.';


--
-- Name: st_zmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION st_zmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmin';


ALTER FUNCTION public.st_zmin(box3d) OWNER TO postgres;

--
-- Name: FUNCTION st_zmin(box3d); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION st_zmin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Z minima of a bounding box 2d or 3d or a geometry.';


--
-- Name: startpoint(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION startpoint(geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_startpoint_linestring';


ALTER FUNCTION public.startpoint(geometry) OWNER TO postgres;

--
-- Name: summary(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION summary(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_summary';


ALTER FUNCTION public.summary(geometry) OWNER TO postgres;

--
-- Name: symdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION symdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.symdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: symmetricdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION symmetricdifference(geometry, geometry) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'symdifference';


ALTER FUNCTION public.symmetricdifference(geometry, geometry) OWNER TO postgres;

--
-- Name: text(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION text(geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_to_text';


ALTER FUNCTION public.text(geometry) OWNER TO postgres;

--
-- Name: touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION touches(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'touches';


ALTER FUNCTION public.touches(geometry, geometry) OWNER TO postgres;

--
-- Name: transform(geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION transform(geometry, integer) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'transform';


ALTER FUNCTION public.transform(geometry, integer) OWNER TO postgres;

--
-- Name: translate(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION translate(geometry, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1, 1, 0, 0, 0, 1, 0, 0, 0, 1, $2, $3, $4)$_$;


ALTER FUNCTION public.translate(geometry, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: translate(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION translate(geometry, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT translate($1, $2, $3, 0)$_$;


ALTER FUNCTION public.translate(geometry, double precision, double precision) OWNER TO postgres;

--
-- Name: transscale(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION transscale(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT affine($1,  $4, 0, 0,  0, $5, 0,
		0, 0, 1,  $2 * $4, $3 * $5, 0)$_$;


ALTER FUNCTION public.transscale(geometry, double precision, double precision, double precision, double precision) OWNER TO postgres;

--
-- Name: unite_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION unite_garray(geometry[]) RETURNS geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array';


ALTER FUNCTION public.unite_garray(geometry[]) OWNER TO postgres;

--
-- Name: unlockrows(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION unlockrows(text) RETURNS integer
    LANGUAGE plpgsql STRICT
    AS $_$ 
DECLARE
	ret int;
BEGIN

	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	EXECUTE 'DELETE FROM authorization_table where authid = ' ||
		quote_literal($1);

	GET DIAGNOSTICS ret = ROW_COUNT;

	RETURN ret;
END;
$_$;


ALTER FUNCTION public.unlockrows(text) OWNER TO postgres;

--
-- Name: FUNCTION unlockrows(text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION unlockrows(text) IS 'args: auth_token - Remove all locks held by specified authorization id. Returns the number of locks released.';


--
-- Name: updategeometrysrid(character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	new_srid alias for $5;
	myrec RECORD;
	okay boolean;
	cname varchar;
	real_schema name;

BEGIN


	-- Find, check or fix schema_name
	IF ( schema_name != '' ) THEN
		okay = 'f';

		FOR myrec IN SELECT nspname FROM pg_namespace WHERE text(nspname) = schema_name LOOP
			okay := 't';
		END LOOP;

		IF ( okay <> 't' ) THEN
			RAISE EXCEPTION 'Invalid schema name';
		ELSE
			real_schema = schema_name;
		END IF;
	ELSE
		SELECT INTO real_schema current_schema()::text;
	END IF;

	-- Find out if the column is in the geometry_columns table
	okay = 'f';
	FOR myrec IN SELECT * from geometry_columns where f_table_schema = text(real_schema) and f_table_name = table_name and f_geometry_column = column_name LOOP
		okay := 't';
	END LOOP;
	IF (okay <> 't') THEN
		RAISE EXCEPTION 'column not found in geometry_columns table';
		RETURN 'f';
	END IF;

	-- Update ref from geometry_columns table
	EXECUTE 'UPDATE geometry_columns SET SRID = ' || new_srid::text ||
		' where f_table_schema = ' ||
		quote_literal(real_schema) || ' and f_table_name = ' ||
		quote_literal(table_name)  || ' and f_geometry_column = ' ||
		quote_literal(column_name);

	-- Make up constraint name
	cname = 'enforce_srid_'  || column_name;

	-- Drop enforce_srid constraint
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' DROP constraint ' || quote_ident(cname);

	-- Update geometries SRID
	EXECUTE 'UPDATE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' SET ' || quote_ident(column_name) ||
		' = setSRID(' || quote_ident(column_name) ||
		', ' || new_srid::text || ')';

	-- Reset enforce_srid constraint
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' ADD constraint ' || quote_ident(cname) ||
		' CHECK (srid(' || quote_ident(column_name) ||
		') = ' || new_srid::text || ')';

	RETURN real_schema || '.' || table_name || '.' || column_name ||' SRID changed to ' || new_srid::text;

END;
$_$;


ALTER FUNCTION public.updategeometrysrid(character varying, character varying, character varying, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer) IS 'args: catalog_name, schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- Name: updategeometrysrid(character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT UpdateGeometrySRID('',$1,$2,$3,$4) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.updategeometrysrid(character varying, character varying, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION updategeometrysrid(character varying, character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, character varying, integer) IS 'args: schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- Name: updategeometrysrid(character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, integer) RETURNS text
    LANGUAGE plpgsql STRICT
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT UpdateGeometrySRID('','',$1,$2,$3) into ret;
	RETURN ret;
END;
$_$;


ALTER FUNCTION public.updategeometrysrid(character varying, character varying, integer) OWNER TO postgres;

--
-- Name: FUNCTION updategeometrysrid(character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, integer) IS 'args: table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- Name: width(chip); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION width(chip) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'CHIP_getWidth';


ALTER FUNCTION public.width(chip) OWNER TO postgres;

--
-- Name: within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION within(geometry, geometry) RETURNS boolean
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'within';


ALTER FUNCTION public.within(geometry, geometry) OWNER TO postgres;

--
-- Name: x(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION x(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_x_point';


ALTER FUNCTION public.x(geometry) OWNER TO postgres;

--
-- Name: xmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION xmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmax';


ALTER FUNCTION public.xmax(box3d) OWNER TO postgres;

--
-- Name: xmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION xmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_xmin';


ALTER FUNCTION public.xmin(box3d) OWNER TO postgres;

--
-- Name: y(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION y(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_y_point';


ALTER FUNCTION public.y(geometry) OWNER TO postgres;

--
-- Name: ymax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ymax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymax';


ALTER FUNCTION public.ymax(box3d) OWNER TO postgres;

--
-- Name: ymin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION ymin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_ymin';


ALTER FUNCTION public.ymin(box3d) OWNER TO postgres;

--
-- Name: z(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION z(geometry) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point';


ALTER FUNCTION public.z(geometry) OWNER TO postgres;

--
-- Name: zmax(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION zmax(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmax';


ALTER FUNCTION public.zmax(box3d) OWNER TO postgres;

--
-- Name: zmflag(geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION zmflag(geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'LWGEOM_zmflag';


ALTER FUNCTION public.zmflag(geometry) OWNER TO postgres;

--
-- Name: zmin(box3d); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION zmin(box3d) RETURNS double precision
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'BOX3D_zmin';


ALTER FUNCTION public.zmin(box3d) OWNER TO postgres;

--
-- Name: accum(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE accum(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_accum_finalfn
);


ALTER AGGREGATE public.accum(geometry) OWNER TO postgres;

--
-- Name: collect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE collect(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_collect_finalfn
);


ALTER AGGREGATE public.collect(geometry) OWNER TO postgres;

--
-- Name: extent(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE extent(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d_extent
);


ALTER AGGREGATE public.extent(geometry) OWNER TO postgres;

--
-- Name: extent3d(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE extent3d(geometry) (
    SFUNC = public.combine_bbox,
    STYPE = box3d
);


ALTER AGGREGATE public.extent3d(geometry) OWNER TO postgres;

--
-- Name: makeline(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE makeline(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_makeline_finalfn
);


ALTER AGGREGATE public.makeline(geometry) OWNER TO postgres;

--
-- Name: memcollect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE memcollect(geometry) (
    SFUNC = public.st_collect,
    STYPE = geometry
);


ALTER AGGREGATE public.memcollect(geometry) OWNER TO postgres;

--
-- Name: memgeomunion(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE memgeomunion(geometry) (
    SFUNC = geomunion,
    STYPE = geometry
);


ALTER AGGREGATE public.memgeomunion(geometry) OWNER TO postgres;

--
-- Name: polygonize(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE polygonize(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_polygonize_finalfn
);


ALTER AGGREGATE public.polygonize(geometry) OWNER TO postgres;

--
-- Name: st_accum(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_accum(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_accum_finalfn
);


ALTER AGGREGATE public.st_accum(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_accum(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_accum(geometry) IS 'args: geomfield - Aggregate. Constructs an array of geometries.';


--
-- Name: st_collect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_collect(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_collect_finalfn
);


ALTER AGGREGATE public.st_collect(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_collect(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_collect(geometry) IS 'args: g1field - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- Name: st_extent(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_extent(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d_extent
);


ALTER AGGREGATE public.st_extent(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_extent(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_extent(geometry) IS 'args: geomfield - an aggregate function that returns the bounding box that bounds rows of geometries.';


--
-- Name: st_extent3d(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_extent3d(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d
);


ALTER AGGREGATE public.st_extent3d(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_extent3d(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_extent3d(geometry) IS 'args: geomfield - an aggregate function that returns the box3D bounding box that bounds rows of geometries.';


--
-- Name: st_makeline(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_makeline(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_makeline_finalfn
);


ALTER AGGREGATE public.st_makeline(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_makeline(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_makeline(geometry) IS 'args: pointfield - Creates a Linestring from point geometries.';


--
-- Name: st_memcollect(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_memcollect(geometry) (
    SFUNC = public.st_collect,
    STYPE = geometry
);


ALTER AGGREGATE public.st_memcollect(geometry) OWNER TO postgres;

--
-- Name: st_memunion(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_memunion(geometry) (
    SFUNC = public.st_union,
    STYPE = geometry
);


ALTER AGGREGATE public.st_memunion(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_memunion(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_memunion(geometry) IS 'args: geomfield - Same as ST_Union, only memory-friendly (uses less memory and more processor time).';


--
-- Name: st_polygonize(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_polygonize(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_polygonize_finalfn
);


ALTER AGGREGATE public.st_polygonize(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_polygonize(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_polygonize(geometry) IS 'args: geomfield - Aggregate. Creates a GeometryCollection containing possible polygons formed from the constituent linework of a set of geometries.';


--
-- Name: st_union(geometry); Type: AGGREGATE; Schema: public; Owner: postgres
--

CREATE AGGREGATE st_union(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_union_finalfn
);


ALTER AGGREGATE public.st_union(geometry) OWNER TO postgres;

--
-- Name: AGGREGATE st_union(geometry); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON AGGREGATE st_union(geometry) IS 'args: g1field - Returns a geometry that represents the point set union of the Geometries.';


--
-- Name: &&; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR && (
    PROCEDURE = geometry_overlap,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &&,
    RESTRICT = geometry_gist_sel,
    JOIN = geometry_gist_joinsel
);


ALTER OPERATOR public.&& (geometry, geometry) OWNER TO postgres;

--
-- Name: &&; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR && (
    PROCEDURE = geography_overlaps,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = &&,
    RESTRICT = geography_gist_selectivity,
    JOIN = geography_gist_join_selectivity
);


ALTER OPERATOR public.&& (geography, geography) OWNER TO postgres;

--
-- Name: &<; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR &< (
    PROCEDURE = geometry_overleft,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.&< (geometry, geometry) OWNER TO postgres;

--
-- Name: &<|; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR &<| (
    PROCEDURE = geometry_overbelow,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = |&>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.&<| (geometry, geometry) OWNER TO postgres;

--
-- Name: &>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR &> (
    PROCEDURE = geometry_overright,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &<,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.&> (geometry, geometry) OWNER TO postgres;

--
-- Name: <; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR < (
    PROCEDURE = geometry_lt,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >,
    NEGATOR = >=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.< (geometry, geometry) OWNER TO postgres;

--
-- Name: <; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR < (
    PROCEDURE = geography_lt,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = >,
    NEGATOR = >=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.< (geography, geography) OWNER TO postgres;

--
-- Name: <<; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR << (
    PROCEDURE = geometry_left,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.<< (geometry, geometry) OWNER TO postgres;

--
-- Name: <<|; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR <<| (
    PROCEDURE = geometry_below,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = |>>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.<<| (geometry, geometry) OWNER TO postgres;

--
-- Name: <=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR <= (
    PROCEDURE = geometry_le,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >=,
    NEGATOR = >,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.<= (geometry, geometry) OWNER TO postgres;

--
-- Name: <=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR <= (
    PROCEDURE = geography_le,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = >=,
    NEGATOR = >,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.<= (geography, geography) OWNER TO postgres;

--
-- Name: =; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR = (
    PROCEDURE = geometry_eq,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = =,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.= (geometry, geometry) OWNER TO postgres;

--
-- Name: =; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR = (
    PROCEDURE = geography_eq,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = =,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.= (geography, geography) OWNER TO postgres;

--
-- Name: >; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR > (
    PROCEDURE = geometry_gt,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <,
    NEGATOR = <=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.> (geometry, geometry) OWNER TO postgres;

--
-- Name: >; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR > (
    PROCEDURE = geography_gt,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = <,
    NEGATOR = <=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.> (geography, geography) OWNER TO postgres;

--
-- Name: >=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR >= (
    PROCEDURE = geometry_ge,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <=,
    NEGATOR = <,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.>= (geometry, geometry) OWNER TO postgres;

--
-- Name: >=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR >= (
    PROCEDURE = geography_ge,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = <=,
    NEGATOR = <,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.>= (geography, geography) OWNER TO postgres;

--
-- Name: >>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR >> (
    PROCEDURE = geometry_right,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <<,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.>> (geometry, geometry) OWNER TO postgres;

--
-- Name: @; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR @ (
    PROCEDURE = geometry_contained,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = ~,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.@ (geometry, geometry) OWNER TO postgres;

--
-- Name: |&>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR |&> (
    PROCEDURE = geometry_overabove,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &<|,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.|&> (geometry, geometry) OWNER TO postgres;

--
-- Name: |>>; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR |>> (
    PROCEDURE = geometry_above,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <<|,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


ALTER OPERATOR public.|>> (geometry, geometry) OWNER TO postgres;

--
-- Name: ~; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR ~ (
    PROCEDURE = geometry_contain,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = @,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


ALTER OPERATOR public.~ (geometry, geometry) OWNER TO postgres;

--
-- Name: ~=; Type: OPERATOR; Schema: public; Owner: postgres
--

CREATE OPERATOR ~= (
    PROCEDURE = geometry_samebox,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = ~=,
    RESTRICT = eqsel,
    JOIN = eqjoinsel
);


ALTER OPERATOR public.~= (geometry, geometry) OWNER TO postgres;

--
-- Name: btree_geography_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS btree_geography_ops
    DEFAULT FOR TYPE geography USING btree AS
    OPERATOR 1 <(geography,geography) ,
    OPERATOR 2 <=(geography,geography) ,
    OPERATOR 3 =(geography,geography) ,
    OPERATOR 4 >=(geography,geography) ,
    OPERATOR 5 >(geography,geography) ,
    FUNCTION 1 geography_cmp(geography,geography);


ALTER OPERATOR CLASS public.btree_geography_ops USING btree OWNER TO postgres;

--
-- Name: btree_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS btree_geometry_ops
    DEFAULT FOR TYPE geometry USING btree AS
    OPERATOR 1 <(geometry,geometry) ,
    OPERATOR 2 <=(geometry,geometry) ,
    OPERATOR 3 =(geometry,geometry) ,
    OPERATOR 4 >=(geometry,geometry) ,
    OPERATOR 5 >(geometry,geometry) ,
    FUNCTION 1 geometry_cmp(geometry,geometry);


ALTER OPERATOR CLASS public.btree_geometry_ops USING btree OWNER TO postgres;

--
-- Name: gist_geography_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS gist_geography_ops
    DEFAULT FOR TYPE geography USING gist AS
    STORAGE gidx ,
    OPERATOR 3 &&(geography,geography) ,
    FUNCTION 1 geography_gist_consistent(internal,geometry,integer) ,
    FUNCTION 2 geography_gist_union(bytea,internal) ,
    FUNCTION 3 geography_gist_compress(internal) ,
    FUNCTION 4 geography_gist_decompress(internal) ,
    FUNCTION 5 geography_gist_penalty(internal,internal,internal) ,
    FUNCTION 6 geography_gist_picksplit(internal,internal) ,
    FUNCTION 7 geography_gist_same(box2d,box2d,internal);


ALTER OPERATOR CLASS public.gist_geography_ops USING gist OWNER TO postgres;

--
-- Name: gist_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS gist_geometry_ops
    DEFAULT FOR TYPE geometry USING gist AS
    STORAGE box2d ,
    OPERATOR 1 <<(geometry,geometry) ,
    OPERATOR 2 &<(geometry,geometry) ,
    OPERATOR 3 &&(geometry,geometry) ,
    OPERATOR 4 &>(geometry,geometry) ,
    OPERATOR 5 >>(geometry,geometry) ,
    OPERATOR 6 ~=(geometry,geometry) ,
    OPERATOR 7 ~(geometry,geometry) ,
    OPERATOR 8 @(geometry,geometry) ,
    OPERATOR 9 &<|(geometry,geometry) ,
    OPERATOR 10 <<|(geometry,geometry) ,
    OPERATOR 11 |>>(geometry,geometry) ,
    OPERATOR 12 |&>(geometry,geometry) ,
    FUNCTION 1 lwgeom_gist_consistent(internal,geometry,integer) ,
    FUNCTION 2 lwgeom_gist_union(bytea,internal) ,
    FUNCTION 3 lwgeom_gist_compress(internal) ,
    FUNCTION 4 lwgeom_gist_decompress(internal) ,
    FUNCTION 5 lwgeom_gist_penalty(internal,internal,internal) ,
    FUNCTION 6 lwgeom_gist_picksplit(internal,internal) ,
    FUNCTION 7 lwgeom_gist_same(box2d,box2d,internal);


ALTER OPERATOR CLASS public.gist_geometry_ops USING gist OWNER TO postgres;

SET search_path = pg_catalog;

--
-- Name: CAST (public.box2d AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box2d AS public.box3d) WITH FUNCTION public.box3d(public.box2d) AS IMPLICIT;


--
-- Name: CAST (public.box2d AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box2d AS public.geometry) WITH FUNCTION public.geometry(public.box2d) AS IMPLICIT;


--
-- Name: CAST (public.box3d AS box); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d AS box) WITH FUNCTION public.box(public.box3d) AS IMPLICIT;


--
-- Name: CAST (public.box3d AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d AS public.box2d) WITH FUNCTION public.box2d(public.box3d) AS IMPLICIT;


--
-- Name: CAST (public.box3d AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d AS public.geometry) WITH FUNCTION public.geometry(public.box3d) AS IMPLICIT;


--
-- Name: CAST (public.box3d_extent AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d_extent AS public.box2d) WITH FUNCTION public.box2d(public.box3d_extent) AS IMPLICIT;


--
-- Name: CAST (public.box3d_extent AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d_extent AS public.box3d) WITH FUNCTION public.box3d_extent(public.box3d_extent) AS IMPLICIT;


--
-- Name: CAST (public.box3d_extent AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.box3d_extent AS public.geometry) WITH FUNCTION public.geometry(public.box3d_extent) AS IMPLICIT;


--
-- Name: CAST (bytea AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (bytea AS public.geometry) WITH FUNCTION public.geometry(bytea) AS IMPLICIT;


--
-- Name: CAST (public.chip AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.chip AS public.geometry) WITH FUNCTION public.geometry(public.chip) AS IMPLICIT;


--
-- Name: CAST (public.geography AS public.geography); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geography AS public.geography) WITH FUNCTION public.geography(public.geography, integer, boolean) AS IMPLICIT;


--
-- Name: CAST (public.geography AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geography AS public.geometry) WITH FUNCTION public.geometry(public.geography);


--
-- Name: CAST (public.geometry AS box); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS box) WITH FUNCTION public.box(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS public.box2d) WITH FUNCTION public.box2d(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS public.box3d) WITH FUNCTION public.box3d(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS bytea); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS bytea) WITH FUNCTION public.bytea(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS public.geography); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS public.geography) WITH FUNCTION public.geography(public.geometry) AS IMPLICIT;


--
-- Name: CAST (public.geometry AS text); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (public.geometry AS text) WITH FUNCTION public.text(public.geometry) AS IMPLICIT;


--
-- Name: CAST (text AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: 
--

CREATE CAST (text AS public.geometry) WITH FUNCTION public.geometry(text) AS IMPLICIT;


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: crop_by_treatment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_by_treatment (
    experiment smallint NOT NULL,
    treatment smallint NOT NULL,
    date date NOT NULL,
    "knol-vers-kg-per-ha" double precision,
    "knol-ds-kg-per-ha" double precision,
    "n-kg-per-ha" double precision,
    owg double precision,
    ubg double precision,
    remarks character varying(300)
);


ALTER TABLE public.crop_by_treatment OWNER TO postgres;

--
-- Name: TABLE crop_by_treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_by_treatment IS 'Crop measurements that are only available for the treatment, i.e. in case where the measurements for the replications of each treatment are not available';


--
-- Name: COLUMN crop_by_treatment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_by_treatment.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.treatment IS 'Experimental treatment (refers to table "treatment")';


--
-- Name: COLUMN crop_by_treatment.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.date IS 'Date';


--
-- Name: COLUMN crop_by_treatment."knol-vers-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment."knol-vers-kg-per-ha" IS 'Fresh weight of tubers, kg / ha';


--
-- Name: COLUMN crop_by_treatment."knol-ds-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment."knol-ds-kg-per-ha" IS 'Dry matter weight of tubers, kg / ha';


--
-- Name: COLUMN crop_by_treatment."n-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment."n-kg-per-ha" IS 'N content of tubers, kg N / ha';


--
-- Name: COLUMN crop_by_treatment.owg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.owg IS 'Under-water weight ("onderwatergewicht")';


--
-- Name: COLUMN crop_by_treatment.ubg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_by_treatment.ubg IS 'Payable weight ("uitbetalingsgewicht")';


--
-- Name: crop_droevendaal; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_droevendaal (
    plot integer NOT NULL,
    jaar smallint,
    veldnr character varying(255),
    proef smallint,
    "n-tot-blad-g-per-kg" double precision,
    "n-no3-blad-g-per-kg" double precision,
    "n-tot-stengel-g-per-kg" double precision,
    "n-no3-stengel-g-per-kg" double precision,
    "n-tot-knol-g-per-kg" double precision,
    "n-no3-knol-g-per-kg" double precision,
    "n-tot-wortels-g-per-kg" double precision,
    "n-no3-wortels-g-per-kg" double precision,
    "n-blad-kg-per-ha" double precision,
    "n-stengel-kg-per-ha" double precision,
    "n-knol-kg-per-ha" double precision,
    "n-wortels-kg-per-ha" double precision,
    "n-kg-per-ha" double precision,
    "n-no3-blad-kg-per-ha" double precision,
    "n-no3-stengel-kg-per-ha" double precision,
    "n-no3-knol-kg-per-ha" double precision,
    "n-no3-wortels-kg-per-ha" double precision,
    "n-no3-kg-per-ha" double precision,
    "knol-vers-kg-per-ha" double precision,
    "blad-vers-g-per-m2" double precision,
    "blad-droog-g-per-m2" double precision,
    "stengel-vers-g-per-m2" double precision,
    "stengel-droog-g-per-m2" double precision,
    "knol-vers-g-per-m2" double precision,
    "knol-droog-g-per-m2" double precision,
    "wortels-vers-g-per-m2" double precision,
    "wortels-droog-g-per-m2" double precision,
    "LAI" double precision,
    "blad-cm2-per-m2" double precision,
    "Nmin-kg-per-ha" double precision,
    "datum-cropscan" timestamp with time zone,
    "veld-cropscan" character varying(255),
    experiment integer NOT NULL,
    date date NOT NULL,
    final_harvest boolean
);


ALTER TABLE public.crop_droevendaal OWNER TO postgres;

--
-- Name: TABLE crop_droevendaal; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_droevendaal IS 'Crop measurements in the series of experiments conducted by Remmie Booij, at the "Droevendaal" experimental farm in Wageningen, between 1996 and 2000.';


--
-- Name: COLUMN crop_droevendaal.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN crop_droevendaal.jaar; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.jaar IS 'Year';


--
-- Name: COLUMN crop_droevendaal.veldnr; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.veldnr IS 'String representation of column "plot"';


--
-- Name: COLUMN crop_droevendaal.proef; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.proef IS 'Booij''s numbering system for the experiments in a given year';


--
-- Name: COLUMN crop_droevendaal."n-tot-blad-g-per-kg"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal."n-tot-blad-g-per-kg" IS 'The names of the columns in this table indicate what''s measured:

n-tot: total N
n-no3: NO3 N
blad: leaf
stengel: stem
wortel: roots
knol: tubers
droog: dry matter
vers: fresh matter
g-per-m2 etc: units of measurement';


--
-- Name: COLUMN crop_droevendaal.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_droevendaal.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.date IS 'Date';


--
-- Name: COLUMN crop_droevendaal.final_harvest; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_droevendaal.final_harvest IS 'Is this measurument the last one, is it the final harvest?';


--
-- Name: crop_kooijenburg_2002_2003; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_kooijenburg_2002_2003 (
    experiment integer NOT NULL,
    plot smallint NOT NULL,
    "___Ras" character varying(255),
    "___Herhaling" double precision,
    ___tijdstip character varying(255),
    ___ngift character varying(255),
    ___oogst double precision,
    "loof-vers-g-per-12pl" double precision,
    "knol-vers-g-per-12pl" double precision,
    "loof-vers-kg-per-ha" double precision,
    "loof-%ds" double precision,
    "loof-ds-kg-per-ha" double precision,
    "knol-vers-kg-per-ha" double precision,
    "knol-%ds" double precision,
    "knol-ds-kg-per-ha" double precision,
    owg character varying(255),
    "ubg-t-per-ha" character varying(255),
    "knol-ntot-g-kg-ds" double precision,
    "knol-n-kg-per-ha" double precision,
    "blad-ntot-g-kg-ds" double precision,
    "blad-ntot-kg-per-ha" double precision,
    "n-kg-per-ha" double precision,
    date date NOT NULL
);


ALTER TABLE public.crop_kooijenburg_2002_2003 OWNER TO postgres;

--
-- Name: TABLE crop_kooijenburg_2002_2003; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_kooijenburg_2002_2003 IS 'Crop measurements in the 2002 and 2003 experiments at experimental farm "Kooijenburg" in Rolde';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."___Ras"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."___Ras" IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."___Herhaling"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."___Herhaling" IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.___tijdstip; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.___tijdstip IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.___ngift; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.___ngift IS 'superfluous column (indication of treatment)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.___oogst; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.___oogst IS 'superfluous column (sequential number of harvest)';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-vers-g-per-12pl"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-vers-g-per-12pl" IS 'Fresh weight of above-ground plant, g per 12 plants';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-vers-g-per-12pl"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-vers-g-per-12pl" IS 'Fresh weight of tubers, g per 12 plants';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-vers-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-vers-kg-per-ha" IS 'Fresh weight of above-ground plant, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-%ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-%ds" IS '% dm matter of above-ground plant';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."loof-ds-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."loof-ds-kg-per-ha" IS 'Above-ground dry matter, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-vers-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-vers-kg-per-ha" IS 'Fresh weight of tubers, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-%ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-%ds" IS '% dm of tubers';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-ds-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-ds-kg-per-ha" IS 'Dry matter of tubers, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.owg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.owg IS 'Under-water weight ("onder-water gewicht") , g';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."ubg-t-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."ubg-t-per-ha" IS 'Payable weight ("uitbetalingsgewicht"), t  per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-ntot-g-kg-ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-ntot-g-kg-ds" IS 'N-total content of tubers, g per kg of dry matter';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."knol-n-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."knol-n-kg-per-ha" IS 'N-total of tubers, kg  per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."blad-ntot-g-kg-ds"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."blad-ntot-g-kg-ds" IS 'N-total of leaves, g per kg of dry matter';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."blad-ntot-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."blad-ntot-kg-per-ha" IS 'N-total of leaves, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003."n-kg-per-ha"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003."n-kg-per-ha" IS 'N-content of crop, kg per ha';


--
-- Name: COLUMN crop_kooijenburg_2002_2003.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_kooijenburg_2002_2003.date IS 'Date';


--
-- Name: crop_ppl_drymatter; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_ppl_drymatter (
    experiment smallint NOT NULL,
    date date NOT NULL,
    plot smallint NOT NULL,
    above_ground_number_of_plants_in_sample double precision,
    aboveground_fresh_g double precision,
    "aboveground_dm_%" double precision,
    aboveground_ntot_g_per_kg double precision,
    "aboveground_P_g_per_kg" double precision,
    "aboveground_K_g_per_kg" double precision,
    "aboveground_Mg_g_per_kg" double precision,
    "aboveground_Ca_g_per_kg" double precision,
    "aboveground_Na_g_per_kg" double precision,
    "aboveground_Mn_g_per_kg" double precision,
    "aboveground_B_g_per_kg" double precision,
    "aboveground_Cu_g_per_kg" double precision,
    "aboveground_Zn_g_per_kg" double precision,
    "aboveground_Fe_g_per_kg" double precision,
    roots_number_of_plants_in_sample double precision,
    roots_fresh_g double precision,
    "roots_dm_%" double precision,
    roots_ntot_g_per_kg double precision,
    "roots_P_g_per_kg" double precision,
    "roots_K_g_per_kg" double precision,
    "roots_Mg_g_per_kg" double precision,
    "roots_Ca_g_per_kg" double precision,
    "roots_Na_g_per_kg" double precision,
    "roots_Mn_g_per_kg" double precision,
    "roots_B_g_per_kg" double precision,
    "roots_Cu_g_per_kg" double precision,
    "roots_Zn_g_per_kg" double precision,
    "roots_Fe_g_per_kg" double precision,
    tubers_number_of_plants_in_sample double precision,
    tubers_fresh_g double precision,
    "tubers_dm_%" double precision,
    tubers_ntot_g_per_kg double precision,
    "tubers_P_g_per_kg" double precision,
    "tubers_K_g_per_kg" double precision,
    "tubers_Mg_g_per_kg" double precision,
    "tubers_Ca_g_per_kg" double precision,
    "tubers_Na_g_per_kg" double precision,
    "tubers_Mn_g_per_kg" double precision,
    "tubers_B_g_per_kg" double precision,
    "tubers_Cu_g_per_kg" double precision,
    "tubers_Zn_g_per_kg" double precision,
    "tubers_Fe_g_per_kg" double precision,
    "tubers_Mo_g_per_kg" double precision,
    "tubers_S_g_per_kg" double precision,
    "tubers_Si_g_per_kg" double precision
);


ALTER TABLE public.crop_ppl_drymatter OWNER TO postgres;

--
-- Name: TABLE crop_ppl_drymatter; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_ppl_drymatter IS 'Crop measurements in the experiments conducted in 2010 in project "PPL Adviesregel"';


--
-- Name: COLUMN crop_ppl_drymatter.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_drymatter.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_ppl_drymatter.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_drymatter.date IS 'Date';


--
-- Name: COLUMN crop_ppl_drymatter.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_drymatter.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: crop_ppl_plantsap; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_ppl_plantsap (
    experiment smallint NOT NULL,
    date date NOT NULL,
    plot smallint NOT NULL,
    "NH4_mg_per_l" double precision,
    "NO3_mg_per_l" double precision,
    "P_mg_per_l" double precision,
    "K_mg_per_l" double precision,
    "Mg_mg_per_l" double precision,
    "S_mg_per_l" double precision,
    "Ca_mg_per_l" double precision,
    "Na_mg_per_l" double precision,
    "Cl_mg_per_l" double precision,
    "Mn_mg_per_l" double precision,
    "B_mg_per_l" double precision,
    "Cu_mg_per_l" double precision,
    "Zn_mg_per_l" double precision,
    "Fe_mg_per_l" double precision
);


ALTER TABLE public.crop_ppl_plantsap OWNER TO postgres;

--
-- Name: TABLE crop_ppl_plantsap; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_ppl_plantsap IS 'Plant sap (petiole) measurements in the experiments conducted in 2010 in project "PPL Adviesregel"';


--
-- Name: COLUMN crop_ppl_plantsap.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_plantsap.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_ppl_plantsap.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_plantsap.date IS 'Date';


--
-- Name: COLUMN crop_ppl_plantsap.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_plantsap.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: crop_ppl_yield; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_ppl_yield (
    experiment smallint NOT NULL,
    date timestamp with time zone NOT NULL,
    plot smallint NOT NULL,
    tubers_25_28_kg_per_ha double precision,
    tubers_28_35_kg_per_ha double precision,
    tubers_35_40_kg_per_ha double precision,
    tubers_40_45_kg_per_ha double precision,
    tubers_45_50_kg_per_ha double precision,
    tubers_50_55_kg_per_ha double precision,
    tubers_55_60_kg_per_ha double precision,
    tubers_60_70_kg_per_ha double precision,
    tubers_70_999_kg_per_ha double precision,
    tubers_fresh_kg_per_ha double precision,
    owg double precision,
    ubg double precision,
    knollen_25_28_aantal_per_ha double precision,
    knollen_28_35_aantal_per_ha double precision,
    knollen_35_40_aantal_per_ha double precision,
    knollen_40_45_aantal_per_ha double precision,
    knollen_45_50_aantal_per_ha double precision,
    knollen_50_55_aantal_per_ha double precision,
    knollen_55_60_aantal_per_ha double precision,
    knollen_60_70_aantal_per_ha double precision,
    knollen_70_999_aantal_per_ha double precision,
    knollen_28_55_aantal_per_ha double precision,
    knollen_28_999_aantal_per_ha double precision,
    "tubers_dm_%" double precision,
    tubers_ntot_g_per_kg double precision,
    "tubers_P_g_per_kg" double precision,
    "tubers_K_g_per_kg" double precision,
    "tubers_Mg_g_per_kg" double precision,
    "tubers_Ca_g_per_kg" double precision,
    "tubers_Na_g_per_kg" double precision,
    "tubers_Mn_mg_per_kg" double precision,
    "tubers_B_mg_per_kg" double precision,
    "tubers_Cu_mg_per_kg" double precision,
    "tubers_Zn_mg_per_kg" double precision,
    "tubers_Fe_mg_per_kg" double precision,
    tubers_0_28_kg_per_ha double precision,
    tubers_28_40_kg_per_ha double precision,
    tubers_40_50_kg_per_ha double precision,
    tubers_50_999_kg_per_ha double precision,
    tubers_0_40_kg_per_ha double precision,
    tubers_50_60_kg_per_ha double precision,
    tubers_50_70_kg_per_ha double precision,
    tubers_0_30_kg_per_ha double precision,
    tubers_30_40_kg_per_ha double precision,
    tubers_dm_g_per_kg double precision,
    tubers_fresh_t_per_ha double precision,
    tubers_n_kg_per_ha double precision
);


ALTER TABLE public.crop_ppl_yield OWNER TO postgres;

--
-- Name: TABLE crop_ppl_yield; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_ppl_yield IS 'Crop measurements in the experiments conducted in 2010 in project "PPL Adviesregel"';


--
-- Name: COLUMN crop_ppl_yield.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_yield.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_ppl_yield.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_yield.date IS 'Date';


--
-- Name: COLUMN crop_ppl_yield.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_yield.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN crop_ppl_yield.tubers_25_28_kg_per_ha; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_yield.tubers_25_28_kg_per_ha IS 'Fresh weight of tubers of size between 25 and 28 mm, kg per ha';


--
-- Name: COLUMN crop_ppl_yield.owg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_yield.owg IS 'under-water weight ("onderwater-gewicht")';


--
-- Name: COLUMN crop_ppl_yield.ubg; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_yield.ubg IS 'payable weight ("uitbetalingsgewicht")';


--
-- Name: COLUMN crop_ppl_yield.knollen_25_28_aantal_per_ha; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_ppl_yield.knollen_25_28_aantal_per_ha IS 'Number of tubers of size between 25 and 28 mm, number per ha';


--
-- Name: crop_vredepeel2009; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crop_vredepeel2009 (
    experiment smallint NOT NULL,
    plot smallint NOT NULL,
    tubers_0_30_fresh_kg_per_ha double precision,
    tubers_30_40_fresh_kg_per_ha double precision,
    tubers_40_50_fresh_kg_per_ha double precision,
    tubers_50_999_fresh_kg_per_ha double precision,
    tubers_fresh_kg_per_ha double precision,
    tubers_dm_g_per_kg double precision,
    tubers_ntot_g_per_kg double precision,
    tubers_k_g_per_kg double precision,
    tubers_p_g_per_kg double precision,
    tubers_fresh_t_per_ha double precision,
    tubers_dm_t_per_ha double precision,
    tubers_n_kg_per_ha double precision,
    tubers_k_kg_per_ha double precision,
    tubers_p_kg_per_ha double precision
);


ALTER TABLE public.crop_vredepeel2009 OWNER TO postgres;

--
-- Name: TABLE crop_vredepeel2009; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE crop_vredepeel2009 IS 'Measurements on the 2009 experiment in Vredepeel';


--
-- Name: COLUMN crop_vredepeel2009.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_vredepeel2009.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN crop_vredepeel2009.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN crop_vredepeel2009.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: cropcircle; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropcircle (
    "DATUM" timestamp with time zone,
    plot smallint,
    "PLOT CC" smallint,
    "VOLGNR" smallint,
    "VI1" double precision,
    "VI2" double precision,
    r730 double precision,
    r760 double precision,
    r670 double precision,
    experiment integer NOT NULL
);


ALTER TABLE public.cropcircle OWNER TO postgres;

--
-- Name: TABLE cropcircle; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropcircle IS 'Measurements with the CropCircle sensor in the experiments conducted in 2010 in project "PPL Adviesregel"';


--
-- Name: COLUMN cropcircle."DATUM"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropcircle."DATUM" IS 'Date';


--
-- Name: COLUMN cropcircle.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropcircle.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: cropcircle_claassen; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropcircle_claassen (
    experiment integer NOT NULL,
    date date NOT NULL,
    plot integer NOT NULL,
    speed double precision,
    sensor integer,
    vi1 double precision,
    vi2 double precision,
    r1 double precision,
    r2 double precision,
    r3 double precision,
    arbid integer NOT NULL
);


ALTER TABLE public.cropcircle_claassen OWNER TO postgres;

--
-- Name: TABLE cropcircle_claassen; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropcircle_claassen IS 'Measurements with the CropCircle sensor on the farm of Mr. Claassen in 2010 as part of the project "PPL Adviesregel"';


--
-- Name: COLUMN cropcircle_claassen.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropcircle_claassen.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN cropcircle_claassen.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropcircle_claassen.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN cropcircle_claassen.arbid; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropcircle_claassen.arbid IS 'ARBitrary IDentifier';


--
-- Name: cropcircle_claassen_arbid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE cropcircle_claassen_arbid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.cropcircle_claassen_arbid_seq OWNER TO postgres;

--
-- Name: cropcircle_claassen_arbid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE cropcircle_claassen_arbid_seq OWNED BY cropcircle_claassen.arbid;


--
-- Name: cropcircle_claassen_arbid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('cropcircle_claassen_arbid_seq', 1644, true);


--
-- Name: cropscan; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropscan (
    experiment integer NOT NULL,
    date date NOT NULL,
    "time" time without time zone DEFAULT '00:00:00'::time without time zone NOT NULL,
    ang double precision,
    irr double precision,
    plot integer NOT NULL,
    plot_cs integer,
    "SS" integer,
    r460 double precision,
    r490 double precision,
    r510 double precision,
    r560 double precision,
    r670 double precision,
    r700 double precision,
    r720 double precision,
    r730 double precision,
    r740 double precision,
    r760 double precision,
    r780 double precision,
    r810 double precision,
    r870 double precision,
    r900 double precision,
    r970 double precision,
    r1080 double precision,
    kind character(10) DEFAULT 'Y'::bpchar NOT NULL,
    r610 double precision,
    r660 double precision,
    r710 double precision,
    r860 double precision,
    mark character varying(10),
    remarks character varying(100),
    r530 double precision,
    r550 double precision,
    r570 double precision,
    r750 double precision,
    r940 double precision,
    r950 double precision,
    r1000 double precision,
    r1050 double precision,
    r1650 double precision,
    arbid integer NOT NULL,
    CONSTRAINT cropscan_16_kind_check CHECK ((kind = ANY (ARRAY['DS'::bpchar, 'Y'::bpchar])))
);


ALTER TABLE public.cropscan OWNER TO postgres;

--
-- Name: TABLE cropscan; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropscan IS 'Measurements with the Cropscan sensors';


--
-- Name: COLUMN cropscan.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN cropscan.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.date IS 'Date';


--
-- Name: COLUMN cropscan."time"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan."time" IS 'Time of the measurument';


--
-- Name: COLUMN cropscan.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN cropscan.r460; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.r460 IS 'Reflectance at 460 nm';


--
-- Name: COLUMN cropscan.kind; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.kind IS 'DS: measurement taken on the part of the plot that is being harvested destructively
Y: measurement representative of the entire plot';


--
-- Name: COLUMN cropscan.arbid; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan.arbid IS 'ARBitrary IDentifier';


--
-- Name: cropscan_arbid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE cropscan_arbid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.cropscan_arbid_seq OWNER TO postgres;

--
-- Name: cropscan_arbid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE cropscan_arbid_seq OWNED BY cropscan.arbid;


--
-- Name: cropscan_arbid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('cropscan_arbid_seq', 10947, true);


--
-- Name: cropscan_crop_match; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropscan_crop_match (
    experiment integer NOT NULL,
    crop_date date NOT NULL,
    cropscan_date date
);


ALTER TABLE public.cropscan_crop_match OWNER TO postgres;

--
-- Name: TABLE cropscan_crop_match; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropscan_crop_match IS 'This table lists the dates on which Cropscan measurements have been made, and which date with destructive measurements can be matched with these dates.';


--
-- Name: COLUMN cropscan_crop_match.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_crop_match.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN cropscan_crop_match.crop_date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_crop_match.crop_date IS 'Date at which a destructive measurement of crop is taken';


--
-- Name: COLUMN cropscan_crop_match.cropscan_date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_crop_match.cropscan_date IS 'Date at which a Cropscan measurement is taken';


--
-- Name: cropscan_date_before_topdress; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE cropscan_date_before_topdress (
    experiment integer NOT NULL,
    treatment integer NOT NULL,
    topdress_date date,
    cropscan_date date
);


ALTER TABLE public.cropscan_date_before_topdress OWNER TO postgres;

--
-- Name: TABLE cropscan_date_before_topdress; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE cropscan_date_before_topdress IS 'This table lists the dates on which a topdress application of N has been made, and the date of the Cropscan measurement that was made just before the topdress application.';


--
-- Name: COLUMN cropscan_date_before_topdress.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN cropscan_date_before_topdress.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: experiment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE experiment (
    experiment integer NOT NULL,
    experiment_name character varying(200) NOT NULL,
    description character varying(1000),
    distance_between_rows double precision,
    distance_between_plants double precision
);


ALTER TABLE public.experiment OWNER TO postgres;

--
-- Name: TABLE experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE experiment IS 'List of experiments. These are assumed to be potato experiments.  Definition of experiment is rather ad-hoc: it takes place in the field, it takes place in one location, there are experimental treatments which are applied to individual plots in the field, and the plots are typically grouped in blocks and replicated.';


--
-- Name: COLUMN experiment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.experiment IS 'Arbitrary identifier for the experiment';


--
-- Name: COLUMN experiment.experiment_name; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.experiment_name IS 'Short name for the experiment';


--
-- Name: COLUMN experiment.distance_between_rows; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.distance_between_rows IS 'Distance between rows of potatoes, m.';


--
-- Name: COLUMN experiment.distance_between_plants; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN experiment.distance_between_plants IS 'Distance between plants within rows of potatoes, m. ';


--
-- Name: fertilizer_appl; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE fertilizer_appl (
    id integer NOT NULL,
    experiment integer NOT NULL,
    treatment integer NOT NULL,
    date date,
    amount_n double precision,
    kind character varying(30),
    remarks character varying(300),
    CONSTRAINT fertilizer_appl_amount_n_check CHECK (((amount_n IS NULL) OR (amount_n >= (0)::double precision)))
);


ALTER TABLE public.fertilizer_appl OWNER TO postgres;

--
-- Name: TABLE fertilizer_appl; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE fertilizer_appl IS 'Application of fertilizer';


--
-- Name: COLUMN fertilizer_appl.id; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.id IS 'Arbitrary identifier ';


--
-- Name: COLUMN fertilizer_appl.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN fertilizer_appl.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN fertilizer_appl.treatment IS 'Experimental treatment';


--
-- Name: geography_columns; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW geography_columns AS
    SELECT current_database() AS f_table_catalog, n.nspname AS f_table_schema, c.relname AS f_table_name, a.attname AS f_geography_column, geography_typmod_dims(a.atttypmod) AS coord_dimension, geography_typmod_srid(a.atttypmod) AS srid, geography_typmod_type(a.atttypmod) AS type FROM pg_class c, pg_attribute a, pg_type t, pg_namespace n WHERE ((((((c.relkind = ANY (ARRAY['r'::"char", 'v'::"char"])) AND (t.typname = 'geography'::name)) AND (a.attisdropped = false)) AND (a.atttypid = t.oid)) AND (a.attrelid = c.oid)) AND (c.relnamespace = n.oid));


ALTER TABLE public.geography_columns OWNER TO postgres;

SET default_with_oids = true;

--
-- Name: geometry_columns; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE geometry_columns (
    f_table_catalog character varying(256) NOT NULL,
    f_table_schema character varying(256) NOT NULL,
    f_table_name character varying(256) NOT NULL,
    f_geometry_column character varying(256) NOT NULL,
    coord_dimension integer NOT NULL,
    srid integer NOT NULL,
    type character varying(30) NOT NULL
);


ALTER TABLE public.geometry_columns OWNER TO postgres;

--
-- Name: TABLE geometry_columns; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE geometry_columns IS 'PostGIS table';


SET default_with_oids = false;

--
-- Name: greenseeker; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE greenseeker (
    "Datum" timestamp with time zone,
    "ObjectID" double precision,
    latitude double precision,
    longitude double precision,
    "Speed" double precision,
    "Heading" double precision,
    "Elevation" double precision,
    "NDVI" double precision,
    "VI_2ND" double precision,
    location geometry,
    rd_x double precision,
    rd_y double precision,
    experiment integer NOT NULL,
    CONSTRAINT enforce_dims_location CHECK ((st_ndims(location) = 2)),
    CONSTRAINT enforce_geotype_location CHECK (((geometrytype(location) = 'POINT'::text) OR (location IS NULL))),
    CONSTRAINT enforce_srid_location CHECK ((st_srid(location) = 4326))
);


ALTER TABLE public.greenseeker OWNER TO postgres;

--
-- Name: TABLE greenseeker; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE greenseeker IS 'Measurements with the Greenseeker sensor in the experiments conducted in 2010 in project "PPL Adviesregel"';


--
-- Name: COLUMN greenseeker."Datum"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN greenseeker."Datum" IS 'Date';


--
-- Name: COLUMN greenseeker.latitude; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN greenseeker.latitude IS 'Geographical latitude of the measurement in the WGS84 spatial reference system, degrees.';


--
-- Name: COLUMN greenseeker.longitude; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN greenseeker.longitude IS 'Geographical longitude of the measurement in the WGS84 spatial reference  system, degrees.';


--
-- Name: COLUMN greenseeker.rd_x; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN greenseeker.rd_x IS 'X-coordinate of the measurement, expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: COLUMN greenseeker.rd_y; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN greenseeker.rd_y IS 'Y-coordinate of the measurement, expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: kp680; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE kp680 (
    plot double precision,
    veld double precision,
    blok double precision,
    object character varying(255),
    "NGIFT" character varying(255),
    basisgift double precision,
    bijgift double precision,
    veldgew double precision,
    "OWG" double precision,
    uitbgew double precision,
    experiment integer NOT NULL
);


ALTER TABLE public.kp680 OWNER TO postgres;

--
-- Name: TABLE kp680; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE kp680 IS 'Overview table of the yield in the experiment at Valthermond in 2010';


--
-- Name: COLUMN kp680.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN kp680.veld; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.veld IS 'Alternate numbering of plots';


--
-- Name: COLUMN kp680.blok; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.blok IS 'Block (replication)';


--
-- Name: COLUMN kp680.object; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.object IS 'Code for the treatment';


--
-- Name: COLUMN kp680."NGIFT"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680."NGIFT" IS 'String representation of the N application';


--
-- Name: COLUMN kp680.basisgift; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.basisgift IS 'Amount of N applied at planting, kg N per ha';


--
-- Name: COLUMN kp680.bijgift; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.bijgift IS 'Amount of N applied as topdress, kg N per ha';


--
-- Name: COLUMN kp680.veldgew; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.veldgew IS 'Fresh yield of tubers, t per ha';


--
-- Name: COLUMN kp680."OWG"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680."OWG" IS 'Underwater weight ("onderwatergewicht"), g';


--
-- Name: COLUMN kp680.uitbgew; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN kp680.uitbgew IS 'Payable weight ("uitbetalingsgewicht"), t per ha';


--
-- Name: nmin; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE nmin (
    experiment smallint NOT NULL,
    date timestamp with time zone NOT NULL,
    plot smallint NOT NULL,
    no3_n_0_30_kg_per_ha double precision,
    no3_n_30_60_kg_per_ha double precision
);


ALTER TABLE public.nmin OWNER TO postgres;

--
-- Name: TABLE nmin; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE nmin IS 'Measurements of mineral nitrogen in the soil';


--
-- Name: COLUMN nmin.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN nmin.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN nmin.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN nmin.date IS 'Date';


--
-- Name: COLUMN nmin.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN nmin.plot IS 'Experimental plot';


--
-- Name: COLUMN nmin.no3_n_0_30_kg_per_ha; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN nmin.no3_n_0_30_kg_per_ha IS 'Amount of NO3-N in the layer of soil 0-30 cm, kg N per ha';


--
-- Name: COLUMN nmin.no3_n_30_60_kg_per_ha; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN nmin.no3_n_30_60_kg_per_ha IS 'Amount of NO3-N in the layer of soil 30-60 cm, kg N per ha';


--
-- Name: plot; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE plot (
    experiment integer NOT NULL,
    plot integer NOT NULL,
    center_x double precision,
    center_y double precision,
    polygon geometry,
    center geometry,
    arbid integer NOT NULL,
    plot_name character(50),
    CONSTRAINT enforce_dims_center CHECK ((st_ndims(center) = 2)),
    CONSTRAINT enforce_dims_polygon CHECK ((st_ndims(polygon) = 2)),
    CONSTRAINT enforce_geotype_center CHECK (((geometrytype(center) = 'POINT'::text) OR (center IS NULL))),
    CONSTRAINT enforce_geotype_polygon CHECK (((geometrytype(polygon) = 'POLYGON'::text) OR (polygon IS NULL))),
    CONSTRAINT enforce_srid_center CHECK ((st_srid(center) = 28992)),
    CONSTRAINT enforce_srid_polygon CHECK ((st_srid(polygon) = 28992))
);


ALTER TABLE public.plot OWNER TO postgres;

--
-- Name: TABLE plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE plot IS 'List of experimental plots. It is assumed that each experiment has several plots, and that each plot receives one of the experimental treatments. 

The geographical location of a plot may or may not be available. See columns center_x, center_y, polygon, etc.';


--
-- Name: COLUMN plot.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN plot.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.plot IS 'Experimental plot';


--
-- Name: COLUMN plot.center_x; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.center_x IS 'X-coordinate of center of plot. Coordinate expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: COLUMN plot.center_y; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.center_y IS 'Y-coordinate of center of plot. Coordinate expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: COLUMN plot.polygon; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.polygon IS 'PostGIS polygon representing the plot.';


--
-- Name: COLUMN plot.center; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.center IS 'Location of the center of the plot';


--
-- Name: COLUMN plot.arbid; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.arbid IS 'the only purpose of this column is to satisfy GRASS by providing a unique identifier for rows';


--
-- Name: COLUMN plot.plot_name; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot.plot_name IS 'Name for this plot';


--
-- Name: plot_arbid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE plot_arbid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.plot_arbid_seq OWNER TO postgres;

--
-- Name: plot_arbid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE plot_arbid_seq OWNED BY plot.arbid;


--
-- Name: plot_arbid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('plot_arbid_seq', 1013, true);


--
-- Name: plot_x_treatment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE plot_x_treatment (
    experiment integer NOT NULL,
    plot integer NOT NULL,
    treatment integer NOT NULL,
    replication integer
);


ALTER TABLE public.plot_x_treatment OWNER TO postgres;

--
-- Name: TABLE plot_x_treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE plot_x_treatment IS 'List of which plot receives which treatment. It is assumed that each experiment has several plots, and that each plot receives one of the experimental treatments.';


--
-- Name: COLUMN plot_x_treatment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.experiment IS 'Experiment';


--
-- Name: COLUMN plot_x_treatment.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.plot IS 'Experimental plot';


--
-- Name: COLUMN plot_x_treatment.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.treatment IS 'Treatment applied to this  plot';


--
-- Name: COLUMN plot_x_treatment.replication; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN plot_x_treatment.replication IS 'Replication of which this plot is a part.';


--
-- Name: spatial_ref_sys; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE spatial_ref_sys (
    srid integer NOT NULL,
    auth_name character varying(256),
    auth_srid integer,
    srtext character varying(2048),
    proj4text character varying(2048)
);


ALTER TABLE public.spatial_ref_sys OWNER TO postgres;

--
-- Name: TABLE spatial_ref_sys; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE spatial_ref_sys IS 'PostGIS table';


--
-- Name: treatment_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE treatment_id_seq
    START WITH 101
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.treatment_id_seq OWNER TO postgres;

--
-- Name: treatment_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('treatment_id_seq', 143, true);


--
-- Name: treatment; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE treatment (
    experiment integer NOT NULL,
    treatment integer DEFAULT nextval('treatment_id_seq'::regclass) NOT NULL,
    letter character varying(10),
    ras character varying(50),
    "description-N" character varying(50),
    cultivar character varying(50),
    object character varying(50),
    tijdstip character varying(50),
    basisbemesting character varying(50),
    basisgift character varying(255),
    bijgift character varying(50),
    aanvultijdstip character varying(255),
    aanvulling character varying(255),
    poottijdstip character varying(50),
    treatment_name character varying(100),
    aanvulnivo integer,
    bijgift_urean integer
);


ALTER TABLE public.treatment OWNER TO postgres;

--
-- Name: TABLE treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE treatment IS 'List of experimental treatments. It is assumed that each experiment has several plots, and that each plot receives one of the experimental treatments. This table has many columns which are relevant only to one or more experiments.';


--
-- Name: COLUMN treatment.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN treatment.treatment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.treatment IS 'Code for the treatment';


--
-- Name: COLUMN treatment.letter; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.letter IS 'Letter identifying the treatment';


--
-- Name: COLUMN treatment.ras; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.ras IS 'Cultivar';


--
-- Name: COLUMN treatment."description-N"; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment."description-N" IS 'String representation of N application';


--
-- Name: COLUMN treatment.cultivar; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.cultivar IS 'Cultivar';


--
-- Name: COLUMN treatment.object; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN treatment.object IS 'Code for the treatment';


--
-- Name: v_location_plot_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_location_plot_treatment AS
    SELECT l.experiment, l.experiment_name, t.treatment, t.treatment_name, p.plot, pt.replication, t.letter, t.ras, t."description-N", t.cultivar, t.object, t.tijdstip, t.basisbemesting, t.basisgift, t.bijgift, t.aanvultijdstip, t.aanvulling, t.poottijdstip FROM experiment l, plot p, plot_x_treatment pt, treatment t WHERE (((((l.experiment = p.experiment) AND (l.experiment = pt.experiment)) AND (p.plot = pt.plot)) AND (l.experiment = t.experiment)) AND (pt.treatment = t.treatment));


ALTER TABLE public.v_location_plot_treatment OWNER TO postgres;

--
-- Name: tabel_nmin; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW tabel_nmin AS
    SELECT lpt.experiment_name, lpt.treatment_name, (n.date)::date AS date, count(*) AS n_obs, to_char(avg(n.no3_n_0_30_kg_per_ha), '999.9'::text) AS no3_n_0_30_kg_per_ha, to_char(stddev_samp(n.no3_n_0_30_kg_per_ha), '999.9'::text) AS no3_n_0_30_kg_per_ha_sd, to_char(avg(n.no3_n_30_60_kg_per_ha), '999.9'::text) AS no3_n_30_60_kg_per_ha, to_char(stddev_samp(n.no3_n_30_60_kg_per_ha), '999.9'::text) AS no3_n_30_60_kg_per_ha_sd FROM v_location_plot_treatment lpt, nmin n WHERE ((lpt.experiment = n.experiment) AND (lpt.plot = n.plot)) GROUP BY lpt.experiment_name, lpt.treatment_name, (n.date)::date ORDER BY lpt.experiment_name, lpt.treatment_name, (n.date)::date;


ALTER TABLE public.tabel_nmin OWNER TO postgres;

--
-- Name: v_crop_ppl; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_crop_ppl AS
    SELECT c.experiment, c.plot, c.date, (((c.aboveground_fresh_g / (1000)::double precision) / ((c.above_ground_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) AS aboveground_fresh_kg_per_ha, (((((c.aboveground_fresh_g / (1000)::double precision) / ((c.above_ground_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."aboveground_dm_%") / (100)::double precision) AS aboveground_dry_kg_per_ha, (((((((c.aboveground_fresh_g / (1000)::double precision) / ((c.above_ground_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."aboveground_dm_%") / (100)::double precision) * c.aboveground_ntot_g_per_kg) / (1000)::double precision) AS aboveground_n_kg_per_ha, (((c.roots_fresh_g / (1000)::double precision) / ((c.roots_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) AS roots_fresh_kg_per_ha, (((((c.roots_fresh_g / (1000)::double precision) / ((c.roots_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."roots_dm_%") / (100)::double precision) AS roots_dry_kg_per_ha, (((((((c.roots_fresh_g / (1000)::double precision) / ((c.roots_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."roots_dm_%") / (100)::double precision) * c.roots_ntot_g_per_kg) / (1000)::double precision) AS roots_n_kg_per_ha, (((c.tubers_fresh_g / (1000)::double precision) / ((c.tubers_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) AS tubers_fresh_kg_per_ha, (((((c.tubers_fresh_g / (1000)::double precision) / ((c.tubers_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."tubers_dm_%") / (100)::double precision) AS tubers_dry_kg_per_ha, (((((((c.tubers_fresh_g / (1000)::double precision) / ((c.tubers_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."tubers_dm_%") / (100)::double precision) * c.tubers_ntot_g_per_kg) / (1000)::double precision) AS tubers_n_kg_per_ha, (((((((((c.aboveground_fresh_g / (1000)::double precision) / ((c.above_ground_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."aboveground_dm_%") / (100)::double precision) * c.aboveground_ntot_g_per_kg) / (1000)::double precision) + (((((((c.roots_fresh_g / (1000)::double precision) / ((c.roots_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."roots_dm_%") / (100)::double precision) * c.roots_ntot_g_per_kg) / (1000)::double precision)) + (((((((c.tubers_fresh_g / (1000)::double precision) / ((c.tubers_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."tubers_dm_%") / (100)::double precision) * c.tubers_ntot_g_per_kg) / (1000)::double precision)) AS n_kg_per_ha, lpt.experiment_name, lpt.treatment_name FROM experiment e, crop_ppl_drymatter c, v_location_plot_treatment lpt WHERE ((((e.experiment = c.experiment) AND (e.experiment = lpt.experiment)) AND (c.experiment = lpt.experiment)) AND (c.plot = lpt.plot));


ALTER TABLE public.v_crop_ppl OWNER TO postgres;

--
-- Name: v_crop_ppl2; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_crop_ppl2 AS
    SELECT c.experiment, c.plot, c.date, NULL::double precision AS leaves_dm_kg_per_ha, NULL::double precision AS stems_dm_kg_per_ha, (((((c.tubers_fresh_g / (1000)::double precision) / ((c.tubers_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."tubers_dm_%") / (100)::double precision) AS tubers_dm_kg_per_ha, (((((c.roots_fresh_g / (1000)::double precision) / ((c.roots_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."roots_dm_%") / (100)::double precision) AS roots_dm_kg_per_ha, NULL::double precision AS leaves_n_kg_per_ha, NULL::double precision AS stems_n_kg_per_ha, (((((((c.tubers_fresh_g / (1000)::double precision) / ((c.tubers_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."tubers_dm_%") / (100)::double precision) * c.tubers_ntot_g_per_kg) / (1000)::double precision) AS tubers_n_kg_per_ha, (((((((c.roots_fresh_g / (1000)::double precision) / ((c.roots_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."roots_dm_%") / (100)::double precision) * c.roots_ntot_g_per_kg) / (1000)::double precision) AS roots_n_kg_per_ha, NULL::double precision AS lai, (((((c.aboveground_fresh_g / (1000)::double precision) / ((c.above_ground_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."aboveground_dm_%") / (100)::double precision) AS aboveground_dm_kg_per_ha, NULL::double precision AS belowground_dm_kg_per_ha, (((((((c.aboveground_fresh_g / (1000)::double precision) / ((c.above_ground_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."aboveground_dm_%") / (100)::double precision) * c.aboveground_ntot_g_per_kg) / (1000)::double precision) AS aboveground_n_kg_per_ha, NULL::double precision AS belowground_n_kg_per_ha, NULL::double precision AS dm_kg_per_ha, (((((((((c.aboveground_fresh_g / (1000)::double precision) / ((c.above_ground_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."aboveground_dm_%") / (100)::double precision) * c.aboveground_ntot_g_per_kg) / (1000)::double precision) + (((((((c.roots_fresh_g / (1000)::double precision) / ((c.roots_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."roots_dm_%") / (100)::double precision) * c.roots_ntot_g_per_kg) / (1000)::double precision)) + (((((((c.tubers_fresh_g / (1000)::double precision) / ((c.tubers_number_of_plants_in_sample * (0.75)::double precision) * e.distance_between_plants)) * (10000)::double precision) * c."tubers_dm_%") / (100)::double precision) * c.tubers_ntot_g_per_kg) / (1000)::double precision)) AS n_kg_per_ha, NULL::double precision AS tubers_fresh_kg_per_ha FROM crop_ppl_drymatter c, experiment e WHERE (c.experiment = e.experiment);


ALTER TABLE public.v_crop_ppl2 OWNER TO postgres;

--
-- Name: v_crop_ppl_drymatter_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_crop_ppl_drymatter_count AS
    SELECT crop_ppl_drymatter.experiment, count(*) AS count FROM crop_ppl_drymatter GROUP BY crop_ppl_drymatter.experiment;


ALTER TABLE public.v_crop_ppl_drymatter_count OWNER TO postgres;

--
-- Name: v_crop_ppl_plantsap_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_crop_ppl_plantsap_count AS
    SELECT crop_ppl_plantsap.experiment, count(*) AS count FROM crop_ppl_plantsap GROUP BY crop_ppl_plantsap.experiment;


ALTER TABLE public.v_crop_ppl_plantsap_count OWNER TO postgres;

--
-- Name: v_cropscan; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan AS
    SELECT cropscan_16.experiment AS location, cropscan_16.date, cropscan_16.plot, cropscan_16.kind, avg(cropscan_16.r460) AS r460, avg(cropscan_16.r490) AS r490, avg(cropscan_16.r510) AS r510, avg(cropscan_16.r560) AS r560, avg(cropscan_16.r670) AS r670, avg(cropscan_16.r700) AS r700, avg(cropscan_16.r720) AS r720, avg(cropscan_16.r730) AS r730, avg(cropscan_16.r740) AS r740, avg(cropscan_16.r760) AS r760, avg(cropscan_16.r780) AS r780, avg(cropscan_16.r810) AS r810, avg(cropscan_16.r870) AS r870, avg(cropscan_16.r900) AS r900, avg(cropscan_16.r970) AS r970, avg(cropscan_16.r1080) AS r1080, avg(cropscan_16.r610) AS r610, avg(cropscan_16.r660) AS r660, avg(cropscan_16.r710) AS r710, avg(cropscan_16.r860) AS r860, avg(cropscan_16.r570) AS r570 FROM cropscan cropscan_16 WHERE (cropscan_16.plot > 0) GROUP BY cropscan_16.experiment, cropscan_16.date, cropscan_16.plot, cropscan_16.kind;


ALTER TABLE public.v_cropscan OWNER TO postgres;

--
-- Name: v_cropscan_bare; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_bare AS
    SELECT cropscan_16.experiment AS location, cropscan_16.date, cropscan_16.plot, cropscan_16.kind, avg(cropscan_16.r460) AS r460, avg(cropscan_16.r490) AS r490, avg(cropscan_16.r510) AS r510, avg(cropscan_16.r560) AS r560, avg(cropscan_16.r670) AS r670, avg(cropscan_16.r700) AS r700, avg(cropscan_16.r720) AS r720, avg(cropscan_16.r730) AS r730, avg(cropscan_16.r740) AS r740, avg(cropscan_16.r760) AS r760, avg(cropscan_16.r780) AS r780, avg(cropscan_16.r810) AS r810, avg(cropscan_16.r870) AS r870, avg(cropscan_16.r900) AS r900, avg(cropscan_16.r970) AS r970, avg(cropscan_16.r1080) AS r1080, avg(cropscan_16.r610) AS r610, avg(cropscan_16.r660) AS r660, avg(cropscan_16.r710) AS r710, avg(cropscan_16.r860) AS r860, (avg(cropscan_16.r810) / avg(cropscan_16.r560)) AS soilslope_green, (avg(cropscan_16.r810) / avg(cropscan_16.r660)) AS soilslope_red, avg(cropscan_16.r570) AS r570 FROM cropscan cropscan_16 WHERE (cropscan_16.plot = 0) GROUP BY cropscan_16.experiment, cropscan_16.date, cropscan_16.plot, cropscan_16.kind;


ALTER TABLE public.v_cropscan_bare OWNER TO postgres;

--
-- Name: v_cropscan_calculations; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_calculations AS
    SELECT cs.location AS experiment, cs.date, cs.plot, cs.kind, cs.r560, cs.r660, cs.r810, cs0.soilslope_green, ((cs.r810 - (cs0.soilslope_green * cs.r560)) / (100)::double precision) AS wdvi_g, ((cs.r810 - (cs0.soilslope_red * cs.r660)) / (100)::double precision) AS wdvi_r, CASE WHEN ((cs.r810 - (cs0.soilslope_green * cs.r560)) < (40.2)::double precision) THEN (((2.095)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) + (1.88)::double precision) ELSE (((8.1)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) - (239.6)::double precision) END AS n_uptake, CASE WHEN ((cs.r810 - (cs0.soilslope_green * cs.r560)) < (29)::double precision) THEN ((1.966)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) ELSE (((2.285)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) - (8.05)::double precision) END AS groundcover, cs.r460, cs.r490, cs.r510, cs.r610, cs.r670, cs.r700, cs.r710, cs.r720, cs.r730, cs.r740, cs.r760, cs.r780, cs.r860, cs.r870, cs.r900, cs.r970, cs.r1080, cs0.r460 AS bare_r460, cs0.r490 AS bare_r490, cs0.r510 AS bare_r510, cs0.r560 AS bare_r560, cs0.r610 AS bare_r610, cs0.r660 AS bare_r660, cs0.r670 AS bare_r670, cs0.r700 AS bare_r700, cs0.r710 AS bare_r710, cs0.r720 AS bare_r720, cs0.r730 AS bare_r730, cs0.r740 AS bare_r740, cs0.r760 AS bare_r760, cs0.r780 AS bare_r780, cs0.r810 AS bare_r810, cs0.r860 AS bare_r860, cs0.r870 AS bare_r870, cs0.r900 AS bare_r900, cs0.r970 AS bare_r970, cs0.r1080 AS bare_r1080, CASE WHEN (cs.r710 IS NOT NULL) THEN ((cs.r810 - cs.r710) / (cs.r810 + cs.r710)) ELSE ((cs.r810 - ((cs.r720 + cs.r700) / (2)::double precision)) / (cs.r810 + ((cs.r720 + cs.r700) / (2)::double precision))) END AS ndre, ((cs.r810 - cs.r560) / (cs.r810 + cs.r560)) AS gndvi, (((11.244099)::double precision + ((0.432905)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560)))) + (((0.065206)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) * (cs.r810 - (cs0.soilslope_green * cs.r560)))) AS n_uptake_new, CASE WHEN (cs.r780 IS NOT NULL) THEN ((cs.r780 - cs.r670) / (cs.r780 + cs.r670)) ELSE ((cs.r810 - cs.r660) / (cs.r810 + cs.r660)) END AS ndvi, CASE WHEN (cs.r780 IS NOT NULL) THEN ((cs.r780 - ((2)::double precision * cs.r670)) / (100)::double precision) ELSE ((cs.r810 - ((2)::double precision * cs.r660)) / (100)::double precision) END AS wdvi2, CASE WHEN (cs.r780 IS NOT NULL) THEN (cs.r560 / cs.r670) ELSE (cs.r560 / cs.r660) END AS gi, CASE WHEN (cs.r780 IS NOT NULL) THEN (1)::double precision ELSE NULL::double precision END AS ci_re, CASE WHEN (cs.r780 IS NOT NULL) THEN ((700)::double precision + (((40)::double precision * (((cs.r670 + cs.r780) / (2)::double precision) - cs.r700)) / (cs.r740 - cs.r700))) ELSE ((700)::double precision + (((40)::double precision * (((cs.r660 + cs.r810) / (2)::double precision) - cs.r710)) / (cs.r760 - cs.r710))) END AS rep_li, CASE WHEN (cs.r780 IS NOT NULL) THEN NULL::double precision ELSE ((cs.r780 - cs.r700) / (cs.r700 - cs.r670)) END AS mtci, CASE WHEN (cs.r780 IS NOT NULL) THEN ((3)::double precision * ((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670)))) ELSE NULL::double precision END AS tcari, CASE WHEN (cs.r780 IS NOT NULL) THEN (((3)::double precision * ((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670)))) / (((1.16)::double precision * (cs.r810 - cs.r670)) / ((cs.r810 + cs.r670) + (0.16)::double precision))) ELSE NULL::double precision END AS tcari_osavi, CASE WHEN (cs.r780 IS NOT NULL) THEN ((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670))) ELSE NULL::double precision END AS mcari, CASE WHEN (cs.r780 IS NOT NULL) THEN (((cs.r720 - cs.r700) / (cs.r700 - cs.r670)) / ((cs.r720 - cs.r670) + (0.03)::double precision)) ELSE NULL::double precision END AS dcni, CASE WHEN (cs.r780 IS NOT NULL) THEN (((1.16)::double precision * (cs.r810 - cs.r670)) / ((cs.r810 + cs.r670) + (0.16)::double precision)) ELSE NULL::double precision END AS osavi, CASE WHEN (cs.r780 IS NOT NULL) THEN (((cs.r700 - cs.r670) - (((0.2)::double precision * (cs.r700 - cs.r560)) * (cs.r700 / cs.r670))) / (((1.16)::double precision * (cs.r810 - cs.r670)) / ((cs.r810 + cs.r670) + (0.16)::double precision))) ELSE NULL::double precision END AS mcari_osavi, CASE WHEN ((cs.r810 - (cs0.soilslope_green * cs.r560)) < (40.25)::double precision) THEN (((1.639)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) + (2.103)::double precision) ELSE (((8.105)::double precision * (cs.r810 - (cs0.soilslope_green * cs.r560))) - (239.939)::double precision) END AS n_uptake_1998, ((cs.r780 - ((cs0.r780 / cs0.r570) * cs.r570)) / (100)::double precision) AS wdvi_570_780, ((cs.r780 - ((cs0.r780 / cs0.r670) * cs.r670)) / (100)::double precision) AS wdvi_670_780, ((cs.r810 - ((2)::double precision * cs.r560)) / (100)::double precision) AS wdvi_g_factor2, ((cs.r810 - ((1.7)::double precision * cs.r560)) / (100)::double precision) AS wdvi_g_factor17, ((cs.r810 - ((1.3)::double precision * cs.r560)) / (100)::double precision) AS wdvi_g_factor13 FROM v_cropscan cs, v_cropscan_bare cs0 WHERE (((cs.location = cs0.location) AND (cs.date = cs0.date)) AND (cs.kind = cs0.kind));


ALTER TABLE public.v_cropscan_calculations OWNER TO postgres;

--
-- Name: v_cropscan_calcs; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_calcs AS
    SELECT cs.experiment, cs.date, cs.plot, cs.kind, cs.r560, cs.r660, cs.r810, cs.soilslope_green, cs.wdvi_g, cs.wdvi_r, cs.n_uptake, t.treatment_name, cs.groundcover, e.experiment_name, cs.r460, cs.r490, cs.r510, cs.r610, cs.r670, cs.r700, cs.r710, cs.r720, cs.r730, cs.r740, cs.r760, cs.r780, cs.r860, cs.r870, cs.r900, cs.r970, cs.r1080, cs.ndre, cs.gndvi, cs.n_uptake_new, cs.wdvi2, cs.wdvi_570_780, cs.wdvi_670_780 FROM (((v_cropscan_calculations cs LEFT JOIN plot_x_treatment pt ON (((cs.experiment = pt.experiment) AND (cs.plot = pt.plot)))) LEFT JOIN treatment t ON ((((t.experiment = cs.experiment) AND (pt.experiment = cs.experiment)) AND (pt.treatment = t.treatment)))) LEFT JOIN experiment e ON ((cs.experiment = e.experiment))) WHERE (cs.kind = 'Y'::bpchar);


ALTER TABLE public.v_cropscan_calcs OWNER TO postgres;

--
-- Name: v_cropscan_calcs_by_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_calcs_by_treatment AS
    SELECT e.experiment, e.experiment_name, t.treatment, t.treatment_name, cs.date, cs.kind, avg(cs.soilslope_green) AS soilslope_green, avg(cs.wdvi_g) AS wdvi_g, avg(cs.wdvi_r) AS wdvi_r, avg(cs.n_uptake) AS n_uptake, avg(cs.groundcover) AS groundcover, date_part('doy'::text, cs.date) AS doy, avg(cs.ndre) AS avg, avg(cs.ndre) AS ndre, avg(cs.gndvi) AS gndvi, avg(cs.n_uptake_new) AS n_uptake_new, avg(cs.ndvi) AS ndvi, avg(cs.wdvi_g_factor2) AS wdvi_g_factor2, avg(cs.wdvi_g_factor17) AS wdvi_g_factor17, avg(cs.wdvi_g_factor13) AS wdvi_g_factor13 FROM v_cropscan_calculations cs, plot_x_treatment pt, treatment t, experiment e WHERE (((((((e.experiment = cs.experiment) AND (e.experiment = t.experiment)) AND (cs.kind = 'Y'::bpchar)) AND (cs.experiment = pt.experiment)) AND (cs.plot = pt.plot)) AND (pt.experiment = t.experiment)) AND (pt.treatment = t.treatment)) GROUP BY e.experiment, e.experiment_name, t.treatment, t.treatment_name, cs.date, cs.kind;


ALTER TABLE public.v_cropscan_calcs_by_treatment OWNER TO postgres;

--
-- Name: v_cropscan_crop_ppl; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_crop_ppl AS
    SELECT c.experiment, c.plot, c.date, c.aboveground_fresh_kg_per_ha, c.aboveground_dry_kg_per_ha, c.aboveground_n_kg_per_ha, c.roots_fresh_kg_per_ha, c.roots_dry_kg_per_ha, c.roots_n_kg_per_ha, c.tubers_fresh_kg_per_ha, c.tubers_dry_kg_per_ha, c.tubers_n_kg_per_ha, c.n_kg_per_ha, m.crop_date, m.cropscan_date, cs.kind, cs.soilslope_green, cs.wdvi_g, cs.wdvi_r, cs.n_uptake, cs.groundcover, cs.r460, cs.r490, cs.r510, cs.r560, cs.r610, cs.r660, cs.r670, cs.r700, cs.r710, cs.r720, cs.r730, cs.r740, cs.r760, cs.r780, cs.r810, cs.r860, cs.r870, cs.r900, cs.r970, cs.r1080, cs.bare_r460, cs.bare_r490, cs.bare_r510, cs.bare_r560, cs.bare_r610, cs.bare_r660, cs.bare_r670, cs.bare_r700, cs.bare_r710, cs.bare_r720, cs.bare_r730, cs.bare_r740, cs.bare_r760, cs.bare_r780, cs.bare_r810, cs.bare_r860, cs.bare_r870, cs.bare_r900, cs.bare_r970, cs.bare_r1080, t.treatment, t.treatment_name FROM ((((v_crop_ppl c LEFT JOIN cropscan_crop_match m ON (((m.experiment = c.experiment) AND (c.date = m.crop_date)))) LEFT JOIN v_cropscan_calculations cs ON (((((cs.experiment = c.experiment) AND (cs.plot = c.plot)) AND (cs.date = m.cropscan_date)) AND (cs.kind = 'DS'::bpchar)))) LEFT JOIN plot_x_treatment pt ON (((c.experiment = pt.experiment) AND (c.plot = pt.plot)))) LEFT JOIN treatment t ON (((c.experiment = t.experiment) AND (pt.treatment = t.treatment))));


ALTER TABLE public.v_cropscan_crop_ppl OWNER TO postgres;

--
-- Name: v_cropscan_crop_plantsap; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_crop_plantsap AS
    SELECT c.experiment, c.plot, c.date, c.aboveground_fresh_kg_per_ha, c.aboveground_dry_kg_per_ha, c.aboveground_n_kg_per_ha, c.roots_fresh_kg_per_ha, c.roots_dry_kg_per_ha, c.roots_n_kg_per_ha, c.tubers_fresh_kg_per_ha, c.tubers_dry_kg_per_ha, c.tubers_n_kg_per_ha, c.n_kg_per_ha, c.crop_date, c.cropscan_date, c.kind, c.soilslope_green, c.wdvi_g, c.wdvi_r, c.n_uptake, c.groundcover, c.r460, c.r490, c.r510, c.r560, c.r610, c.r660, c.r670, c.r700, c.r710, c.r720, c.r730, c.r740, c.r760, c.r780, c.r810, c.r860, c.r870, c.r900, c.r970, c.r1080, c.bare_r460, c.bare_r490, c.bare_r510, c.bare_r560, c.bare_r610, c.bare_r660, c.bare_r670, c.bare_r700, c.bare_r710, c.bare_r720, c.bare_r730, c.bare_r740, c.bare_r760, c.bare_r780, c.bare_r810, c.bare_r860, c.bare_r870, c.bare_r900, c.bare_r970, c.bare_r1080, c.treatment, c.treatment_name, s."NH4_mg_per_l", s."NO3_mg_per_l" FROM (v_cropscan_crop_ppl c LEFT JOIN crop_ppl_plantsap s ON ((((c.experiment = s.experiment) AND (c.plot = s.plot)) AND (c.date = s.date))));


ALTER TABLE public.v_cropscan_crop_plantsap OWNER TO postgres;

--
-- Name: v_cropscan_date; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_date AS
    SELECT DISTINCT cropscan.experiment, cropscan.date FROM cropscan;


ALTER TABLE public.v_cropscan_date OWNER TO postgres;

--
-- Name: v_cropscan_july_day; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_july_day AS
    SELECT v_cropscan_calcs_by_treatment.experiment, v_cropscan_calcs_by_treatment.treatment, min(date_part('day'::text, v_cropscan_calcs_by_treatment.date)) AS day FROM v_cropscan_calcs_by_treatment WHERE ((date_part('month'::text, v_cropscan_calcs_by_treatment.date) = (7)::double precision) AND (date_part('day'::text, v_cropscan_calcs_by_treatment.date) >= (1)::double precision)) GROUP BY v_cropscan_calcs_by_treatment.experiment, v_cropscan_calcs_by_treatment.treatment ORDER BY v_cropscan_calcs_by_treatment.experiment, v_cropscan_calcs_by_treatment.treatment;


ALTER TABLE public.v_cropscan_july_day OWNER TO postgres;

--
-- Name: v_cropscan_july_measurement; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_cropscan_july_measurement AS
    SELECT c.experiment, c.experiment_name, c.treatment, c.treatment_name, c.date, c.kind, c.soilslope_green, c.wdvi_g, c.wdvi_r, c.n_uptake, c.groundcover FROM v_cropscan_july_day j, v_cropscan_calcs_by_treatment c WHERE ((((j.experiment = c.experiment) AND (j.treatment = c.treatment)) AND (date_part('month'::text, c.date) = (7)::double precision)) AND (date_part('day'::text, c.date) = j.day));


ALTER TABLE public.v_cropscan_july_measurement OWNER TO postgres;

--
-- Name: v_experiment_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_experiment_treatment AS
    SELECT e.experiment, e.experiment_name, t.treatment, t.treatment_name FROM experiment e, treatment t WHERE (e.experiment = t.experiment);


ALTER TABLE public.v_experiment_treatment OWNER TO postgres;

--
-- Name: v_kp680; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_kp680 AS
    SELECT kp680.object, kp680.basisgift, kp680.bijgift, avg(kp680.veldgew) AS veldgew, stddev_samp(kp680.veldgew) AS veldgew_sd FROM kp680 GROUP BY kp680.object, kp680.basisgift, kp680.bijgift ORDER BY kp680.object, kp680.bijgift;


ALTER TABLE public.v_kp680 OWNER TO postgres;

--
-- Name: v_pep_location_valthermond; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_pep_location_valthermond AS
    SELECT plot.experiment, avg(plot.center_x) AS rdx, avg(plot.center_y) AS rdy FROM plot WHERE (plot.experiment = 5) GROUP BY plot.experiment;


ALTER TABLE public.v_pep_location_valthermond OWNER TO postgres;

--
-- Name: v_pep_location_vandenborne; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_pep_location_vandenborne AS
    SELECT plot.experiment, avg(plot.center_x) AS rdx, avg(plot.center_y) AS rdy FROM plot WHERE (plot.experiment = 50) GROUP BY plot.experiment;


ALTER TABLE public.v_pep_location_vandenborne OWNER TO postgres;

--
-- Name: v_plot_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_plot_count AS
    SELECT plot.experiment, count(*) AS count FROM plot GROUP BY plot.experiment;


ALTER TABLE public.v_plot_count OWNER TO postgres;

--
-- Name: v_ppl_yield_nmin; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_ppl_yield_nmin AS
    SELECT lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, lpt.ras, lpt.letter, lpt.plot, lpt.replication, y.tubers_fresh_kg_per_ha, y.owg, y.ubg, nmin.date, nmin.no3_n_0_30_kg_per_ha, nmin.no3_n_30_60_kg_per_ha FROM ((v_location_plot_treatment lpt LEFT JOIN crop_ppl_yield y ON (((lpt.experiment = y.experiment) AND (lpt.plot = y.plot)))) LEFT JOIN nmin ON (((lpt.experiment = nmin.experiment) AND (lpt.plot = nmin.plot)))) WHERE ((lpt.experiment >= 1) AND (lpt.experiment <= 6)) ORDER BY lpt.experiment, lpt.ras, lpt.treatment;


ALTER TABLE public.v_ppl_yield_nmin OWNER TO postgres;

--
-- Name: v_ppl_yield_nmin_avg; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_ppl_yield_nmin_avg AS
    SELECT lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, lpt.ras, lpt.letter, avg(y.tubers_fresh_kg_per_ha) AS tubers_fresh_kg_per_ha, stddev_samp(y.tubers_fresh_kg_per_ha) AS tubers_fresh_kg_per_ha_sd, avg(y.ubg) AS ubg, stddev_samp(y.ubg) AS ubg_sd, avg(nmin.no3_n_0_30_kg_per_ha) AS no3_n_0_30_kg_per_ha, stddev_samp(nmin.no3_n_0_30_kg_per_ha) AS no3_n_0_30_kg_per_ha_sd, avg(nmin.no3_n_30_60_kg_per_ha) AS no3_n_30_60_kg_per_ha, stddev_samp(nmin.no3_n_30_60_kg_per_ha) AS no3_n_30_60_kg_per_ha_sd FROM ((v_location_plot_treatment lpt LEFT JOIN crop_ppl_yield y ON (((lpt.experiment = y.experiment) AND (lpt.plot = y.plot)))) LEFT JOIN nmin ON (((lpt.experiment = nmin.experiment) AND (lpt.plot = nmin.plot)))) WHERE ((lpt.experiment >= 1) AND (lpt.experiment <= 6)) GROUP BY lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, lpt.ras, lpt.letter ORDER BY lpt.experiment_name, lpt.ras, lpt.treatment_name;


ALTER TABLE public.v_ppl_yield_nmin_avg OWNER TO postgres;

--
-- Name: v_rusthoeve2009_wdvi; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_rusthoeve2009_wdvi AS
    SELECT lpt.experiment_name, c.experiment, lpt.treatment_name, c.date, c.plot, (c.r780 - ((1.3)::double precision * COALESCE(c.r560, c.r570))) AS wdvi FROM cropscan c, v_location_plot_treatment lpt WHERE ((((c.experiment = 51) AND (c.plot > 0)) AND (c.experiment = lpt.experiment)) AND (c.plot = lpt.plot));


ALTER TABLE public.v_rusthoeve2009_wdvi OWNER TO postgres;

--
-- Name: v_rusthoeve2009_wdvi_avg; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_rusthoeve2009_wdvi_avg AS
    SELECT v_rusthoeve2009_wdvi.experiment_name, v_rusthoeve2009_wdvi.experiment, v_rusthoeve2009_wdvi.treatment_name, v_rusthoeve2009_wdvi.date, avg(v_rusthoeve2009_wdvi.wdvi) AS wdvi FROM v_rusthoeve2009_wdvi GROUP BY v_rusthoeve2009_wdvi.experiment_name, v_rusthoeve2009_wdvi.experiment, v_rusthoeve2009_wdvi.treatment_name, v_rusthoeve2009_wdvi.date ORDER BY v_rusthoeve2009_wdvi.experiment_name, v_rusthoeve2009_wdvi.experiment, v_rusthoeve2009_wdvi.treatment_name, v_rusthoeve2009_wdvi.date;


ALTER TABLE public.v_rusthoeve2009_wdvi_avg OWNER TO postgres;

--
-- Name: v_tables; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_tables AS
    SELECT pg_tables.tablename FROM pg_tables WHERE ((pg_tables.tablename !~ '^pg_+'::text) AND (pg_tables.tablename !~ '^sql_+'::text));


ALTER TABLE public.v_tables OWNER TO postgres;

--
-- Name: v_treatment_count; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_treatment_count AS
    SELECT treatment.experiment, count(*) AS count FROM treatment GROUP BY treatment.experiment;


ALTER TABLE public.v_treatment_count OWNER TO postgres;

--
-- Name: v_valthermond_cropcircle; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_cropcircle AS
    SELECT lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, (c."DATUM")::date AS date, avg(c."VI1") AS vi1, stddev_samp(c."VI1") AS vi1_sd FROM cropcircle c, v_location_plot_treatment lpt WHERE ((lpt.experiment = 5) AND (lpt.plot = c.plot)) GROUP BY lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, c."DATUM";


ALTER TABLE public.v_valthermond_cropcircle OWNER TO postgres;

--
-- Name: v_valthermond_cropcircle_by_plot; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_cropcircle_by_plot AS
    SELECT lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, c.plot, (c."DATUM")::date AS date, avg(c."VI1") AS vi1, stddev_samp(c."VI1") AS vi1_sd FROM cropcircle c, v_location_plot_treatment lpt WHERE ((lpt.experiment = 5) AND (lpt.plot = c.plot)) GROUP BY lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, c."DATUM", c.plot;


ALTER TABLE public.v_valthermond_cropcircle_by_plot OWNER TO postgres;

--
-- Name: v_valthermond_greenseeker_x_plot; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_greenseeker_x_plot AS
    SELECT p.experiment, p.plot, p.center_x, p.center_y, y."Datum" AS date, y."ObjectID", y.latitude, y.longitude, y."Speed", y."Heading", y."Elevation", y."NDVI" AS ndvi, y."VI_2ND", y.location, y.rd_x, y.rd_y, sqrt((((p.center_x - y.rd_x) * (p.center_x - y.rd_x)) + ((p.center_y - y.rd_y) * (p.center_y - y.rd_y)))) AS d FROM plot p, greenseeker y WHERE ((sqrt((((p.center_x - y.rd_x) * (p.center_x - y.rd_x)) + ((p.center_y - y.rd_y) * (p.center_y - y.rd_y)))) < (10)::double precision) AND (p.center_x IS NOT NULL));


ALTER TABLE public.v_valthermond_greenseeker_x_plot OWNER TO postgres;

--
-- Name: v_valthermond_greenseeker_by_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_greenseeker_by_treatment AS
    SELECT lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, g.date, avg(g.ndvi) AS ndvi, stddev_samp(g.ndvi) AS ndvi_sd FROM v_valthermond_greenseeker_x_plot g, v_location_plot_treatment lpt WHERE ((g.experiment = lpt.experiment) AND (g.plot = lpt.plot)) GROUP BY lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, g.date;


ALTER TABLE public.v_valthermond_greenseeker_by_treatment OWNER TO postgres;

--
-- Name: v_valthermond_greenseeker_x_plot_avg; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_greenseeker_x_plot_avg AS
    SELECT v_valthermond_greenseeker_x_plot.experiment, v_valthermond_greenseeker_x_plot.plot, (v_valthermond_greenseeker_x_plot.date)::date AS date, avg(v_valthermond_greenseeker_x_plot.ndvi) AS ndvi FROM v_valthermond_greenseeker_x_plot GROUP BY v_valthermond_greenseeker_x_plot.experiment, v_valthermond_greenseeker_x_plot.plot, (v_valthermond_greenseeker_x_plot.date)::date;


ALTER TABLE public.v_valthermond_greenseeker_x_plot_avg OWNER TO postgres;

--
-- Name: yara_sensor; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE yara_sensor (
    filename character varying(200) NOT NULL,
    number integer NOT NULL,
    filepos integer NOT NULL,
    date timestamp without time zone NOT NULL,
    latitude double precision NOT NULL,
    longitude double precision NOT NULL,
    altitude double precision NOT NULL,
    satellites integer NOT NULL,
    xpos double precision NOT NULL,
    ypos double precision NOT NULL,
    speed double precision,
    s1 double precision,
    solelev double precision,
    csi double precision,
    teff double precision,
    r450 double precision,
    r460 double precision,
    r470 double precision,
    r480 double precision,
    r490 double precision,
    r500 double precision,
    r510 double precision,
    r520 double precision,
    r530 double precision,
    r540 double precision,
    r550 double precision,
    r560 double precision,
    r570 double precision,
    r580 double precision,
    r590 double precision,
    r600 double precision,
    r610 double precision,
    r620 double precision,
    r630 double precision,
    r640 double precision,
    r650 double precision,
    r660 double precision,
    r670 double precision,
    r680 double precision,
    r690 double precision,
    r700 double precision,
    r710 double precision,
    r720 double precision,
    r730 double precision,
    r740 double precision,
    r750 double precision,
    r760 double precision,
    r770 double precision,
    r780 double precision,
    r790 double precision,
    r800 double precision,
    r810 double precision,
    r820 double precision,
    r830 double precision,
    r840 double precision,
    r850 double precision,
    r860 double precision,
    r870 double precision,
    r880 double precision,
    r890 double precision,
    r900 double precision,
    location geometry,
    rd_x double precision,
    rd_y double precision,
    ___temporary_column double precision,
    experiment integer NOT NULL,
    CONSTRAINT enforce_dims_location CHECK ((st_ndims(location) = 2)),
    CONSTRAINT enforce_geotype_location CHECK (((geometrytype(location) = 'POINT'::text) OR (location IS NULL))),
    CONSTRAINT enforce_srid_location CHECK ((st_srid(location) = 4326))
);


ALTER TABLE public.yara_sensor OWNER TO postgres;

--
-- Name: TABLE yara_sensor; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE yara_sensor IS 'Measurements with the Yara N-Sensor (passive version)';


--
-- Name: COLUMN yara_sensor.filename; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN yara_sensor.filename IS 'Name of the file in which these data were stored.';


--
-- Name: COLUMN yara_sensor.number; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN yara_sensor.number IS 'The columns in this table are produced by Yara''s LogConverter tool, which converts the output from a N-Sensor to a text file. Please refer to Yara''s documentation for the exact meaning of the columns.';


--
-- Name: COLUMN yara_sensor.latitude; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN yara_sensor.latitude IS 'WGS84';


--
-- Name: COLUMN yara_sensor.longitude; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN yara_sensor.longitude IS 'WGS84';


--
-- Name: COLUMN yara_sensor.r450; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN yara_sensor.r450 IS 'Reflectance (0-1) at 450 nm';


--
-- Name: COLUMN yara_sensor.rd_x; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN yara_sensor.rd_x IS 'X-coordinate of the measurement, expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: COLUMN yara_sensor.rd_y; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN yara_sensor.rd_y IS 'Y-coordinate of the measurement, expressed in the Dutch national grid ("Rijksdriehoeksstelsel")';


--
-- Name: v_valthermond_yara_x_plot; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_yara_x_plot AS
    SELECT p.experiment, p.plot, p.center_x, p.center_y, y.filename, y.number, y.filepos, y.date, y.latitude, y.longitude, y.altitude, y.satellites, y.xpos, y.ypos, y.speed, y.s1, y.solelev, y.csi, y.teff, y.r450, y.r460, y.r470, y.r480, y.r490, y.r500, y.r510, y.r520, y.r530, y.r540, y.r550, y.r560, y.r570, y.r580, y.r590, y.r600, y.r610, y.r620, y.r630, y.r640, y.r650, y.r660, y.r670, y.r680, y.r690, y.r700, y.r710, y.r720, y.r730, y.r740, y.r750, y.r760, y.r770, y.r780, y.r790, y.r800, y.r810, y.r820, y.r830, y.r840, y.r850, y.r860, y.r870, y.r880, y.r890, y.r900, y.location, y.rd_x, y.rd_y, y.___temporary_column AS "testX", sqrt((((p.center_x - y.rd_x) * (p.center_x - y.rd_x)) + ((p.center_y - y.rd_y) * (p.center_y - y.rd_y)))) AS d FROM plot p, yara_sensor y WHERE ((sqrt((((p.center_x - y.rd_x) * (p.center_x - y.rd_x)) + ((p.center_y - y.rd_y) * (p.center_y - y.rd_y)))) < (10)::double precision) AND (p.center_x IS NOT NULL));


ALTER TABLE public.v_valthermond_yara_x_plot OWNER TO postgres;

--
-- Name: v_valthermond_yara_x_plot_avg; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_yara_x_plot_avg AS
    SELECT v_valthermond_yara_x_plot.experiment, v_valthermond_yara_x_plot.plot, (v_valthermond_yara_x_plot.date)::date AS date, avg(v_valthermond_yara_x_plot.r720) AS r720, avg(v_valthermond_yara_x_plot.r760) AS r760, ((25)::double precision * ((avg(v_valthermond_yara_x_plot.r760) / avg(v_valthermond_yara_x_plot.r720)) - (1)::double precision)) AS s1, avg(v_valthermond_yara_x_plot.r560) AS r560, avg(v_valthermond_yara_x_plot.r660) AS r660, avg(v_valthermond_yara_x_plot.r810) AS r810, avg((v_valthermond_yara_x_plot.r810 - ((1.8)::double precision * v_valthermond_yara_x_plot.r560))) AS wdvi_yara, avg((v_valthermond_yara_x_plot.r810 - ((1.8)::double precision * v_valthermond_yara_x_plot.r560))) AS wdvi_g_yara, avg((v_valthermond_yara_x_plot.r810 - ((1.8)::double precision * v_valthermond_yara_x_plot.r660))) AS wdvi_r_yara, avg(v_valthermond_yara_x_plot.r450) AS r450, avg(v_valthermond_yara_x_plot.r460) AS r460, avg(v_valthermond_yara_x_plot.r470) AS r470, avg(v_valthermond_yara_x_plot.r480) AS r480, avg(v_valthermond_yara_x_plot.r490) AS r490, avg(v_valthermond_yara_x_plot.r500) AS r500, avg(v_valthermond_yara_x_plot.r510) AS r510, avg(v_valthermond_yara_x_plot.r520) AS r520, avg(v_valthermond_yara_x_plot.r530) AS r530, avg(v_valthermond_yara_x_plot.r540) AS r540, avg(v_valthermond_yara_x_plot.r550) AS r550, avg(v_valthermond_yara_x_plot.r570) AS r570, avg(v_valthermond_yara_x_plot.r580) AS r580, avg(v_valthermond_yara_x_plot.r590) AS r590, avg(v_valthermond_yara_x_plot.r600) AS r600, avg(v_valthermond_yara_x_plot.r610) AS r610, avg(v_valthermond_yara_x_plot.r620) AS r620, avg(v_valthermond_yara_x_plot.r630) AS r630, avg(v_valthermond_yara_x_plot.r640) AS r640, avg(v_valthermond_yara_x_plot.r650) AS r650, avg(v_valthermond_yara_x_plot.r670) AS r670, avg(v_valthermond_yara_x_plot.r680) AS r680, avg(v_valthermond_yara_x_plot.r690) AS r690, avg(v_valthermond_yara_x_plot.r700) AS r700, avg(v_valthermond_yara_x_plot.r710) AS r710, avg(v_valthermond_yara_x_plot.r730) AS r730, avg(v_valthermond_yara_x_plot.r740) AS r740, avg(v_valthermond_yara_x_plot.r750) AS r750, avg(v_valthermond_yara_x_plot.r770) AS r770, avg(v_valthermond_yara_x_plot.r780) AS r780, avg(v_valthermond_yara_x_plot.r790) AS r790, avg(v_valthermond_yara_x_plot.r800) AS r800, avg(v_valthermond_yara_x_plot.r820) AS r820, avg(v_valthermond_yara_x_plot.r830) AS r830, avg(v_valthermond_yara_x_plot.r840) AS r840, avg(v_valthermond_yara_x_plot.r850) AS r850, avg(v_valthermond_yara_x_plot.r860) AS r860, avg(v_valthermond_yara_x_plot.r870) AS r870, avg(v_valthermond_yara_x_plot.r880) AS r880, avg(v_valthermond_yara_x_plot.r890) AS r890, avg(v_valthermond_yara_x_plot.r900) AS r900 FROM v_valthermond_yara_x_plot GROUP BY v_valthermond_yara_x_plot.experiment, v_valthermond_yara_x_plot.plot, (v_valthermond_yara_x_plot.date)::date ORDER BY v_valthermond_yara_x_plot.experiment, v_valthermond_yara_x_plot.plot, (v_valthermond_yara_x_plot.date)::date;


ALTER TABLE public.v_valthermond_yara_x_plot_avg OWNER TO postgres;

--
-- Name: v_valthermond_yara_x_cropscan; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_yara_x_cropscan AS
    SELECT y.experiment, y.plot, y.date, y.r720, y.r760, y.s1, cs.wdvi_g, y.r810, y.r560, y.r660, y.wdvi_yara, y.wdvi_g_yara, y.wdvi_r_yara, (cs.r810 - ((1.7)::double precision * cs.r560)) AS wdvi_g_factor17 FROM v_cropscan_calcs cs, v_valthermond_yara_x_plot_avg y WHERE (((((cs.experiment = 5) AND (cs.kind = 'Y'::bpchar)) AND (y.experiment = 5)) AND (cs.plot = y.plot)) AND (cs.date = y.date));


ALTER TABLE public.v_valthermond_yara_x_cropscan OWNER TO postgres;

--
-- Name: v_valthermond_yara_x_cropscan_by_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_yara_x_cropscan_by_treatment AS
    SELECT c.experiment, c.date, lpt.treatment_name, avg(c.s1) AS s1, avg(c.wdvi_g) AS wdvi_g, avg(c.wdvi_yara) AS wdvi_yara, avg(c.wdvi_g_yara) AS wdvi_g_yara, avg(c.wdvi_r_yara) AS wdvi_r_yara, avg((c.r810 - ((2.0)::double precision * c.r560))) AS wdvi_g_factor2, avg((c.r810 - ((1.7)::double precision * c.r560))) AS wdvi_g_factor17 FROM v_valthermond_yara_x_cropscan c, v_location_plot_treatment lpt WHERE ((c.experiment = lpt.experiment) AND (c.plot = lpt.plot)) GROUP BY c.experiment, c.date, lpt.treatment_name ORDER BY c.experiment, c.date, lpt.treatment_name;


ALTER TABLE public.v_valthermond_yara_x_cropscan_by_treatment OWNER TO postgres;

--
-- Name: v_valthermond_yara_x_plot__by_treatment; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_valthermond_yara_x_plot__by_treatment AS
    SELECT lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, y.date, avg(y.s1) AS s1, stddev_samp(y.s1) AS s1_sd FROM v_valthermond_yara_x_plot_avg y, v_location_plot_treatment lpt WHERE ((y.experiment = lpt.experiment) AND (y.plot = lpt.plot)) GROUP BY lpt.experiment, lpt.experiment_name, lpt.treatment, lpt.treatment_name, y.date;


ALTER TABLE public.v_valthermond_yara_x_plot__by_treatment OWNER TO postgres;

--
-- Name: wdvi_vredepeel; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE wdvi_vredepeel (
    experiment smallint NOT NULL,
    plot smallint NOT NULL,
    date date NOT NULL,
    wdvi double precision
);


ALTER TABLE public.wdvi_vredepeel OWNER TO postgres;

--
-- Name: TABLE wdvi_vredepeel; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON TABLE wdvi_vredepeel IS 'Measurements of WDVI in the 2009 experiment at Vredepeel. The values in this table are derived from Cropscan measurements which are not available.';


--
-- Name: COLUMN wdvi_vredepeel.experiment; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN wdvi_vredepeel.experiment IS 'Experiment (refers to table "experiment")';


--
-- Name: COLUMN wdvi_vredepeel.plot; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN wdvi_vredepeel.plot IS 'Experimental plot (refers to table "plot")';


--
-- Name: COLUMN wdvi_vredepeel.date; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN wdvi_vredepeel.date IS 'Date';


--
-- Name: COLUMN wdvi_vredepeel.wdvi; Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON COLUMN wdvi_vredepeel.wdvi IS 'WDVI. Calculated from Cropscan measurements, using 810 nm and 560 nm bands';


--
-- Name: v_vredepeel2009; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_vredepeel2009 AS
    SELECT c.experiment, t.treatment_name, w.date, avg(w.wdvi) AS wdvi, avg(c.tubers_fresh_kg_per_ha) AS tubers_fresh_kg_per_ha, stddev_samp(w.wdvi) AS wdvi_sd, stddev_samp(c.tubers_fresh_kg_per_ha) AS tubers_fresh_kg_per_ha_sd, avg((t.basisgift)::double precision) AS basisgift, avg((t.bijgift)::double precision) AS bijgift_kas, avg(t.bijgift_urean) AS bijgift_urean, CASE WHEN (avg(w.wdvi) < (40.2)::double precision) THEN (((2.095)::double precision * avg(w.wdvi)) + (1.88)::double precision) ELSE (((8.1)::double precision * avg(w.wdvi)) - (239.6)::double precision) END AS n_uptake FROM wdvi_vredepeel w, crop_vredepeel2009 c, plot_x_treatment pt, treatment t WHERE ((((((((w.experiment = c.experiment) AND (w.plot = c.plot)) AND (w.date = '2009-06-30'::date)) AND (pt.experiment = c.experiment)) AND (pt.plot = c.plot)) AND (pt.experiment = w.experiment)) AND (pt.plot = w.plot)) AND (t.treatment = pt.treatment)) GROUP BY c.experiment, t.treatment_name, w.date;


ALTER TABLE public.v_vredepeel2009 OWNER TO postgres;

--
-- Name: v_vredepeel2009_all; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW v_vredepeel2009_all AS
    SELECT c.experiment, t.treatment_name, w.date, avg(w.wdvi) AS wdvi, avg(c.tubers_fresh_kg_per_ha) AS tubers_fresh_kg_per_ha, stddev_samp(w.wdvi) AS wdvi_sd, stddev_samp(c.tubers_fresh_kg_per_ha) AS tubers_fresh_kg_per_ha_sd, avg((t.basisgift)::double precision) AS basisgift, avg((t.bijgift)::double precision) AS bijgift_kas, avg(t.bijgift_urean) AS bijgift_urean, CASE WHEN (avg(w.wdvi) < (40.2)::double precision) THEN (((2.095)::double precision * avg(w.wdvi)) + (1.88)::double precision) ELSE (((8.1)::double precision * avg(w.wdvi)) - (239.6)::double precision) END AS n_uptake FROM wdvi_vredepeel w, crop_vredepeel2009 c, plot_x_treatment pt, treatment t WHERE (((((((w.experiment = c.experiment) AND (w.plot = c.plot)) AND (pt.experiment = c.experiment)) AND (pt.plot = c.plot)) AND (pt.experiment = w.experiment)) AND (pt.plot = w.plot)) AND (t.treatment = pt.treatment)) GROUP BY c.experiment, t.treatment_name, w.date;


ALTER TABLE public.v_vredepeel2009_all OWNER TO postgres;

--
-- Name: arbid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE cropcircle_claassen ALTER COLUMN arbid SET DEFAULT nextval('cropcircle_claassen_arbid_seq'::regclass);


--
-- Name: arbid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE cropscan ALTER COLUMN arbid SET DEFAULT nextval('cropscan_arbid_seq'::regclass);


--
-- Name: arbid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE plot ALTER COLUMN arbid SET DEFAULT nextval('plot_arbid_seq'::regclass);


--
-- Data for Name: crop_by_treatment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_by_treatment (experiment, treatment, date, "knol-vers-kg-per-ha", "knol-ds-kg-per-ha", "n-kg-per-ha", owg, ubg, remarks) FROM stdin;
\.


--
-- Data for Name: crop_droevendaal; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_droevendaal (plot, jaar, veldnr, proef, "n-tot-blad-g-per-kg", "n-no3-blad-g-per-kg", "n-tot-stengel-g-per-kg", "n-no3-stengel-g-per-kg", "n-tot-knol-g-per-kg", "n-no3-knol-g-per-kg", "n-tot-wortels-g-per-kg", "n-no3-wortels-g-per-kg", "n-blad-kg-per-ha", "n-stengel-kg-per-ha", "n-knol-kg-per-ha", "n-wortels-kg-per-ha", "n-kg-per-ha", "n-no3-blad-kg-per-ha", "n-no3-stengel-kg-per-ha", "n-no3-knol-kg-per-ha", "n-no3-wortels-kg-per-ha", "n-no3-kg-per-ha", "knol-vers-kg-per-ha", "blad-vers-g-per-m2", "blad-droog-g-per-m2", "stengel-vers-g-per-m2", "stengel-droog-g-per-m2", "knol-vers-g-per-m2", "knol-droog-g-per-m2", "wortels-vers-g-per-m2", "wortels-droog-g-per-m2", "LAI", "blad-cm2-per-m2", "Nmin-kg-per-ha", "datum-cropscan", "veld-cropscan", experiment, date, final_harvest) FROM stdin;
\.


--
-- Data for Name: crop_kooijenburg_2002_2003; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_kooijenburg_2002_2003 (experiment, plot, "___Ras", "___Herhaling", ___tijdstip, ___ngift, ___oogst, "loof-vers-g-per-12pl", "knol-vers-g-per-12pl", "loof-vers-kg-per-ha", "loof-%ds", "loof-ds-kg-per-ha", "knol-vers-kg-per-ha", "knol-%ds", "knol-ds-kg-per-ha", owg, "ubg-t-per-ha", "knol-ntot-g-kg-ds", "knol-n-kg-per-ha", "blad-ntot-g-kg-ds", "blad-ntot-kg-per-ha", "n-kg-per-ha", date) FROM stdin;
\.


--
-- Data for Name: crop_ppl_drymatter; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_ppl_drymatter (experiment, date, plot, above_ground_number_of_plants_in_sample, aboveground_fresh_g, "aboveground_dm_%", aboveground_ntot_g_per_kg, "aboveground_P_g_per_kg", "aboveground_K_g_per_kg", "aboveground_Mg_g_per_kg", "aboveground_Ca_g_per_kg", "aboveground_Na_g_per_kg", "aboveground_Mn_g_per_kg", "aboveground_B_g_per_kg", "aboveground_Cu_g_per_kg", "aboveground_Zn_g_per_kg", "aboveground_Fe_g_per_kg", roots_number_of_plants_in_sample, roots_fresh_g, "roots_dm_%", roots_ntot_g_per_kg, "roots_P_g_per_kg", "roots_K_g_per_kg", "roots_Mg_g_per_kg", "roots_Ca_g_per_kg", "roots_Na_g_per_kg", "roots_Mn_g_per_kg", "roots_B_g_per_kg", "roots_Cu_g_per_kg", "roots_Zn_g_per_kg", "roots_Fe_g_per_kg", tubers_number_of_plants_in_sample, tubers_fresh_g, "tubers_dm_%", tubers_ntot_g_per_kg, "tubers_P_g_per_kg", "tubers_K_g_per_kg", "tubers_Mg_g_per_kg", "tubers_Ca_g_per_kg", "tubers_Na_g_per_kg", "tubers_Mn_g_per_kg", "tubers_B_g_per_kg", "tubers_Cu_g_per_kg", "tubers_Zn_g_per_kg", "tubers_Fe_g_per_kg", "tubers_Mo_g_per_kg", "tubers_S_g_per_kg", "tubers_Si_g_per_kg") FROM stdin;
10	2010-07-05	2	6	1463	8.8599999999999994	32.109999999999999	2.3100000000000001	69.870000000000005	2.0600000000000001	17.09	0.35999999999999999	27.07	38.560000000000002	2.1800000000000002	40.460000000000001	119.47	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
10	2010-07-05	3	7	1661	10.779999999999999	34.189999999999998	2.4900000000000002	61.549999999999997	2.4199999999999999	16.530000000000001	0.39000000000000001	62.299999999999997	71.769999999999996	195.69	116.94	287.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
10	2010-07-14	1	6	2925	9.5700000000000003	30.100000000000001	1.55	52.07	2.5499999999999998	19.510000000000002	0.33000000000000002	44.609999999999999	37.649999999999999	3.2400000000000002	29.079999999999998	829.26999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
10	2010-07-14	2	6	1799	9.3900000000000006	27.449999999999999	1.45	51.039999999999999	2.3300000000000001	18.890000000000001	0.29999999999999999	53.890000000000001	41.25	4.6699999999999999	33.170000000000002	1008.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
10	2010-07-14	3	6	1475	9.8100000000000005	25.699999999999999	1.4299999999999999	52.890000000000001	2.1600000000000001	17.890000000000001	0.45000000000000001	85.439999999999998	59.140000000000001	87.810000000000002	69.340000000000003	735.58000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	27	6	514	9.3499999999999996	45.579999999999998	4.7999999999999998	56.990000000000002	2.6699999999999999	17.649999999999999	0.81000000000000005	62.119999999999997	24.82	9.6400000000000006	54.670000000000002	575.84000000000003	6	253	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	487	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	30	6	371	9.1899999999999995	50.210000000000001	5.0999999999999996	64.340000000000003	2.29	17.23	0.96999999999999997	64.730000000000004	24.170000000000002	9.1400000000000006	47.609999999999999	412.12	6	199	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	391	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	31	6	282	9.1699999999999999	45.850000000000001	4.8600000000000003	57.119999999999997	2.3900000000000001	13.390000000000001	0.80000000000000004	57.920000000000002	22.780000000000001	9.3499999999999996	46.630000000000003	446.88999999999999	6	141	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	357	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	32	6	280	10.16	44.460000000000001	4.9100000000000001	52.770000000000003	2.6600000000000001	17.079999999999998	0.75	75.040000000000006	23.780000000000001	9.7300000000000004	55.490000000000002	632.25999999999999	6	185	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	365	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	38	6	364	9.9100000000000001	48.119999999999997	4.4800000000000004	58.140000000000001	2.5099999999999998	20.57	0.89000000000000001	85.689999999999998	23.66	8.1099999999999994	49.630000000000003	887.00999999999999	6	181	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	245	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	40	6	233	10.289999999999999	43.469999999999999	4.9500000000000002	48.670000000000002	2.4199999999999999	15.050000000000001	0.64000000000000001	76.409999999999997	23.829999999999998	9.8499999999999996	47.18	1234.3900000000001	6	146	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	350	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	43	6	326	9.1300000000000008	51.859999999999999	4.9199999999999999	58.079999999999998	2.5499999999999998	20.670000000000002	1.0600000000000001	70.030000000000001	22.48	7.8499999999999996	48.619999999999997	476.81	6	144	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	273	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	44	6	308	9.2300000000000004	49.990000000000002	4.8399999999999999	52.700000000000003	2.6499999999999999	19.350000000000001	0.73999999999999999	62.43	22.75	6.96	55.840000000000003	674.33000000000004	6	130	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	296	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	46	6	408	9.3000000000000007	47.469999999999999	4.9400000000000004	62.579999999999998	2.4900000000000002	20.32	1.1100000000000001	63.75	23.260000000000002	4.8899999999999997	49.479999999999997	464.14999999999998	6	137	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	318	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	149	6	1496	12.460000000000001	29.120000000000001	1.99	56.719999999999999	2.0699999999999998	22.620000000000001	0.29999999999999999	125.28	32.960000000000001	2.7799999999999998	35.93	1334.8099999999999	6	228	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2191	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-05	54	6	1109	9.8900000000000006	36.270000000000003	2.96	67.810000000000002	1.53	15.609999999999999	0.34000000000000002	63.390000000000001	33.719999999999999	12.24	23.41	222.06	6	202	26.550000000000001	10.44	2.5099999999999998	23.920000000000002	1.75	12.41	0.64000000000000001	63.170000000000002	18.170000000000002	5.8600000000000003	39.899999999999999	2245.6399999999999	6	701	10.24	9.8399999999999999	2.48	27.41	0.82999999999999996	2.3599999999999999	0.25	4.1799999999999997	11.140000000000001	4.0999999999999996	11.02	115.47	\N	\N	\N
1	2010-07-05	59	6	983	10.289999999999999	37.869999999999997	2.5699999999999998	69.719999999999999	0.94999999999999996	15.51	0.25	67.439999999999998	31.809999999999999	0	15.859999999999999	237.22	6	167	21.109999999999999	10.4	2.1600000000000001	22.199999999999999	1.3799999999999999	10.81	0.80000000000000004	46.43	16.289999999999999	4.4100000000000001	35.909999999999997	1709.98	6	810	11.5	11.9	2.5499999999999998	25.41	1.1100000000000001	2.54	0.23999999999999999	5.7400000000000002	11.51	5.4900000000000002	14.5	134.28999999999999	\N	\N	\N
1	2010-07-05	65	6	999	10.779999999999999	34.359999999999999	2.8900000000000001	60.530000000000001	2.0699999999999998	17.190000000000001	0.27000000000000002	100.19	32.93	3.3399999999999999	30.710000000000001	455.19	6	189	27.039999999999999	10.460000000000001	2.52	22.77	1.73	12.779999999999999	0.59999999999999998	64.920000000000002	18.609999999999999	6.0800000000000001	38.130000000000003	2408.1399999999999	6	665	10.25	10.31	2.6099999999999999	27.629999999999999	0.89000000000000001	2.71	0.23999999999999999	5.6299999999999999	11.380000000000001	4.29	11.289999999999999	165.25	\N	\N	\N
6	2010-07-15	64	6	5485	10.92	22.030000000000001	1.4199999999999999	31.079999999999998	7.5499999999999998	14.24	0.28999999999999998	59.109999999999999	22.109999999999999	5.0899999999999999	48.659999999999997	391.30000000000001	6	416	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	6379	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-05	66	6	938	10.17	32.340000000000003	2.7599999999999998	71.390000000000001	1.29	16.059999999999999	0.39000000000000001	74.120000000000005	35.100000000000001	2.1400000000000001	22.719999999999999	193.94999999999999	6	174	18.370000000000001	9	2.5099999999999998	21.809999999999999	1.46	11.09	0.71999999999999997	44.759999999999998	16.699999999999999	4.5	40.020000000000003	1769.8099999999999	6	860	11.33	9.6500000000000004	2.6000000000000001	23.649999999999999	1.0600000000000001	2.3700000000000001	0.22	4.9800000000000004	9.7100000000000009	4.1200000000000001	10.07	99.629999999999995	\N	\N	\N
1	2010-07-05	69	6	1123	10.49	30.350000000000001	3.02	62.780000000000001	1.97	16.859999999999999	0.40999999999999998	93.359999999999999	34.109999999999999	2.7999999999999998	32.710000000000001	258.31999999999999	6	185	24.690000000000001	9.5899999999999999	2.8300000000000001	22.420000000000002	1.6399999999999999	11.9	0.63	47.689999999999998	16.52	5.8899999999999997	39.100000000000001	1888.51	6	888	10.720000000000001	9.1999999999999993	2.8500000000000001	28.100000000000001	0.87	2.3700000000000001	0.25	4.2000000000000002	11.220000000000001	4.6100000000000003	11.27	113.22	\N	\N	\N
1	2010-07-19	114	6	2605	10.23	38.789999999999999	3.3999999999999999	54.990000000000002	3.1000000000000001	21.030000000000001	0.26000000000000001	84.790000000000006	36.280000000000001	6.8600000000000003	38.57	774.64999999999998	6	333	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1560	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	118	6	1058	12.08	24.510000000000002	1.78	59.649999999999999	1.6000000000000001	24.670000000000002	0.40000000000000002	130.16	35.009999999999998	4.46	37.439999999999998	1561.3	6	172	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2022	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	119	6	1639	12.199999999999999	23.699999999999999	2.8900000000000001	51.25	2.3100000000000001	17.809999999999999	0.27000000000000002	93.510000000000005	35.140000000000001	6	41.530000000000001	987.32000000000005	6	336	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1739	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	120	6	1240	12.130000000000001	28.27	2.3399999999999999	55.439999999999998	1.95	21.609999999999999	0.29999999999999999	104.79000000000001	37.100000000000001	5.1799999999999997	35.57	1228.6700000000001	6	207	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1868	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	1	6	798	9.5899999999999999	45.240000000000002	3.29	56.869999999999997	5.25	12.279999999999999	0.44	87.930000000000007	19.57	7.0099999999999998	87.540000000000006	310.81	6	168	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	255	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	5	6	635	10.119999999999999	46.560000000000002	3.4199999999999999	53.420000000000002	4.8399999999999999	12.039999999999999	0.46999999999999997	111.16	21.32	7.3200000000000003	89.939999999999998	342.73000000000002	6	153	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	248	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	9	6	541	9.7400000000000002	48.770000000000003	3.6000000000000001	55.140000000000001	5.2000000000000002	13.380000000000001	0.39000000000000001	128.84	22.050000000000001	8.5600000000000005	92.650000000000006	317.30000000000001	6	126	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	238	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	13	6	612	9.6300000000000008	46.18	3.8500000000000001	53.310000000000002	4.2800000000000002	12.08	0.34999999999999998	38.990000000000002	20.989999999999998	8.5800000000000001	61.939999999999998	361.10000000000002	6	132	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	303	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	17	6	1182	9.8900000000000006	46.549999999999997	3.5600000000000001	58.659999999999997	5.5599999999999996	13.57	0.44	76.200000000000003	21.800000000000001	8.9900000000000002	84.890000000000001	268.16000000000003	6	231	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	429	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	21	6	784	9.1999999999999993	49.689999999999998	3.7799999999999998	60.409999999999997	5.8700000000000001	13.74	0.5	100.09999999999999	21.690000000000001	9.0199999999999996	95.590000000000003	246.16	6	137	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5	229	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	25	6	733	9.8800000000000008	43.409999999999997	4.0599999999999996	54.899999999999999	3.8999999999999999	12.779999999999999	0.40000000000000002	35.340000000000003	21.050000000000001	9.0199999999999996	64.849999999999994	307.51999999999998	6	153	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	347	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-06-22	37	6	607	9.6400000000000006	50.82	3.6400000000000001	52.490000000000002	5.1399999999999997	11.9	0.37	58.990000000000002	21.030000000000001	8.8499999999999996	86.489999999999995	286.30000000000001	6	124	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	278	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-06	1	6	2539	9.1799999999999997	40.270000000000003	2.5800000000000001	52.020000000000003	5.2400000000000002	12.369999999999999	0.27000000000000002	141.97	22.309999999999999	7.5599999999999996	70.420000000000002	142.81999999999999	6	924	21.879999999999999	15.1	1.6899999999999999	20.440000000000001	2.1899999999999999	3.5299999999999998	1.22	42.479999999999997	9.4700000000000006	6.7800000000000002	52.189999999999998	459.49000000000001	6	217	14.31	14.550000000000001	1.9399999999999999	20.84	1.1100000000000001	0.98999999999999999	0.13	7.5700000000000003	6.6299999999999999	5.4800000000000004	16.780000000000001	50.329999999999998	\N	\N	\N
2	2010-07-06	5	6	2969	10.789999999999999	44.210000000000001	2.6800000000000002	45.009999999999998	5.3099999999999996	12.779999999999999	0.31	183.34999999999999	23.870000000000001	8.5700000000000003	59.380000000000003	218.19	6	721	20.52	16.780000000000001	1.8400000000000001	23.039999999999999	2.1600000000000001	3.6800000000000002	1.5900000000000001	41.82	9.6300000000000008	6.6900000000000004	52.890000000000001	355.20999999999998	6	1374	13.039999999999999	14.699999999999999	1.8500000000000001	21.84	1.25	1.3799999999999999	0.17999999999999999	10.630000000000001	6.71	4.9800000000000004	17.93	57.670000000000002	\N	\N	\N
2	2010-07-06	9	6	3230	9.6199999999999992	42.810000000000002	2.3500000000000001	46.880000000000003	6.1100000000000003	13.890000000000001	0.28000000000000003	163.78999999999999	22.420000000000002	7.4100000000000001	64.069999999999993	203.28	6	241	20.329999999999998	18.699999999999999	2.0099999999999998	25.440000000000001	2.3999999999999999	3.71	1.3799999999999999	42.030000000000001	9.8100000000000005	7.2000000000000002	54.539999999999999	365.20999999999998	6	947	12.859999999999999	15.57	1.9099999999999999	21.18	1.3	1.47	0.14999999999999999	11.93	7.5499999999999998	5.2300000000000004	20.079999999999998	50.75	\N	\N	\N
2	2010-07-06	13	6	2252	10.220000000000001	34.18	2.3500000000000001	55.299999999999997	4.9699999999999998	13.43	0.28999999999999998	114.69	26.170000000000002	6.71	61.479999999999997	168	6	207	19.41	14.550000000000001	1.99	22.82	1.8700000000000001	3.52	1.1499999999999999	20.27	10.34	6.54	43.240000000000002	282.56	6	1029	14.17	13.27	2.1499999999999999	21.850000000000001	1.1399999999999999	0.83999999999999997	0.13	5.1799999999999997	6.8200000000000003	5.0599999999999996	13.67	50.119999999999997	\N	\N	\N
2	2010-07-06	17	6	3243	10.779999999999999	45.909999999999997	2.7400000000000002	45.149999999999999	6.1399999999999997	13.390000000000001	0.26000000000000001	176	24.390000000000001	8.7799999999999994	50.340000000000003	168.88	6	285	18.850000000000001	20.329999999999998	2.2000000000000002	27	2.8999999999999999	3.9199999999999999	1.7	27.920000000000002	9.1699999999999999	7.0300000000000002	58.450000000000003	219.06999999999999	6	1136	14.539999999999999	15.5	1.8799999999999999	21.440000000000001	1.1399999999999999	1.1000000000000001	0.16	7.3200000000000003	6.5700000000000003	5.1600000000000001	16.649999999999999	51.100000000000001	\N	\N	\N
2	2010-07-06	21	6	2635	10.31	45.189999999999998	2.5499999999999998	54.170000000000002	5.9699999999999998	13.109999999999999	0.28000000000000003	169.86000000000001	23.289999999999999	8.5099999999999998	70.549999999999997	177.5	6	248	20.829999999999998	19.379999999999999	1.97	26.489999999999998	2.71	4.2400000000000002	1.21	36.020000000000003	10.27	6.8200000000000003	59.659999999999997	294.44999999999999	6	804	14.5	16.449999999999999	1.8700000000000001	22.5	1.0700000000000001	1.01	0.14999999999999999	7.5499999999999998	6.2999999999999998	5.4800000000000004	17.719999999999999	47.789999999999999	\N	\N	\N
2	2010-07-06	25	6	1359	11.49	33.07	2.7799999999999998	46.479999999999997	4.2300000000000004	11.869999999999999	0.26000000000000001	132.25999999999999	28.940000000000001	9.1099999999999994	55.600000000000001	205.59999999999999	6	992	22.440000000000001	12	2.0299999999999998	20.859999999999999	1.5700000000000001	3.25	0.90000000000000002	21.109999999999999	9.4900000000000002	6.8799999999999999	48.609999999999999	332.97000000000003	6	125	14.44	10.800000000000001	2.27	20.84	1.1000000000000001	0.83999999999999997	0.14000000000000001	5.0300000000000002	6.9699999999999998	4.71	12.65	45.390000000000001	\N	\N	\N
4	2010-06-21	20	6	887	9.5899999999999999	45.009999999999998	3.2999999999999998	54.950000000000003	2.3999999999999999	22.039999999999999	0.59999999999999998	23.390000000000001	24.07	7.8899999999999997	24.27	394.63999999999999	6	390	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	374	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-06	37	6	2701	10.23	36.289999999999999	2.3399999999999999	56.289999999999999	4.9400000000000004	13.220000000000001	0.28000000000000003	135.62	25.300000000000001	7.04	72.819999999999993	138.09999999999999	6	271	19.579999999999998	15.529999999999999	1.97	22.620000000000001	2.1800000000000002	3.4199999999999999	1.0800000000000001	26.25	10	6.8099999999999996	60.159999999999997	217.25	6	1252	15.41	13.720000000000001	2.0099999999999998	21.370000000000001	1.02	0.71999999999999997	0.14000000000000001	5.8200000000000003	6.5	5.0599999999999996	14.99	50.200000000000003	\N	\N	\N
2	2010-07-20	1	6	3248	11.5	30.210000000000001	1.6000000000000001	39.460000000000001	5.2000000000000002	11.26	0.33000000000000002	109.12	20.719999999999999	6.7199999999999998	59.759999999999998	321.08999999999997	6	256	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1763	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-20	5	6	5911	10.609999999999999	31.59	1.79	46.369999999999997	5.4000000000000004	12.039999999999999	0.32000000000000001	129.05000000000001	23.84	7.2599999999999998	59.119999999999997	326.91000000000003	6	373	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2893	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-20	9	6	5657	9.5199999999999996	35.140000000000001	1.8200000000000001	44.189999999999998	6.9000000000000004	14.09	0.32000000000000001	164.47	25.120000000000001	7.4500000000000002	60.649999999999999	334.29000000000002	6	368	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1433	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-20	13	6	3551	10.92	20.620000000000001	1.49	50.75	4.0499999999999998	10.699999999999999	0.34999999999999998	80.519999999999996	25.719999999999999	5.2199999999999998	54.890000000000001	297.94999999999999	6	266	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	3026	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-20	17	6	3476	9.8399999999999999	34.719999999999999	2.02	45.560000000000002	6.2800000000000002	11.68	0.32000000000000001	109.37	24.75	7.5899999999999999	59.369999999999997	325.44	6	298	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2475	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-20	21	6	5038	9.6999999999999993	37.18	2.1000000000000001	45.049999999999997	7.4299999999999997	13.24	0.33000000000000002	123.29000000000001	23.93	8.2200000000000006	62.560000000000002	331.60000000000002	6	287	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1791	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-20	25	6	2428	11.869999999999999	19.850000000000001	1.77	49.560000000000002	3.6899999999999999	11.44	0.33000000000000002	83.510000000000005	27.370000000000001	6.5599999999999996	60.82	338.32999999999998	6	191	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2415	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-07-20	37	6	3737	11.220000000000001	26.66	1.74	44.399999999999999	5.0499999999999998	10.67	0.27000000000000002	101.73999999999999	24.59	7.0700000000000003	56.920000000000002	357.79000000000002	6	226	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2483	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-08-03	1	6	6132	10.98	30.879999999999999	1.96	35.969999999999999	6.0099999999999998	11.83	0.27000000000000002	178.88	22.199999999999999	7.7599999999999998	54.810000000000002	351.67000000000002	6	347	23.039999999999999	13.130000000000001	1.26	12.279999999999999	2.7599999999999998	3.9100000000000001	2.3300000000000001	42.420000000000002	10.59	7.0300000000000002	91.640000000000001	359.38	6	4108	21.469999999999999	12.81	1.6000000000000001	20.359999999999999	0.79000000000000004	0.28999999999999998	0.13	4.9299999999999997	5.54	4.5700000000000003	15.48	52.340000000000003	\N	\N	\N
2	2010-08-03	5	6	5110	11.92	25.300000000000001	1.4099999999999999	33.920000000000002	4.9199999999999999	10.960000000000001	0.32000000000000001	189.22	20.199999999999999	6.5700000000000003	58.140000000000001	461.26999999999998	6	387	29.100000000000001	12.140000000000001	1.0800000000000001	12.43	2.1600000000000001	3.23	1.8500000000000001	41.350000000000001	9.6199999999999992	6.71	76.310000000000002	345.92000000000002	6	4304	21.140000000000001	13.58	1.6599999999999999	21.07	0.97999999999999998	0.35999999999999999	0.16	5.9000000000000004	6.2599999999999998	4.9800000000000004	16.829999999999998	35.130000000000003	\N	\N	\N
2	2010-08-03	9	6	5998	12.130000000000001	26.629999999999999	1.3999999999999999	26.039999999999999	5.8799999999999999	10.51	0.34999999999999998	168.03	18.23	7.6299999999999999	50.670000000000002	619.75	6	324	30.629999999999999	12.94	1.1100000000000001	8.0800000000000001	2.25	3.5499999999999998	2.9900000000000002	46.789999999999999	8.8599999999999994	7.4800000000000004	76.099999999999994	440.41000000000003	6	3199	22.050000000000001	12.48	1.48	18.41	0.73999999999999999	0.34000000000000002	0.14999999999999999	5.4299999999999997	5.7400000000000002	4.7300000000000004	17.5	48.909999999999997	\N	\N	\N
2	2010-08-03	13	6	4040	13.949999999999999	17.050000000000001	1.1699999999999999	35.719999999999999	3.1099999999999999	10.050000000000001	0.33000000000000002	158.75	25.82	5.8399999999999999	47.280000000000001	522.35000000000002	6	242	28.309999999999999	10.289999999999999	1.25	14.050000000000001	2.0600000000000001	3.0299999999999998	1.28	29.600000000000001	9.8300000000000001	8.1999999999999993	63.189999999999998	347.89999999999998	6	4652	21.949999999999999	9.5600000000000005	1.6499999999999999	20.719999999999999	0.94999999999999996	0.26000000000000001	0.13	4.6299999999999999	5.75	3.8599999999999999	10.619999999999999	42.700000000000003	\N	\N	\N
1	2010-07-19	124	6	2163	10.59	28.170000000000002	3.2200000000000002	59.890000000000001	2.8399999999999999	19.690000000000001	0.27000000000000002	82.950000000000003	34.479999999999997	6.29	45.619999999999997	644.38	6	278	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1986	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-08-03	17	6	5526	11.83	23.949999999999999	1.3500000000000001	27.98	4.96	9.9600000000000009	0.32000000000000001	149.19999999999999	18.280000000000001	7.0700000000000003	42.600000000000001	690.00999999999999	6	254	23.850000000000001	13.65	1.45	11.6	2.8900000000000001	3.8500000000000001	2.8399999999999999	33.960000000000001	10.69	8.7599999999999998	83.680000000000007	297	6	2936	20.649999999999999	11.539999999999999	1.72	19.579999999999998	0.87	0.51000000000000001	0.14000000000000001	5.54	6.3899999999999997	4.8300000000000001	15.710000000000001	44.049999999999997	\N	\N	\N
2	2010-08-03	21	6	7529	11.17	26.289999999999999	1.6100000000000001	26.899999999999999	5.8700000000000001	9.3499999999999996	0.28000000000000003	145.16	18.809999999999999	8	46.939999999999998	637.53999999999996	6	327	22.739999999999998	14.9	1.5	10.85	2.7400000000000002	3.8399999999999999	3.5699999999999998	36.060000000000002	10.58	8.4399999999999995	91.189999999999998	310.99000000000001	6	3110	19.960000000000001	13.35	1.72	19.920000000000002	0.81999999999999995	0.5	0.16	5.5999999999999996	6.1100000000000003	6.4199999999999999	21.129999999999999	45.880000000000003	\N	\N	\N
4	2010-06-21	21	6	732	9.6600000000000001	46.909999999999997	3.0299999999999998	54.530000000000001	2.2999999999999998	20.559999999999999	0.62	18.870000000000001	23.579999999999998	7.1699999999999999	25.75	502.36000000000001	6	321	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	418	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-08-03	25	6	2449	12.33	14.380000000000001	1.2	39.549999999999997	3.2200000000000002	12.75	0.31	163.38	26.949999999999999	5.6699999999999999	62.079999999999998	477.69999999999999	6	212	27.359999999999999	7.6399999999999997	1.1100000000000001	14.74	2.3199999999999998	3.4100000000000001	1.2	27.510000000000002	9.75	7.6799999999999997	90.799999999999997	346.25999999999999	6	3843	24.210000000000001	7.7999999999999998	1.6799999999999999	20.579999999999998	0.93999999999999995	0.16	0.11	4.3200000000000003	6.2800000000000002	4.1600000000000001	10.550000000000001	41.189999999999998	\N	\N	\N
2	2010-08-03	37	6	4377	12.56	23.550000000000001	1.46	33.520000000000003	5.3499999999999996	12.93	0.23999999999999999	208.36000000000001	26.559999999999999	6.0700000000000003	45.130000000000003	427.01999999999998	6	302	25.91	9.8300000000000001	1.1499999999999999	10.949999999999999	2.6600000000000001	3.25	1.8999999999999999	28.329999999999998	10.07	7.25	99.379999999999995	220.16999999999999	6	4626	21.879999999999999	10.800000000000001	1.6399999999999999	20	0.92000000000000004	0.23000000000000001	0.11	4.3799999999999999	5.9699999999999998	4.8399999999999999	13.369999999999999	32.979999999999997	\N	\N	\N
6	2010-06-17	4	6	1568	11.66	27.719999999999999	3.2999999999999998	45	5.29	12.17	0.26000000000000001	82.930000000000007	36.350000000000001	12.640000000000001	68.819999999999993	227.68000000000001	6	199	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	819	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-06-17	5	6	2746	11.25	47.75	3.6800000000000002	46.380000000000003	6.6100000000000003	13.539999999999999	0.26000000000000001	103.23	33.899999999999999	12.539999999999999	58.399999999999999	225.06999999999999	6	330	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	869	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
10	2010-06-21	1	6	1136	9.0700000000000003	41.369999999999997	3.2999999999999998	60.159999999999997	3.2599999999999998	16.390000000000001	0.46999999999999997	41.939999999999998	32.409999999999997	3.8900000000000001	60.829999999999998	420.37	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-06-17	7	6	1587	11.01	38.439999999999998	3.6299999999999999	50.479999999999997	6.5599999999999996	12.85	0.22	90.209999999999994	35.859999999999999	11.34	55.630000000000003	194.97	6	194	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	528	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-06-17	9	6	2798	10.19	39.57	3.4700000000000002	50.990000000000002	6.6900000000000004	14.02	0.26000000000000001	73.709999999999994	26.379999999999999	10.57	54.759999999999998	168.28999999999999	6	267	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	802	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-06-17	13	6	2663	10.43	45.200000000000003	3.8399999999999999	56.289999999999999	6.4199999999999999	13.470000000000001	0.29999999999999999	109.73999999999999	28.760000000000002	10.880000000000001	67.739999999999995	181.27000000000001	6	247	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	768	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-06-17	17	6	2529	10.050000000000001	47.380000000000003	3.2400000000000002	58.200000000000003	7.4699999999999998	14.460000000000001	0.28999999999999998	112.95	26.100000000000001	9.9700000000000006	85	224.59999999999999	6	211	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	650	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-06-17	19	6	2488	9.9499999999999993	47.700000000000003	3.71	59.060000000000002	7.1399999999999997	13.859999999999999	0.23999999999999999	96.049999999999997	25.640000000000001	9.9299999999999997	63.140000000000001	184.19	6	235	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	399	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-06-17	22	6	3011	10.73	42.240000000000002	3.9900000000000002	51.829999999999998	5.9400000000000004	11.880000000000001	0.23000000000000001	79.200000000000003	24.41	11.720000000000001	60.840000000000003	155.86000000000001	6	263	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	903	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-10-27	31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.02	9.7799999999999994	1.6699999999999999	15.67	0.84999999999999998	0.050000000000000003	0.080000000000000002	3.4900000000000002	4.8399999999999999	4.1799999999999997	13.130000000000001	14.529999999999999	\N	\N	\N
6	2010-07-01	24	6	2590	13.529999999999999	19.609999999999999	1.5900000000000001	37.869999999999997	4.3700000000000001	10.98	0.27000000000000002	65.069999999999993	22.440000000000001	6.7599999999999998	62.159999999999997	419.81	6	246	17.559999999999999	10.210000000000001	2.9399999999999999	18.039999999999999	2.04	2.96	0.93000000000000005	15.59	8.8100000000000005	7.6100000000000003	81.760000000000005	123.81999999999999	6	3475	15.56	8.9399999999999995	2.27	22.260000000000002	0.98999999999999999	0.79000000000000004	0.16	2.7000000000000002	7.6200000000000001	4.4299999999999997	11.57	38.25	\N	\N	\N
6	2010-07-01	26	6	2950	10.83	22.579999999999998	2.1499999999999999	55.590000000000003	5	12.68	0.29999999999999999	63.670000000000002	37.649999999999999	6.7199999999999998	93.659999999999997	283.81999999999999	6	409	14.75	14.279999999999999	3.5099999999999998	20.629999999999999	2.3999999999999999	3.6099999999999999	1.1000000000000001	15.24	10.26	8.6500000000000004	84.469999999999999	122.94	6	2884	15.44	12.69	2.5899999999999999	22.93	0.84999999999999998	0.44	0.17000000000000001	3.0899999999999999	7.2800000000000002	5.3799999999999999	15.74	35.049999999999997	\N	\N	\N
6	2010-07-01	34	6	2365	12.609999999999999	25.359999999999999	2.2000000000000002	41.130000000000003	4.7000000000000002	13.08	0.29999999999999999	47.740000000000002	24.059999999999999	8.8499999999999996	72.670000000000002	419.92000000000002	6	263	17.100000000000001	9.2300000000000004	3.1400000000000001	21.489999999999998	2.1600000000000001	3.3700000000000001	0.87	13.92	10.630000000000001	6.7400000000000002	90.25	90.569999999999993	6	3226	15.970000000000001	7.0599999999999996	2.2999999999999998	23.02	0.96999999999999997	0.69999999999999996	0.17000000000000001	2.48	7.21	4.2699999999999996	10.32	36.270000000000003	\N	\N	\N
6	2010-07-01	36	6	5457	13.279999999999999	26.620000000000001	1.73	31.280000000000001	5.1900000000000004	10.789999999999999	0.31	55.670000000000002	23.670000000000002	8.0399999999999991	56.399999999999999	410.05000000000001	6	310	14.26	17.789999999999999	3.6400000000000001	22.670000000000002	3.3900000000000001	3.6800000000000002	1.3600000000000001	18.399999999999999	11.19	9.0800000000000001	71.549999999999997	93.739999999999995	6	4514	14.74	16.059999999999999	2.4900000000000002	24.199999999999999	0.93999999999999995	0.52000000000000002	0.17999999999999999	3.0099999999999998	7	6.4199999999999999	19.600000000000001	34.909999999999997	\N	\N	\N
6	2010-07-01	37	6	3511	11.380000000000001	27.329999999999998	2.1000000000000001	49.030000000000001	4.6500000000000004	10.539999999999999	0.32000000000000001	46.990000000000002	28.120000000000001	7.7699999999999996	63.460000000000001	351.43000000000001	6	290	14.789999999999999	13.35	3.3700000000000001	25.32	2.4300000000000002	3.52	0.98999999999999999	16.280000000000001	11.640000000000001	8.3800000000000008	74.950000000000003	118.36	6	3456	14.4	13.119999999999999	2.4900000000000002	25.280000000000001	1.01	0.77000000000000002	0.17000000000000001	3.3199999999999998	8.1899999999999995	5.75	16.949999999999999	43.399999999999999	\N	\N	\N
6	2010-07-01	39	6	4617	12.300000000000001	22.030000000000001	1.79	38.409999999999997	4.6699999999999999	9.6400000000000006	0.32000000000000001	48.909999999999997	22.329999999999998	7.6600000000000001	55.439999999999998	369.81999999999999	6	359	14.58	15.59	3.4399999999999999	23.640000000000001	3.2999999999999998	3.98	1.02	19.48	11.470000000000001	8.3300000000000001	69.739999999999995	72.959999999999994	6	3871	15.210000000000001	13.539999999999999	2.1699999999999999	22.68	0.96999999999999997	0.75	0.17000000000000001	3.3900000000000001	6.8600000000000003	5.7800000000000002	16.079999999999998	41.670000000000002	\N	\N	\N
6	2010-07-01	40	6	5013	13.039999999999999	25.890000000000001	1.8100000000000001	33.829999999999998	4.96	10.76	0.32000000000000001	43.259999999999998	22.77	7.4699999999999998	48.719999999999999	366.02999999999997	6	380	14.779999999999999	15.83	3.3500000000000001	21.109999999999999	2.7400000000000002	3.5	0.94999999999999996	14.880000000000001	10.9	7.8200000000000003	57.149999999999999	85.890000000000001	6	4365	14.77	14.699999999999999	2.3500000000000001	22.370000000000001	0.93000000000000005	0.64000000000000001	0.14000000000000001	2.8399999999999999	7.1399999999999997	5.8399999999999999	16.550000000000001	33.829999999999998	\N	\N	\N
6	2010-07-01	43	6	4272	13.279999999999999	22.699999999999999	1.6799999999999999	39.039999999999999	5.9299999999999997	12.1	0.28000000000000003	65.069999999999993	25.16	7.2800000000000002	44.329999999999998	355.30000000000001	6	366	16.379999999999999	11.6	3.04	18.829999999999998	2.6499999999999999	3.3700000000000001	0.80000000000000004	15.470000000000001	10.199999999999999	7.6399999999999997	58.899999999999999	89.959999999999994	6	4776	15.65	10.390000000000001	2.1800000000000002	21.66	1.01	0.77000000000000002	0.16	3.2799999999999998	7.2599999999999998	4.9800000000000004	12.06	43.039999999999999	\N	\N	\N
6	2010-07-15	46	6	4270	12.82	28.359999999999999	2.1099999999999999	39.880000000000003	7.6299999999999999	16.949999999999999	0.31	86.359999999999999	34.969999999999999	7.4900000000000002	56.200000000000003	443.42000000000002	6	314	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	6353	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-15	50	6	3901	10.710000000000001	21.57	2.0699999999999998	44.710000000000001	7.1299999999999999	16.359999999999999	0.29999999999999999	79.579999999999998	35.990000000000002	8.1500000000000004	58.520000000000003	415.93000000000001	6	396	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	6752	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-15	51	6	1764	12.08	20.23	3.48	45.740000000000002	6.7800000000000002	17.48	0.25	76.719999999999999	42.630000000000003	9.9199999999999999	83.989999999999995	392.63	6	220	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	3786	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-15	56	6	2642	11.17	21.98	2.1899999999999999	46.380000000000003	7.3399999999999999	19.219999999999999	0.33000000000000002	83.299999999999997	40.640000000000001	7.4299999999999997	101.93000000000001	408.30000000000001	6	280	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	5199	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-15	57	6	3848	11.98	24.57	1.8400000000000001	48.100000000000001	6.0999999999999996	13.74	0.28999999999999998	70.590000000000003	33.369999999999997	7.0300000000000002	59.409999999999997	417.51999999999998	6	307	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	5186	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-15	61	6	4322	11.859999999999999	20.550000000000001	1.8500000000000001	30.949999999999999	6.1900000000000004	15.25	0.27000000000000002	68.840000000000003	27.07	7.1600000000000001	50.049999999999997	445.86000000000001	6	347	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	6175	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-15	62	6	2283	10.74	21.34	1.8500000000000001	45.479999999999997	7.25	19.550000000000001	0.33000000000000002	97.090000000000003	40.18	5.9100000000000001	76.450000000000003	413.55000000000001	6	316	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	5005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-07	15	6	567	8.1699999999999999	52.310000000000002	4.2400000000000002	59.93	3.0499999999999998	13.84	0.37	85.829999999999998	25.760000000000002	7.4500000000000002	103.04000000000001	164.31	6	423	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	307	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-29	72	6	4932	9.0199999999999996	23.219999999999999	1.8	38.350000000000001	6.9800000000000004	14.58	0.41999999999999998	67.459999999999994	25.690000000000001	6.4000000000000004	75.870000000000005	356.22000000000003	6	739	14.66	11.35	2.1499999999999999	14.83	2.8199999999999998	4.3099999999999996	2.3900000000000001	21.949999999999999	12.91	8.5800000000000001	98.469999999999999	120.3	6	8076	19.690000000000001	11.890000000000001	2.23	19.239999999999998	0.80000000000000004	0.17999999999999999	0.14999999999999999	2.8500000000000001	5.9000000000000004	4.3300000000000001	15.68	21.02	\N	\N	\N
6	2010-07-29	76	6	4339	9.0800000000000001	20.43	1.51	36.369999999999997	7.0800000000000001	15.09	0.42999999999999999	62.079999999999998	37.259999999999998	6.4199999999999999	66.890000000000001	381.79000000000002	6	432	15.65	11.77	1.8600000000000001	18	3.3500000000000001	4.6600000000000001	1.97	17.32	14.130000000000001	11.380000000000001	107.48	82.340000000000003	6	8921	19.559999999999999	11.449999999999999	2.0499999999999998	18.899999999999999	0.85999999999999999	0.34000000000000002	0.14000000000000001	3.1000000000000001	6.5999999999999996	4.4199999999999999	15.59	24.140000000000001	\N	\N	\N
1	2010-07-19	125	6	1558	11.33	32.039999999999999	2.3199999999999998	62.549999999999997	2.2799999999999998	21.620000000000001	0.25	100.95	31.68	1.8100000000000001	32.060000000000002	977.48000000000002	6	234	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1897	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-29	77	6	2739	9.9199999999999999	15.51	1.22	32.810000000000002	6.2599999999999998	16.780000000000001	0.42999999999999999	57.32	34.710000000000001	5.9100000000000001	83.299999999999997	438.74000000000001	6	345	15.48	12.380000000000001	2.0800000000000001	21.489999999999998	2.9199999999999999	4.04	2.1400000000000001	13.789999999999999	14.08	14.93	125.22	95.120000000000005	6	6139	21.170000000000002	9.9800000000000004	2.3500000000000001	19.550000000000001	0.87	0.34000000000000002	0.14999999999999999	2.6099999999999999	6.9800000000000004	3.8100000000000001	13.35	20.850000000000001	\N	\N	\N
6	2010-07-29	79	6	3127	8.6199999999999992	20.190000000000001	1.6899999999999999	35.960000000000001	8.3300000000000001	21.739999999999998	0.58999999999999997	86.299999999999997	40.609999999999999	6.5099999999999998	107.47	594.25	6	317	15.1	9.4199999999999999	2.29	16.129999999999999	2.3500000000000001	4.1100000000000003	2.6499999999999999	15.35	13.41	9.5800000000000001	125.25	113.98	6	7236	21.489999999999998	9.0700000000000003	2.2999999999999998	19.18	0.79000000000000004	0.17999999999999999	0.14999999999999999	2.3700000000000001	6.1299999999999999	3.8399999999999999	12.74	20.460000000000001	\N	\N	\N
6	2010-07-29	81	6	2489	9.3399999999999999	18.359999999999999	1.5600000000000001	39.799999999999997	7.0099999999999998	19.010000000000002	0.56000000000000005	87.379999999999995	40.799999999999997	6.9500000000000002	137.77000000000001	580.63	6	315	13.09	10.68	1.8999999999999999	19.859999999999999	2.4199999999999999	3.9900000000000002	2.3300000000000001	16.609999999999999	13.630000000000001	14.6	136.69	104.68000000000001	6	6590	22.440000000000001	7.7199999999999998	2.2400000000000002	19.399999999999999	0.79000000000000004	0.22	0.16	2.29	6.8700000000000001	3.8999999999999999	11.09	19.41	\N	\N	\N
4	2010-06-21	22	6	470	10.26	43.590000000000003	3.21	48.359999999999999	2.4100000000000001	22.829999999999998	0.46000000000000002	22.32	24.120000000000001	7.5	30.859999999999999	580.63	6	226	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	304	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
6	2010-07-29	85	6	4062	8.4199999999999999	18.07	1.6799999999999999	35.619999999999997	9.1799999999999997	18.530000000000001	0.46999999999999997	89.379999999999995	42.950000000000003	6.3899999999999997	85.239999999999995	462.77999999999997	6	443	15.699999999999999	9.4399999999999995	2.0699999999999998	15.75	3.0699999999999998	3.8599999999999999	2.21	17.59	14.23	11.73	141.87	132.21000000000001	6	8919	20.760000000000002	8.8699999999999992	2.1699999999999999	18.489999999999998	0.83999999999999997	0.35999999999999999	0.14999999999999999	2.48	6.9400000000000004	4.0700000000000003	11.9	21.559999999999999	\N	\N	\N
6	2010-07-29	86	6	2273	9.9800000000000004	14.470000000000001	2.02	34.210000000000001	6.6699999999999999	15.460000000000001	0.40999999999999998	67.5	35.979999999999997	7.6500000000000004	132.69999999999999	414.50999999999999	6	312	18.710000000000001	9.4199999999999999	2.8700000000000001	17.899999999999999	2.4700000000000002	3.3900000000000001	1.4099999999999999	16.699999999999999	12.83	18.170000000000002	118.37	195.72	6	5461	21.149999999999999	6.71	2.5800000000000001	19.75	0.80000000000000004	0.39000000000000001	0.14000000000000001	2.0699999999999998	7.2300000000000004	3.6800000000000002	11.32	18.670000000000002	\N	\N	\N
6	2010-07-29	88	6	4384	9.3599999999999994	16.59	1.3100000000000001	32.780000000000001	5.9199999999999999	13.390000000000001	0.45000000000000001	44.259999999999998	26.829999999999998	4.3600000000000003	74.950000000000003	346.73000000000002	6	416	15.210000000000001	11.42	2.1400000000000001	18.289999999999999	2.9199999999999999	3.96	2.2999999999999998	15.43	14.050000000000001	13.720000000000001	120.68000000000001	149.96000000000001	6	8545	21.309999999999999	10.6	2.21	18.68	0.77000000000000002	0.20000000000000001	0.14000000000000001	2.4500000000000002	6.0700000000000003	3.7799999999999998	14	21.559999999999999	\N	\N	\N
5	2010-06-07	1	6	909	7.5700000000000003	47.460000000000001	3.96	55.969999999999999	3.0099999999999998	15.449999999999999	0.32000000000000001	37.520000000000003	23.82	5.9500000000000002	88.370000000000005	124.56999999999999	6	507	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	323	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-07	2	6	887	7.7199999999999998	51.649999999999999	4.54	56.049999999999997	3.1499999999999999	16.149999999999999	0.32000000000000001	45.609999999999999	25.32	7.8600000000000003	89.310000000000002	139.21000000000001	6	682	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	485	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-07	3	6	718	7.9400000000000004	51.560000000000002	4.6100000000000003	56.369999999999997	3.04	14.31	0.34999999999999998	52.170000000000002	23.449999999999999	7.29	92.340000000000003	141	6	459	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	291	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-07	4	6	624	8.1500000000000004	52.399999999999999	4.6600000000000001	56.409999999999997	3.2000000000000002	14.390000000000001	0.32000000000000001	43.640000000000001	23.420000000000002	7.04	78.680000000000007	131.75	6	563	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	409	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-07	13	6	363	8.5700000000000003	47.479999999999997	4.1799999999999997	54.909999999999997	2.25	13.73	0.34000000000000002	24.719999999999999	26.120000000000001	6.3700000000000001	69.760000000000005	178.37	6	407	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	310	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-07	14	6	625	8.2599999999999998	51.880000000000003	3.9300000000000002	55.57	2.7799999999999998	14.06	0.39000000000000001	103.39	26.989999999999998	7.96	115.45999999999999	204.94	6	521	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	388	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-07	16	6	478	8.4000000000000004	53.140000000000001	4.5899999999999999	64.269999999999996	2.8999999999999999	12.85	0.38	120.20999999999999	24.98	7.3899999999999997	100.94	175.96000000000001	6	433	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	312	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-22	1	6	2181	11.57	42.920000000000002	3.3999999999999999	43.25	3.3399999999999999	13.91	0.42999999999999999	54.450000000000003	20.32	4.9199999999999999	63.359999999999999	203.34	6	580	13.42	21.289999999999999	2.3999999999999999	25.850000000000001	1.45	4.75	0.73999999999999999	31.050000000000001	9.9800000000000004	5.3499999999999996	49.240000000000002	261.91000000000003	6	321	8.2599999999999998	10.859999999999999	2.3300000000000001	25.920000000000002	1.6799999999999999	4.29	0.40999999999999998	13.01	10.869999999999999	3.96	19.030000000000001	94.340000000000003	\N	\N	\N
1	2010-07-19	126	6	1674	11.94	31.100000000000001	1.95	57.009999999999998	2.04	22.460000000000001	0.28000000000000003	116.92	32.700000000000003	0	31.66	1429.3	6	217	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2015	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-22	2	6	3198	10.84	35.920000000000002	2.8999999999999999	42.090000000000003	2.8300000000000001	13.039999999999999	0.48999999999999999	51.659999999999997	17.989999999999998	5.54	71.769999999999996	259.13	6	565	13.539999999999999	22.789999999999999	2.9399999999999999	26.280000000000001	1.3899999999999999	4.0199999999999996	0.79000000000000004	23.32	9.6899999999999995	5.46	47.390000000000001	175.93000000000001	6	401	6.4199999999999999	7.6200000000000001	2.04	28.059999999999999	1.9099999999999999	5.5099999999999998	0.59999999999999998	15.06	12.630000000000001	2.1600000000000001	18.879999999999999	89.829999999999998	\N	\N	\N
5	2010-06-22	3	6	2298	11.76	42.840000000000003	3.5699999999999998	47.049999999999997	3.52	15.09	0.47999999999999998	56.439999999999998	20.300000000000001	5.75	71.459999999999994	203.34	6	491	12.789999999999999	22.640000000000001	2.8199999999999998	28.329999999999998	1.5800000000000001	5.0800000000000001	1	29.07	11.039999999999999	6.0300000000000002	63.119999999999997	232.34999999999999	6	333	6.3300000000000001	9.3100000000000005	2.46	30.010000000000002	2.1299999999999999	6.0599999999999996	0.53000000000000003	14.890000000000001	14.119999999999999	2.6899999999999999	19.620000000000001	88.25	\N	\N	\N
5	2010-06-22	4	6	1913	11.109999999999999	35.460000000000001	2.7799999999999998	48.43	3.2000000000000002	14.65	0.47999999999999998	55.409999999999997	18.309999999999999	4.1299999999999999	77.760000000000005	265.94	6	394	14.390000000000001	20.82	2.6699999999999999	26.18	1.3600000000000001	3.9199999999999999	0.69999999999999996	25.73	9.1799999999999997	5.7699999999999996	45.009999999999998	198.05000000000001	6	303	5.4199999999999999	10.359999999999999	3.0600000000000001	35.740000000000002	2.54	7.1399999999999997	0.59999999999999998	19.649999999999999	14.15	3.3399999999999999	23.460000000000001	110.81	\N	\N	\N
5	2010-06-22	13	6	1066	13.68	26.489999999999998	2.3599999999999999	39.890000000000001	1.7	10.93	0.46999999999999997	34.82	20.25	4.9199999999999999	50.799999999999997	448.81999999999999	6	404	14.92	17.539999999999999	2.5	25.25	1.22	3.8199999999999998	0.63	23.870000000000001	9.7599999999999998	5.7699999999999996	47.109999999999999	330.67000000000002	6	418	7.71	8.8800000000000008	1.8100000000000001	28.449999999999999	1.3799999999999999	3.5600000000000001	0.51000000000000001	11.15	11.43	2.3300000000000001	15.619999999999999	103.64	\N	\N	\N
10	2010-06-21	2	6	1567	10.039999999999999	43.090000000000003	4.1399999999999997	55.409999999999997	3.2200000000000002	15.6	0.56000000000000005	51.369999999999997	36.189999999999998	4.8099999999999996	86.430000000000007	386.05000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-06-22	14	6	1982	11.19	38.439999999999998	2.4399999999999999	48.640000000000001	2.3799999999999999	12.42	0.42999999999999999	95.540000000000006	18.379999999999999	0	81.890000000000001	256.44999999999999	6	340	14.800000000000001	21.350000000000001	2.1299999999999999	23.449999999999999	1.46	4.9299999999999997	0.82999999999999996	73.430000000000007	10.220000000000001	7.3700000000000001	75.829999999999998	621.55999999999995	6	311	7.21	11.65	2.1400000000000001	31.780000000000001	1.75	5.0499999999999998	0.5	29.420000000000002	12.4	2.9300000000000002	26.530000000000001	93.700000000000003	\N	\N	\N
5	2010-06-22	15	6	1900	10.390000000000001	39.170000000000002	2.6600000000000001	53.289999999999999	3.0099999999999998	14.51	0.46000000000000002	75.620000000000005	20.039999999999999	3.3599999999999999	82.530000000000001	182.13	6	474	15.109999999999999	18.52	1.74	21.5	1.3500000000000001	5.0800000000000001	0.85999999999999999	66.540000000000006	10.390000000000001	7.6299999999999999	69.609999999999999	895.52999999999997	6	370	7.0499999999999998	8.1999999999999993	2.0800000000000001	28.59	1.8200000000000001	5.3700000000000001	0.39000000000000001	22.539999999999999	11.77	2.1899999999999999	19.48	87.400000000000006	\N	\N	\N
5	2010-06-22	16	6	2257	10.119999999999999	40.18	2.5600000000000001	53.060000000000002	2.6899999999999999	13.07	0.5	100.88	19.350000000000001	2.1600000000000001	81.340000000000003	178.28999999999999	6	418	12.859999999999999	23.609999999999999	2.1400000000000001	27.969999999999999	1.6499999999999999	5.96	0.82999999999999996	94.719999999999999	10.77	6.7400000000000002	83.150000000000006	515.72000000000003	6	290	6.9299999999999997	10.369999999999999	1.6000000000000001	28.530000000000001	2.0800000000000001	5.7800000000000002	0.56999999999999995	39.950000000000003	13	3.3300000000000001	27.82	276.01999999999998	\N	\N	\N
5	2010-07-06	1	6	3400	10.49	34.490000000000002	2.0499999999999998	42.280000000000001	4.1100000000000003	16.82	0.46999999999999997	77.530000000000001	22.280000000000001	3.73	81.75	147.69	6	789	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2439	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-06	2	6	3755	10.82	31.850000000000001	2.04	39.579999999999998	3.4900000000000002	15.619999999999999	0.46000000000000002	82.530000000000001	21.52	3.46	71.269999999999996	143.93000000000001	6	360	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2293	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-06	3	6	2888	11.029999999999999	34.420000000000002	1.95	41.950000000000003	4.1900000000000004	17.370000000000001	0.41999999999999998	85.069999999999993	20.57	3.4399999999999999	77.129999999999995	127.37	6	718	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1759	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-06	4	6	2055	11.710000000000001	40.75	2.4199999999999999	42.890000000000001	4.1399999999999997	16.93	0.34000000000000002	108.62	18.940000000000001	3.6000000000000001	60.890000000000001	138.91999999999999	6	205	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1138	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-06	13	6	1392	13.039999999999999	30.23	1.8400000000000001	43.079999999999998	2.23	14.06	0.35999999999999999	74.140000000000001	26.84	3.1499999999999999	51.130000000000003	200.88	6	207	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1556	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-06	14	6	2723	12.25	37.979999999999997	2.02	40.630000000000003	3.3399999999999999	14.68	0.37	167.44	21.710000000000001	5.3799999999999999	78.939999999999998	300.08999999999997	6	394	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1377	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-06	15	6	2078	11.23	38.229999999999997	1.8899999999999999	48.630000000000003	3.5299999999999998	15.210000000000001	0.44	111.63	21.379999999999999	3.9399999999999999	99.209999999999994	186.59999999999999	6	294	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1155	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-06	16	6	3378	11.68	42.170000000000002	2.1000000000000001	44.57	3.3100000000000001	14.01	0.33000000000000002	176.88999999999999	22.440000000000001	4.7300000000000004	73.859999999999999	237.41	6	332	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1690	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	128	6	2261	12.699999999999999	34.219999999999999	2.98	52.07	2.7200000000000002	20.719999999999999	0.23000000000000001	81.840000000000003	33.109999999999999	3.5899999999999999	38.829999999999998	681.25999999999999	6	284	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1592	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-10-12	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.050000000000001	13.9	1.52	18.109999999999999	0.89000000000000001	0.68999999999999995	0.16	5.0599999999999996	6.5199999999999996	3.6400000000000001	10.65	116.64	\N	\N	\N
5	2010-07-20	1	6	3520	12.19	32.689999999999998	1.6299999999999999	31.050000000000001	5.1799999999999997	19.75	0.54000000000000004	129.52000000000001	28.050000000000001	3.6200000000000001	73.019999999999996	159.53	6	213	15.23	18	1.6799999999999999	15.24	1.9099999999999999	5.96	3.27	23.23	11.08	6.29	108.88	125.86	6	3121	23.32	14.199999999999999	1.6799999999999999	15.6	0.66000000000000003	0.33000000000000002	0.12	3.6499999999999999	5.54	2.75	15.17	23.699999999999999	\N	\N	\N
5	2010-07-20	2	6	3822	11.92	33.479999999999997	2.1000000000000001	36.799999999999997	4.4699999999999998	19.440000000000001	0.41999999999999998	142.19999999999999	29	4.6900000000000004	71.290000000000006	178.75999999999999	6	241	16.359999999999999	17.59	2	13.76	1.97	7.21	3	46.039999999999999	12.130000000000001	7.4699999999999998	98.469999999999999	424.79000000000002	6	3319	22.489999999999998	12.960000000000001	1.8799999999999999	16.239999999999998	0.68999999999999995	0.45000000000000001	0.12	5.0199999999999996	5.54	3.1899999999999999	15.449999999999999	49.259999999999998	\N	\N	\N
5	2010-07-20	3	6	2886	13.69	33.630000000000003	1.99	29.02	4.5499999999999998	17.75	0.42999999999999999	148.97	26.68	5.1299999999999999	61.100000000000001	259.61000000000001	6	205	15.33	17.420000000000002	1.8400000000000001	13.98	1.78	5.5700000000000003	3.1499999999999999	29.800000000000001	11.130000000000001	6.7699999999999996	95.689999999999998	171.13	6	2571	23.649999999999999	12.880000000000001	1.6399999999999999	16.190000000000001	0.55000000000000004	0.20999999999999999	0.13	3.1000000000000001	5.2999999999999998	2.5099999999999998	13.48	21.93	\N	\N	\N
5	2010-07-20	4	6	2295	12.57	36.479999999999997	1.97	33.32	5.21	21.789999999999999	0.5	143.99000000000001	23.93	3.3900000000000001	70.640000000000001	151.36000000000001	6	189	16.559999999999999	20.359999999999999	2.1800000000000002	17.350000000000001	2.1499999999999999	5.25	2.6899999999999999	29.420000000000002	10.92	5.5199999999999996	91.640000000000001	129.71000000000001	6	2072	20.07	14.41	1.8	18.18	0.73999999999999999	0.83999999999999997	0.14999999999999999	4.5899999999999999	6.3099999999999996	2.7200000000000002	15.140000000000001	25.199999999999999	\N	\N	\N
5	2010-07-20	13	6	1718	13.56	26.469999999999999	1.76	41.659999999999997	2.8399999999999999	19.77	0.56999999999999995	122.56	32.520000000000003	4.2300000000000004	104.42	181.86000000000001	6	196	17.800000000000001	14.970000000000001	1.8400000000000001	17.98	1.3799999999999999	4.5300000000000002	2.4900000000000002	25.039999999999999	11.18	6.5999999999999996	103.63	191.25	6	2935	25.030000000000001	11.460000000000001	1.75	17.359999999999999	0.69999999999999996	0.16	0.10000000000000001	3.4100000000000001	6.54	2.4100000000000001	12.880000000000001	21.34	\N	\N	\N
10	2010-06-21	3	6	1363	10.390000000000001	40.659999999999997	3.8100000000000001	57.140000000000001	2.46	13.94	0.51000000000000001	37.909999999999997	31.23	0	43.649999999999999	411.86000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-07-20	14	6	3144	11.16	33.189999999999998	1.53	42.369999999999997	4.3499999999999996	19.07	0.41999999999999998	248.65000000000001	29.73	3.8199999999999998	115.28	156.56999999999999	6	234	16	16.800000000000001	1.3700000000000001	14.69	1.76	5.0499999999999998	2.6899999999999999	72.989999999999995	11.199999999999999	5.9299999999999997	135.90000000000001	331.49000000000001	6	2935	23.140000000000001	13.99	1.4199999999999999	16.870000000000001	0.62	0.23000000000000001	0.11	4.7800000000000002	5.6699999999999999	2.8199999999999998	15.18	27.84	\N	\N	\N
5	2010-07-20	15	6	2790	12.140000000000001	32.060000000000002	1.51	35.729999999999997	4.2400000000000002	19.789999999999999	0.47999999999999998	183.61000000000001	27.16	3.2999999999999998	86.810000000000002	158.49000000000001	6	279	16.370000000000001	17.469999999999999	1.3899999999999999	15.85	1.76	5.1399999999999997	2.21	52.32	10.99	5.8099999999999996	121.20999999999999	293.75999999999999	6	2313	23.16	13.44	1.4299999999999999	16.620000000000001	0.58999999999999997	0.29999999999999999	0.14999999999999999	4.0899999999999999	6.21	2.7999999999999998	14.42	27.359999999999999	\N	\N	\N
5	2010-07-20	16	6	3114	12.01	36.969999999999999	1.8300000000000001	43.170000000000002	4.2599999999999998	17.309999999999999	0.35999999999999999	225.41999999999999	29.280000000000001	4.3300000000000001	73.069999999999993	168.46000000000001	6	242	16.420000000000002	18.649999999999999	1.52	19.5	2.0600000000000001	5.2199999999999998	2.1499999999999999	68.519999999999996	11.869999999999999	5.7599999999999998	117.39	233.58000000000001	6	2616	21.370000000000001	14.539999999999999	1.5	18.710000000000001	0.68999999999999995	0.46999999999999997	0.13	5.7300000000000004	6.9500000000000002	2.5699999999999998	15.69	38.880000000000003	\N	\N	\N
5	2010-08-03	1	6	3243	12.73	29.829999999999998	1.6399999999999999	24.129999999999999	5.3099999999999996	18.800000000000001	0.46000000000000002	210.94	27.16	4.7400000000000002	66.730000000000004	214.94999999999999	6	196	25.079999999999998	16.18	1.51	10.81	1.5	4.96	3.5899999999999999	28.960000000000001	9.8900000000000006	8.0800000000000001	110.44	226.75	6	3816	24.469999999999999	14.17	1.78	16.809999999999999	0.68000000000000005	0.32000000000000001	0.12	4.0999999999999996	5.3099999999999996	3.3300000000000001	16.84	23.199999999999999	\N	\N	\N
5	2010-08-03	2	6	4110	11.93	32.920000000000002	2	28.949999999999999	5.5700000000000003	20.300000000000001	0.48999999999999999	260.98000000000002	27.390000000000001	5.5300000000000002	94.090000000000003	186.12	6	353	31.420000000000002	15.56	1.6799999999999999	11.59	1.5700000000000001	5.5499999999999998	2.7200000000000002	44.43	10.300000000000001	8.8000000000000007	109.81	374.72000000000003	6	4874	24.760000000000002	14.31	1.8999999999999999	16.199999999999999	0.70999999999999996	0.29999999999999999	0.11	4.6799999999999997	5.5800000000000001	3.8300000000000001	18.690000000000001	23.25	\N	\N	\N
5	2010-08-03	3	6	2905	12.699999999999999	30.68	1.72	25.449999999999999	5.0899999999999999	20.899999999999999	0.40999999999999998	239.27000000000001	25.890000000000001	4.1399999999999997	59.600000000000001	204.13999999999999	6	242	30.559999999999999	13.619999999999999	1.3200000000000001	9.5999999999999996	1.4099999999999999	4.79	3.4300000000000002	31.210000000000001	9.6199999999999992	6.21	93.870000000000005	296.35000000000002	6	3232	23.260000000000002	12.4	1.74	16.550000000000001	0.68999999999999995	0.42999999999999999	0.11	4.1500000000000004	6	2.8599999999999999	15.91	23.25	\N	\N	\N
5	2010-08-03	4	6	3082	12.81	35.979999999999997	2.3300000000000001	26.149999999999999	5.21	19.949999999999999	0.40000000000000002	249.86000000000001	25.640000000000001	4.3700000000000001	66.290000000000006	149.09999999999999	6	236	29.050000000000001	16.010000000000002	1.73	13.289999999999999	1.8700000000000001	5.5099999999999998	2.6600000000000001	36.039999999999999	10.710000000000001	5.7599999999999998	103.11	192.06999999999999	6	2792	22.809999999999999	17.73	2	19.210000000000001	0.82999999999999996	0.44	0.11	5.8099999999999996	6.1299999999999999	3.29	19.620000000000001	29.079999999999998	\N	\N	\N
5	2010-08-03	13	6	1624	15.06	25.48	1.4099999999999999	31.27	2.8500000000000001	20.640000000000001	0.40999999999999998	290.72000000000003	37.210000000000001	3.9399999999999999	73.290000000000006	205.81	6	164	26.399999999999999	13.970000000000001	1.3999999999999999	15.380000000000001	1.4199999999999999	4.5499999999999998	2.4300000000000002	33.850000000000001	11.199999999999999	7.5499999999999998	135.69999999999999	246.69999999999999	6	3271	23.899999999999999	11.91	1.77	18.93	0.82999999999999996	0.34999999999999998	0.12	4.7599999999999998	7.2699999999999996	3.1200000000000001	15.890000000000001	28.780000000000001	\N	\N	\N
5	2010-08-03	14	6	4062	12.220000000000001	32.039999999999999	1.3200000000000001	30.949999999999999	4.4199999999999999	18.59	0.40000000000000002	341.24000000000001	29.719999999999999	4.6299999999999999	88.189999999999998	175.49000000000001	6	337	24.390000000000001	15.94	1.1200000000000001	12.51	1.5900000000000001	5.4699999999999998	3.04	69.530000000000001	10.859999999999999	6.4800000000000004	159.25	330.92000000000002	6	4606	24.34	14.039999999999999	1.3700000000000001	16.239999999999998	0.68000000000000005	0.35999999999999999	0.12	6.0700000000000003	5.6799999999999997	3.3300000000000001	18.140000000000001	36.079999999999998	\N	\N	\N
5	2010-08-03	15	6	3604	11.85	31.690000000000001	1.6899999999999999	32.960000000000001	4.1100000000000003	17.09	0.52000000000000002	270.91000000000003	26.399999999999999	5.3899999999999997	102.59999999999999	150.47999999999999	6	330	27.670000000000002	16.390000000000001	1.3200000000000001	13.289999999999999	1.6000000000000001	5.54	2.6200000000000001	63.390000000000001	10.75	6.71	126.90000000000001	477.01999999999998	6	4005	23.649999999999999	13.65	1.4199999999999999	18.16	0.67000000000000004	0.34000000000000002	0.11	5.7300000000000004	5.9299999999999997	3.3300000000000001	16.710000000000001	38.700000000000003	\N	\N	\N
5	2010-08-03	16	6	4199	11.859999999999999	33.170000000000002	1.74	38.090000000000003	4.2800000000000002	16.620000000000001	0.33000000000000002	288.88	26.93	5.1500000000000004	75.280000000000001	198.81	6	380	31.329999999999998	15.59	1.29	14.800000000000001	1.52	4.7400000000000002	1.6599999999999999	65.109999999999999	10.41	8.3900000000000006	123.15000000000001	487.62	6	3871	22.629999999999999	16.789999999999999	1.6000000000000001	20.699999999999999	0.82999999999999996	0.42999999999999999	0.12	7.5199999999999996	6.3399999999999999	3.7599999999999998	20.809999999999999	49.090000000000003	\N	\N	\N
4	2010-06-21	17	6	621	10.24	41.960000000000001	2.7599999999999998	53.899999999999999	2.1099999999999999	20.170000000000002	0.55000000000000004	20.18	23.329999999999998	6.4000000000000004	23.920000000000002	511.70999999999998	6	290	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	389	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-06-21	18	6	743	9.8599999999999994	44.200000000000003	3.0899999999999999	54.259999999999998	2.2799999999999998	22.960000000000001	0.56000000000000005	20.100000000000001	24.079999999999998	7.96	42.090000000000003	430.55000000000001	6	266	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	318	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-06-21	19	6	655	10.130000000000001	43.200000000000003	3.25	50.439999999999998	2.3500000000000001	22.559999999999999	0.58999999999999997	21.969999999999999	23.789999999999999	9.2100000000000009	29.629999999999999	455.69999999999999	6	256	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	337	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-06-21	23	6	799	9.8499999999999996	45.590000000000003	2.98	54.280000000000001	2.3900000000000001	21.789999999999999	0.59999999999999998	19.600000000000001	23.780000000000001	7.2599999999999998	27.16	448.75999999999999	6	314	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	458	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-06-21	24	6	652	9.9800000000000004	43.5	3	52.600000000000001	2.4300000000000002	23.07	0.51000000000000001	20.789999999999999	24.73	8.2799999999999994	24.530000000000001	486.39999999999998	6	233	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	350	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-05	17	6	1456	11.529999999999999	43.520000000000003	2.4900000000000002	45.149999999999999	2.27	19.640000000000001	0.70999999999999996	25.34	33.950000000000003	4.7400000000000002	21.079999999999998	207.74000000000001	6	257	30.57	12.369999999999999	1.3200000000000001	15.640000000000001	1.3	14.81	1.3600000000000001	32.229999999999997	16.420000000000002	4.3799999999999999	13.76	1259.46	6	1472	12.76	14.550000000000001	1.76	21.699999999999999	0.85999999999999999	1.8200000000000001	0.19	3.1000000000000001	8.5	2.8599999999999999	9.3499999999999996	59.390000000000001	\N	\N	\N
4	2010-07-05	18	6	1721	10.640000000000001	35.009999999999998	1.8300000000000001	46.270000000000003	2.0699999999999998	24.09	0.64000000000000001	24.52	30.920000000000002	4.6799999999999997	30.920000000000002	294.47000000000003	6	242	26.579999999999998	13.470000000000001	1.54	15.57	1.1000000000000001	12.42	1.49	21.800000000000001	14.960000000000001	4.7199999999999998	21.300000000000001	1488.3099999999999	6	1664	12.5	14.52	1.74	21.649999999999999	0.85999999999999999	1.8200000000000001	0.16	3.29	8.5099999999999998	2.98	10.02	60.869999999999997	\N	\N	\N
4	2010-07-05	19	6	1629	11.91	43.869999999999997	2.6699999999999999	39.969999999999999	2.29	21	0.58999999999999997	29.93	34.289999999999999	6.5999999999999996	19.050000000000001	299.91000000000003	6	218	30.309999999999999	16.129999999999999	1.8700000000000001	17.18	1.23	13.279999999999999	1.55	23.16	14.970000000000001	5.7000000000000002	13.58	1215.6300000000001	6	1660	12.25	15.58	1.8500000000000001	22.77	0.81999999999999995	1.76	0.17999999999999999	2.6899999999999999	8.6500000000000004	3.1800000000000002	9.7899999999999991	57.079999999999998	\N	\N	\N
2	2010-10-27	28	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.09	13.720000000000001	1.4399999999999999	13.800000000000001	0.73999999999999999	0.089999999999999997	0.089999999999999997	3.8799999999999999	4.3600000000000003	3.4300000000000002	18.170000000000002	18.129999999999999	\N	\N	\N
4	2010-07-05	20	6	1833	10.82	38.490000000000002	2.0800000000000001	46.759999999999998	2.3100000000000001	22.149999999999999	0.56999999999999995	24.239999999999998	31.18	5.3200000000000003	18.25	235.46000000000001	6	288	28.02	13.52	1.4399999999999999	15.33	1.2	12.91	1.45	23.550000000000001	14.220000000000001	4.8099999999999996	11.16	1242.49	6	1898	12.85	14.630000000000001	1.73	21.75	0.84999999999999998	1.74	0.17999999999999999	3.2000000000000002	7.75	3.0299999999999998	8.5299999999999994	71.459999999999994	\N	\N	\N
4	2010-07-05	21	6	1577	10.5	41.640000000000001	2.2200000000000002	48.270000000000003	2.1499999999999999	21.41	0.28000000000000003	15.52	31.129999999999999	3.8999999999999999	20.91	272.02999999999997	6	234	27.43	13.949999999999999	1.5900000000000001	16.699999999999999	1.26	13.99	1.4199999999999999	25.34	15.59	4.6100000000000003	13.550000000000001	1488.49	6	1431	13.140000000000001	14.23	1.73	21.699999999999999	0.81999999999999995	1.6699999999999999	0.17999999999999999	2.96	8.0999999999999996	2.8399999999999999	9.0500000000000007	81.489999999999995	\N	\N	\N
4	2010-07-05	22	6	960	12.51	33.810000000000002	2.04	39.119999999999997	2.0800000000000001	20.969999999999999	0.64000000000000001	24.27	38.659999999999997	5.3600000000000003	25.210000000000001	250.24000000000001	6	192	29.239999999999998	10.699999999999999	1.3799999999999999	14.58	1.0600000000000001	11.09	1.6100000000000001	18.120000000000001	13.6	4.4000000000000004	16.32	849.72000000000003	6	1353	13.99	10.93	1.72	19.02	0.79000000000000004	1.3700000000000001	0.17000000000000001	2.7999999999999998	8.2899999999999991	2.73	8.5700000000000003	69.780000000000001	\N	\N	\N
4	2010-07-05	23	6	1403	11.69	40.710000000000001	2.4900000000000002	39.789999999999999	2.5099999999999998	19.719999999999999	0.59999999999999998	22.25	33.520000000000003	5.7699999999999996	19.960000000000001	228.30000000000001	6	201	26.530000000000001	14.17	1.7	16.07	1.1200000000000001	12.16	1.5900000000000001	19.780000000000001	13.779999999999999	5.3300000000000001	12.699999999999999	969.44000000000005	6	1628	13.17	14.17	1.75	20.539999999999999	0.76000000000000001	1.6100000000000001	0.17999999999999999	2.8100000000000001	7.6600000000000001	3.0600000000000001	8.7599999999999998	75.5	\N	\N	\N
4	2010-07-05	24	6	1370	11.289999999999999	30.129999999999999	1.52	43.859999999999999	2.3999999999999999	29.100000000000001	0.57999999999999996	22.77	29.600000000000001	4.1699999999999999	20.02	325.24000000000001	6	195	26.960000000000001	14.199999999999999	1.47	12.92	1.24	13.359999999999999	1.5800000000000001	24.190000000000001	14.08	4.8600000000000003	13.039999999999999	1309.6099999999999	6	1451	13.720000000000001	13.529999999999999	1.79	19.109999999999999	0.81999999999999995	1.5900000000000001	0.16	4.2199999999999998	7.8099999999999996	3.1899999999999999	8.9299999999999997	92.069999999999993	\N	\N	\N
4	2010-07-19	17	6	1456	13.640000000000001	32.850000000000001	1.29	33.380000000000003	2.0499999999999998	26.760000000000002	0.39000000000000001	20.149999999999999	31.48	4.1299999999999999	17.370000000000001	435.60000000000002	6	211	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2424	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-19	18	6	1576	13.289999999999999	30.32	1.21	31.859999999999999	1.8600000000000001	28.170000000000002	0.28000000000000003	19.43	28.539999999999999	3.8300000000000001	21.77	301.81	6	219	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	3210	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-19	19	6	1567	13.029999999999999	31.390000000000001	1.2	33.479999999999997	1.8700000000000001	29.379999999999999	0.35999999999999999	19.670000000000002	30.059999999999999	3.8999999999999999	14.01	346.56999999999999	6	227	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	3109	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-19	20	6	1885	13.550000000000001	33.43	1.27	33.390000000000001	2.0699999999999998	29.390000000000001	0.39000000000000001	21.129999999999999	33.619999999999997	4.2300000000000004	12.300000000000001	344.79000000000002	6	239	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	3783	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-19	21	6	1434	13.85	32.039999999999999	1.1599999999999999	28.66	2.1499999999999999	30.170000000000002	0.39000000000000001	18.550000000000001	31.690000000000001	3.77	13.720000000000001	352.07999999999998	6	198	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	3301	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
10	2010-07-05	1	6	2080	9.4399999999999995	34.189999999999998	2.3100000000000001	72.25	2.8999999999999999	20.399999999999999	0.34000000000000002	33.979999999999997	37.850000000000001	3.8700000000000001	50.82	300.76999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-19	22	6	975	14.06	27.289999999999999	1.3600000000000001	30.949999999999999	2.0699999999999998	31.739999999999998	0.38	21.940000000000001	31.75	3.9199999999999999	16.43	414.85000000000002	6	167	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2292	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-19	23	6	1451	13.4	31.25	1.1699999999999999	30.809999999999999	2.0800000000000001	29.66	0.37	18.77	31.710000000000001	3.79	10.41	333.94999999999999	6	200	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
4	2010-07-19	24	6	1581	13.56	31.140000000000001	1.1699999999999999	30.350000000000001	2.3199999999999998	30.440000000000001	0.35999999999999999	19.739999999999998	31.300000000000001	3.8500000000000001	11.369999999999999	283.55000000000001	6	217	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	3347	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	2	6	470	9.4700000000000006	41.109999999999999	4.3899999999999997	56.789999999999999	2.5800000000000001	16.370000000000001	0.93999999999999995	55.32	24.18	9.7899999999999991	49.659999999999997	396.48000000000002	6	171	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	334	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	6	6	328	9.7100000000000009	46.299999999999997	4.8899999999999997	62.020000000000003	2.3100000000000001	17.09	1.0600000000000001	72.519999999999996	25.949999999999999	9.9199999999999999	49.469999999999999	513.97000000000003	6	178	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	359	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	11	6	481	9.1500000000000004	47.649999999999999	4.7699999999999996	57.469999999999999	2.7799999999999998	19.719999999999999	0.90000000000000002	57.659999999999997	24.739999999999998	8.9100000000000001	55.549999999999997	655.76999999999998	6	213	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	335	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	16	6	378	9.0899999999999999	49.380000000000003	4.7800000000000002	56.719999999999999	2.71	16.489999999999998	0.79000000000000004	58.710000000000001	24.02	9.5800000000000001	47.719999999999999	579.98000000000002	6	164	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	398	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	21	6	429	8.6999999999999993	50.159999999999997	4.9800000000000004	57.340000000000003	2.6499999999999999	17.260000000000002	0.79000000000000004	54.270000000000003	24.559999999999999	9.0999999999999996	52.899999999999999	629.63	6	194	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	446	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-06-21	22	6	376	8.7200000000000006	46	4.96	59.5	2.7400000000000002	15.31	0.79000000000000004	61.759999999999998	24.77	10.59	50.310000000000002	609.35000000000002	6	139	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	346	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-05	73	6	1232	10.1	32.140000000000001	2.9300000000000002	67.260000000000005	1.9299999999999999	17.25	0.38	89.129999999999995	34.289999999999999	2.23	25.84	409.85000000000002	6	207	24.890000000000001	9.9299999999999997	2.8300000000000001	24.289999999999999	1.8100000000000001	12.449999999999999	0.63	60.75	17.510000000000002	6.0499999999999998	39.329999999999998	2147.7199999999998	6	1010	10.52	9.5099999999999998	2.6600000000000001	28.530000000000001	0.91000000000000003	2.6000000000000001	0.25	5.1600000000000001	10.99	4.6200000000000001	11.029999999999999	133.96000000000001	\N	\N	\N
1	2010-07-05	76	6	1251	10.32	37.399999999999999	2.4300000000000002	79.379999999999995	0.87	18.350000000000001	0.53000000000000003	68.420000000000002	33.549999999999997	4.5899999999999999	20.52	274.98000000000002	6	197	20.449999999999999	11.460000000000001	2.0600000000000001	24.260000000000002	1.6399999999999999	13.5	0.65000000000000002	69.760000000000005	17.780000000000001	5.1100000000000003	46.75	2522.8400000000001	6	1125	13.06	13.02	2.6400000000000001	24.239999999999998	1.1200000000000001	1.9099999999999999	0.20999999999999999	7.6500000000000004	9.1500000000000004	4.6600000000000001	11.93	192.06	\N	\N	\N
1	2010-07-05	80	6	1010	10.210000000000001	35.609999999999999	2.8700000000000001	65.659999999999997	1.9199999999999999	14.83	0.28000000000000003	86.469999999999999	33.329999999999998	4.6799999999999997	33.43	660.79999999999995	6	196	18.32	10.029999999999999	2.1899999999999999	23.07	1.5600000000000001	11.73	0.59999999999999998	59.719999999999999	17.760000000000002	4.8899999999999997	39.909999999999997	2187.46	6	848	9.7300000000000004	11.99	2.6000000000000001	25.829999999999998	1.1699999999999999	3.0099999999999998	0.17999999999999999	5.9800000000000004	10.869999999999999	4.9000000000000004	11.640000000000001	144.62	\N	\N	\N
1	2010-07-05	82	6	1021	10.779999999999999	33.469999999999999	2.3500000000000001	68.299999999999997	1.6499999999999999	18.809999999999999	0.46000000000000002	109.09999999999999	34.409999999999997	4.4500000000000002	35.829999999999998	656.39999999999998	6	160	23.25	10.109999999999999	2.04	21.859999999999999	1.51	12.119999999999999	0.69999999999999996	69.799999999999997	16.280000000000001	4.4500000000000002	43.850000000000001	2143.6799999999998	6	904	13.119999999999999	12.51	2.6699999999999999	23.899999999999999	1.1299999999999999	1.8300000000000001	0.20000000000000001	6.0499999999999998	9.0999999999999996	4.6100000000000003	12.960000000000001	125.97	\N	\N	\N
1	2010-07-05	85	6	1308	10.69	35.259999999999998	3.29	63.880000000000003	1.4399999999999999	14.35	0.32000000000000001	53.619999999999997	32.579999999999998	1.97	20.280000000000001	212.96000000000001	6	246	21.23	9.5600000000000005	2.9199999999999999	27.300000000000001	1.6699999999999999	12.029999999999999	0.66000000000000003	56.43	17.239999999999998	5.8600000000000003	37.920000000000002	2034.5599999999999	6	809	10.49	9.7100000000000009	2.4199999999999999	26.079999999999998	0.88	2.8399999999999999	0.28999999999999998	7.7300000000000004	11.06	4.0099999999999998	10.699999999999999	258.97000000000003	\N	\N	\N
1	2010-07-05	89	6	977	10.390000000000001	35.219999999999999	2.1400000000000001	75.950000000000003	0.91000000000000003	19.129999999999999	0.5	65.989999999999995	32.850000000000001	0	21.280000000000001	162.78	6	149	20.539999999999999	10.77	1.97	22.489999999999998	1.6299999999999999	13.74	0.84999999999999998	52.020000000000003	16.559999999999999	4.7300000000000004	47.119999999999997	2102.1199999999999	6	997	14.81	12.69	2.5800000000000001	24.02	1.1100000000000001	1.54	0.17000000000000001	5.2300000000000004	8.6600000000000001	4.5499999999999998	11.07	104.83	\N	\N	\N
1	2010-07-05	90	6	1290	12.01	35.619999999999997	2.75	66.659999999999997	1.51	16.039999999999999	0.22	70.260000000000005	29.93	0	21.440000000000001	185.31	6	214	18.52	10.02	2.2400000000000002	23.449999999999999	1.3899999999999999	11.42	0.85999999999999999	38.880000000000003	16.280000000000001	4.1500000000000004	37.479999999999997	1420.0799999999999	6	883	12.890000000000001	11.92	2.54	23.07	1.02	2.2599999999999998	0.19	5.0599999999999996	9.6199999999999992	4.1500000000000004	11.24	129.88999999999999	\N	\N	\N
1	2010-07-05	93	6	1028	11.02	32.75	2.2999999999999998	72.109999999999999	1.4299999999999999	21.550000000000001	0.48999999999999999	101.19	33.82	2.29	29.890000000000001	370.83999999999997	6	155	23.390000000000001	9.0199999999999996	1.9399999999999999	20.039999999999999	1.45	11.68	0.68999999999999995	50.609999999999999	16.260000000000002	4.3099999999999996	46.57	1968.9000000000001	6	1097	13.27	11.18	2.6600000000000001	23.190000000000001	1.05	1.52	0.17000000000000001	4.6699999999999999	8.2899999999999991	4.5499999999999998	10.6	98.739999999999995	\N	\N	\N
1	2010-07-05	96	6	1059	10.050000000000001	38.340000000000003	3.3599999999999999	73.150000000000006	1.78	16.719999999999999	0.27000000000000002	69.980000000000004	32.259999999999998	1.8500000000000001	25.93	251.27000000000001	6	191	19.059999999999999	10.470000000000001	2.4100000000000001	23.710000000000001	1.6299999999999999	12.18	0.60999999999999999	59.25	17.559999999999999	4.9299999999999997	43.799999999999997	2357.8800000000001	6	636	11.17	12.34	2.7999999999999998	26.719999999999999	1.1200000000000001	2.9300000000000002	0.23000000000000001	5.6799999999999997	10.970000000000001	4.9000000000000004	13.44	142.38999999999999	\N	\N	\N
1	2010-07-05	99	6	1458	10.33	33.859999999999999	2.71	80.280000000000001	1.5600000000000001	19.829999999999998	0.66000000000000003	89.849999999999994	34.590000000000003	2.21	29.890000000000001	228.22999999999999	6	212	22.059999999999999	10.140000000000001	2.0600000000000001	21.359999999999999	1.6499999999999999	13.06	0.75	75.329999999999998	17.280000000000001	4.8600000000000003	46.119999999999997	2296.71	6	1298	12.85	11.779999999999999	2.6299999999999999	23.469999999999999	1.1299999999999999	1.8600000000000001	0.20999999999999999	7.1299999999999999	8.9199999999999999	4.8899999999999997	10.75	165.15000000000001	\N	\N	\N
1	2010-07-19	89	6	1479	11.619999999999999	31.850000000000001	2.1099999999999999	66.900000000000006	2.0499999999999998	23.07	0.37	102.01000000000001	33.649999999999999	4.9699999999999998	39.579999999999998	988.80999999999995	6	269	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2111	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	99	6	1560	11.91	30.98	1.8799999999999999	66.209999999999994	2.1299999999999999	23.370000000000001	0.48999999999999999	123.92	35.450000000000003	4.4199999999999999	39.579999999999998	1271.76	6	254	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2320	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	108	6	2370	9.7899999999999991	40.289999999999999	3.9199999999999999	59.32	2.8999999999999999	18.239999999999998	0.28000000000000003	70.409999999999997	34.82	8.1199999999999992	42.549999999999997	694	6	271	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1328	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	133	6	1783	11.6	33.109999999999999	2.2400000000000002	59.130000000000003	2.3500000000000001	23.789999999999999	0.27000000000000002	110.18000000000001	33.490000000000002	3.8900000000000001	33.299999999999997	1041.26	6	236	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2247	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	137	6	1879	11.93	31.149999999999999	2.1099999999999999	56.509999999999998	2.3900000000000001	24.140000000000001	0.27000000000000002	107	34.119999999999997	2.6600000000000001	33.530000000000001	1134.71	6	260	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2837	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-07-19	138	6	1697	12.26	31.780000000000001	1.97	61.340000000000003	1.8100000000000001	22.98	0.28999999999999998	95.230000000000004	33.399999999999999	2.96	36.259999999999998	1127.29	6	218	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2333	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-07-13	1	6	892	12.52	27.600000000000001	1.8799999999999999	46.450000000000003	2.9500000000000002	26.789999999999999	0.46000000000000002	182.33000000000001	39.880000000000003	4.4400000000000004	35.640000000000001	845.11000000000001	6	247	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1645	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-15	1	6	533	10.98	38.259999999999998	3.3999999999999999	58.210000000000001	1.6000000000000001	13.25	0.25	162.66999999999999	23	0	23.289999999999999	170.66	6	118	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	502	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-15	2	6	1130	10.119999999999999	51.140000000000001	3.7799999999999998	61.189999999999998	2.0299999999999998	16.460000000000001	0.32000000000000001	165.37	21.920000000000002	3.2999999999999998	27.640000000000001	155.47999999999999	6	105	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	512	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-15	3	6	806	10.300000000000001	48.619999999999997	3.0899999999999999	61.159999999999997	1.8200000000000001	16.030000000000001	0.63	182.15000000000001	20.219999999999999	0	23.5	118.48999999999999	6	95	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	592	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-15	10	6	740	10.65	46.450000000000003	3.1499999999999999	63.520000000000003	1.9399999999999999	16.550000000000001	0.31	206.41999999999999	22.629999999999999	17.550000000000001	30.870000000000001	199.62	6	87	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	412	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-15	19	6	753	10.57	43.859999999999999	2.8900000000000001	63.020000000000003	1.8899999999999999	16.289999999999999	0.33000000000000002	128.41	23.93	2.9900000000000002	26.73	324.57999999999998	6	97	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	580	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-15	20	6	693	9.8499999999999996	44.920000000000002	2.6699999999999999	66.900000000000006	1.73	14.449999999999999	0.26000000000000001	131.16	18.219999999999999	0	21.25	131.91999999999999	6	95	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	571	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-15	28	6	763	10.67	46.539999999999999	2.6499999999999999	58.740000000000002	1.8300000000000001	15.539999999999999	0.26000000000000001	201.06	18.199999999999999	0	24.879999999999999	161.08000000000001	6	84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	450	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-06-29	1	6	781	13.09	31.149999999999999	2.5699999999999998	49.219999999999999	2.2799999999999998	17.27	0.39000000000000001	216.53999999999999	38.82	3.6699999999999999	32.140000000000001	108.65000000000001	6	986	17.859999999999999	9.3900000000000006	2.3700000000000001	21.48	1.1399999999999999	5.3099999999999996	0.38	38.549999999999997	11.449999999999999	3.8599999999999999	12.18	1013.34	6	599	6.4100000000000001	6.5300000000000002	0.63	33.979999999999997	0.45000000000000001	3.6499999999999999	0.47999999999999998	5.29	6.8300000000000001	1.1499999999999999	9.5199999999999996	175.55000000000001	0	0	0
3	2010-06-29	2	6	1806	11.970000000000001	44.409999999999997	2.6400000000000001	63.649999999999999	2.3900000000000001	23.890000000000001	0.44	215.78	27.170000000000002	3.6000000000000001	30.969999999999999	172.72999999999999	6	1014	16.899999999999999	16.300000000000001	2.1099999999999999	25.690000000000001	1.3100000000000001	6.6299999999999999	0.34999999999999998	48.5	11.279999999999999	3.7999999999999998	13.470000000000001	1327.51	6	477	6.0899999999999999	7.29	1.05	44.600000000000001	1.54	9.3699999999999992	0.56000000000000005	14.27	12.949999999999999	1.5700000000000001	4.29	277.97000000000003	0	0	0
3	2010-06-29	3	6	1513	11.17	43.299999999999997	2.75	61.210000000000001	2.3100000000000001	20.59	0.39000000000000001	213.21000000000001	28.280000000000001	3.1600000000000001	32.469999999999999	99.530000000000001	6	956	17.73	15.34	2.1699999999999999	23.91	1.3200000000000001	7.2199999999999998	0.46999999999999997	54.689999999999998	12.869999999999999	4.5300000000000002	15.08	1444.8800000000001	6	535	5.7999999999999998	7.3899999999999997	0.93000000000000005	43.189999999999998	1.4299999999999999	8.1099999999999994	0.64000000000000001	13.59	12.050000000000001	1.51	4.2400000000000002	287.24000000000001	0	0	0
2	2010-10-27	30	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.16	8.8699999999999992	1.6899999999999999	16.420000000000002	0.93999999999999995	0.029999999999999999	0.059999999999999998	3.5099999999999998	5.4299999999999997	4.2400000000000002	12.119999999999999	16.030000000000001	\N	\N	\N
3	2010-06-29	10	6	1397	11.57	41.200000000000003	2.1600000000000001	62.420000000000002	1.99	19.940000000000001	0.45000000000000001	200	27.609999999999999	0	25.600000000000001	84.859999999999999	6	979	17.690000000000001	15.31	1.8300000000000001	22.940000000000001	1.3200000000000001	6.7300000000000004	0.40000000000000002	53.899999999999999	12.84	3.3599999999999999	13.470000000000001	1551.6400000000001	5	425	5.5199999999999996	7.4900000000000002	0.79000000000000004	44.079999999999998	1.27	7.7800000000000002	0.52000000000000002	12.02	12.460000000000001	2.1200000000000001	3.8100000000000001	243.5	0	0	0
3	2010-06-29	11	6	1183	11.880000000000001	35.57	2.1800000000000002	57.210000000000001	1.8999999999999999	19.260000000000002	0.45000000000000001	169.28	28.199999999999999	0	21.289999999999999	84.219999999999999	6	1015	17.420000000000002	13.529999999999999	1.95	22.41	1.1200000000000001	4.71	0.34999999999999998	30.120000000000001	10.130000000000001	3.5	11.27	797.48000000000002	6	524	5.7800000000000002	6.2300000000000004	0.93000000000000005	40.299999999999997	1.3999999999999999	7.5899999999999999	0.63	14.52	12.41	2.0299999999999998	3.8500000000000001	339.94	0	0	0
3	2010-06-29	20	6	1225	12.24	44.280000000000001	2.3500000000000001	61.189999999999998	2.1800000000000002	19.539999999999999	0.42999999999999999	193.87	26.530000000000001	0	22.129999999999999	87.549999999999997	6	817	16.440000000000001	16.460000000000001	1.8600000000000001	25.390000000000001	1.2	5.7699999999999996	0.40000000000000002	31.760000000000002	10.800000000000001	3.6000000000000001	11.93	801.82000000000005	6	452	6.0899999999999999	8.4199999999999999	0.88	44.57	1.0900000000000001	7.0099999999999998	0.53000000000000003	10.140000000000001	10.630000000000001	1.1899999999999999	3.6299999999999999	250.75999999999999	0	0	0
3	2010-06-29	28	6	1166	11.859999999999999	43.869999999999997	2.27	59.5	2.0899999999999999	21.280000000000001	0.44	165.49000000000001	25.93	0	24.879999999999999	113.44	6	830	16.68	16.84	1.9399999999999999	24.120000000000001	1.29	5.8099999999999996	0.34999999999999998	41.020000000000003	11.73	3.8399999999999999	13.84	1162.1199999999999	6	505	6.2699999999999996	8.3100000000000005	1.0900000000000001	46.020000000000003	1.3700000000000001	8.0700000000000003	0.55000000000000004	15.859999999999999	13.24	2.1299999999999999	6.6399999999999997	404.70999999999998	0	0	0
3	2010-07-13	2	6	2524	11.19	37.170000000000002	1.8799999999999999	52.979999999999997	2.5499999999999998	24.52	0.46999999999999997	161.90000000000001	33.490000000000002	3.23	19	577.30999999999995	6	380	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2322	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-07-13	3	6	1973	12.84	37.329999999999998	1.98	46.420000000000002	2.6099999999999999	21.48	0.47999999999999998	153.78999999999999	32.18	3.75	19.690000000000001	413.93000000000001	6	320	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	4343	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-07-13	10	6	1893	11.76	33.049999999999997	1.4299999999999999	54.630000000000003	2.2200000000000002	19.629999999999999	0.52000000000000002	143.75999999999999	30.399999999999999	1.74	18.300000000000001	319.25999999999999	6	346	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2215	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-07-13	11	6	1446	12.18	32.289999999999999	1.6899999999999999	49.939999999999998	2.3799999999999999	24.079999999999998	0.46000000000000002	175.47999999999999	33.670000000000002	2.3799999999999999	19.120000000000001	407.31999999999999	6	285	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1956	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-07-13	20	6	1171	11.74	31.609999999999999	1.3100000000000001	53.259999999999998	2.1800000000000002	21.09	0.52000000000000002	139.71000000000001	29.469999999999999	0	15.41	261.72000000000003	6	268	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	1471	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-07-13	28	6	2128	12.130000000000001	36.240000000000002	1.74	47.43	2.73	21.91	0.5	140.40000000000001	33.780000000000001	2.98	20.25	361.80000000000001	6	366	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6	2502	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-07-27	1	6	1813	12.66	32.640000000000001	2.3500000000000001	42.18	3.46	24.100000000000001	0.47999999999999998	308.37	38.18	6.9000000000000004	41.310000000000002	539.00999999999999	6	396	41.640000000000001	8.0399999999999991	1.23	10.75	1.9099999999999999	14.82	0.85999999999999999	169.37	18.579999999999998	4.29	22.239999999999998	3256.2600000000002	6	2771	19.469999999999999	10.960000000000001	2.1000000000000001	21.93	0.81999999999999995	0.88	0.20999999999999999	4.9299999999999997	8.2799999999999994	3.75	11.779999999999999	107.17	0	0	0
3	2010-07-27	2	6	3380	10.82	35.670000000000002	1.97	49.420000000000002	3.1400000000000001	23.059999999999999	0.56000000000000005	208.24000000000001	29.309999999999999	4.7800000000000002	28	636.33000000000004	6	313	23.350000000000001	13.390000000000001	1.1699999999999999	15.56	1.98	14.720000000000001	1.1699999999999999	131.61000000000001	18.149999999999999	5.3099999999999996	17.440000000000001	2772.3200000000002	6	3331	16.489999999999998	15.09	1.72	23.940000000000001	0.87	1.6799999999999999	0.23000000000000001	8.1799999999999997	7.7300000000000004	3.2000000000000002	11.220000000000001	191.86000000000001	0	0	0
3	2010-07-27	3	6	3195	11.9	37.82	2.1200000000000001	44.82	3.4199999999999999	23.219999999999999	0.51000000000000001	241.78999999999999	32.549999999999997	6.29	30.09	679.14999999999998	6	313	26.510000000000002	13.619999999999999	1.3	15.550000000000001	2.1499999999999999	15.699999999999999	1.1599999999999999	161.16999999999999	19.48	5.4699999999999998	19.600000000000001	3324	6	3319	19.260000000000002	14.82	1.72	22.559999999999999	0.80000000000000004	0.82999999999999996	0.22	7.7400000000000002	7.8600000000000003	3.4900000000000002	11.59	176.81999999999999	0	0	0
3	2010-07-27	10	6	2243	12.18	31.690000000000001	1.5	46.420000000000002	3.1400000000000001	24.600000000000001	0.56999999999999995	272.74000000000001	35.299999999999997	4.8099999999999996	30.5	1093.25	6	287	26.489999999999998	10.42	0.78000000000000003	12.27	2.02	15.880000000000001	1.1699999999999999	153.31999999999999	18.690000000000001	4.04	19.550000000000001	3231.6799999999998	6	3400	19.16	13.07	1.29	21.73	0.78000000000000003	0.92000000000000004	0.25	5.4400000000000004	7.3600000000000003	2.8599999999999999	9.8599999999999994	128.38	0	0	0
3	2010-07-27	11	6	1907	13.869999999999999	36.229999999999997	2.1200000000000001	40.789999999999999	3.5499999999999998	22.149999999999999	0.40999999999999998	284.31	38.659999999999997	6.3300000000000001	31.57	763.51999999999998	6	315	30.02	9.3399999999999999	0.93999999999999995	13.619999999999999	1.9099999999999999	15.220000000000001	0.95999999999999996	154.59999999999999	17.75	4.6900000000000004	19.609999999999999	3012.23	6	2968	20.809999999999999	11.5	1.6899999999999999	21.73	0.79000000000000004	0.58999999999999997	0.19	5.0499999999999998	7.8399999999999999	3.0299999999999998	9.8200000000000003	110.75	0	0	0
3	2010-07-27	20	6	2355	12.34	40.560000000000002	2.2200000000000002	42.890000000000001	3.7000000000000002	23.27	0.53000000000000003	244.97999999999999	33.979999999999997	6.9500000000000002	29.629999999999999	964.19000000000005	6	269	28.449999999999999	13.630000000000001	1.1299999999999999	15.85	2.0899999999999999	14.470000000000001	1.1599999999999999	139.75	17	5.7599999999999998	21.23	2759.1399999999999	6	2656	17.850000000000001	14.09	1.5	23.140000000000001	0.87	1.22	0.25	10.01	8.4299999999999997	3.5800000000000001	11.699999999999999	240.84	0	0	0
3	2010-07-27	28	6	2243	12.359999999999999	30.73	1.6599999999999999	39.909999999999997	3.3100000000000001	23.91	0.73999999999999999	294.20999999999998	32.920000000000002	5.6900000000000004	41.219999999999999	840.92999999999995	6	242	25.41	12.720000000000001	1.01	14.68	1.8100000000000001	14.630000000000001	1.4199999999999999	109.55	16.059999999999999	5.5999999999999996	25.07	2343.0999999999999	6	2937	19.879999999999999	13.710000000000001	1.54	21.5	0.79000000000000004	0.72999999999999998	0.23000000000000001	5.3399999999999999	7.7999999999999998	3.8199999999999998	11.75	120.98999999999999	0	0	0
2	2010-10-27	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.75	12.529999999999999	1.3300000000000001	11.93	0.66000000000000003	0.059999999999999998	0.10000000000000001	3.3999999999999999	4.5599999999999996	3.4399999999999999	14.24	14.44	\N	\N	\N
2	2010-10-27	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.690000000000001	11.67	1.3799999999999999	14.4	0.82999999999999996	0.059999999999999998	0.10000000000000001	3.75	4.7000000000000002	3.3900000000000001	13.109999999999999	16.370000000000001	\N	\N	\N
2	2010-10-27	4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.09	7.75	1.73	15.640000000000001	0.89000000000000001	0.059999999999999998	0.12	3.2200000000000002	5.29	3.5800000000000001	10.58	14.43	\N	\N	\N
2	2010-10-27	5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.66	11.43	1.23	14.51	0.80000000000000004	0.059999999999999998	0.10000000000000001	3.23	4.3399999999999999	3.4700000000000002	12.35	14.34	\N	\N	\N
2	2010-10-27	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.640000000000001	11.32	1.6299999999999999	16.5	0.96999999999999997	0.080000000000000002	0.10000000000000001	4.0599999999999996	5.5	4.0199999999999996	14.42	16.57	\N	\N	\N
2	2010-10-27	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.829999999999998	8.4299999999999997	1.45	16.469999999999999	0.87	0.070000000000000007	0.10000000000000001	3.1000000000000001	4.8799999999999999	3.2599999999999998	9.9499999999999993	13.460000000000001	\N	\N	\N
2	2010-10-27	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.149999999999999	13.300000000000001	1.1799999999999999	13.92	0.69999999999999996	0.10000000000000001	0.10000000000000001	3.4199999999999999	4.3099999999999996	2.98	14.140000000000001	15.23	\N	\N	\N
2	2010-10-27	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.129999999999999	15.26	1.3700000000000001	13.93	0.70999999999999996	0.13	0.10000000000000001	3.7000000000000002	4.0199999999999996	4.0599999999999996	17.239999999999998	20.170000000000002	\N	\N	\N
2	2010-10-27	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.600000000000001	12.640000000000001	1.4199999999999999	14.83	0.71999999999999997	0.089999999999999997	0.10000000000000001	3.1699999999999999	4.3300000000000001	3.6099999999999999	14.31	14.35	\N	\N	\N
2	2010-10-27	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.870000000000001	12.66	1.2	14.27	0.71999999999999997	0.080000000000000002	0.10000000000000001	3.1200000000000001	4.0800000000000001	2.5600000000000001	12.449999999999999	13.289999999999999	\N	\N	\N
2	2010-10-27	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.48	9.9600000000000009	1.3400000000000001	16.469999999999999	0.89000000000000001	0.050000000000000003	0.089999999999999997	3.2599999999999998	4.75	3.5499999999999998	11.93	13.699999999999999	\N	\N	\N
2	2010-10-27	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	25.890000000000001	15.91	1.6299999999999999	15.4	0.87	0.070000000000000007	0.059999999999999998	4.5700000000000003	4.7699999999999996	5.1900000000000004	20.41	20.91	\N	\N	\N
2	2010-10-27	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	25.530000000000001	14.289999999999999	1.5	16.010000000000002	0.90000000000000002	0.070000000000000007	0.070000000000000007	4.2800000000000002	4.8200000000000003	4.7300000000000004	19.68	17.73	\N	\N	\N
2	2010-10-27	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.559999999999999	12.869999999999999	1.3700000000000001	14.52	0.81000000000000005	0.089999999999999997	0.070000000000000007	3.6099999999999999	4.0899999999999999	4.25	15.75	16.789999999999999	\N	\N	\N
2	2010-10-27	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.66	9.5899999999999999	1.47	16.52	0.82999999999999996	0.080000000000000002	0.080000000000000002	3.1600000000000001	4.8200000000000003	2.9199999999999999	10.949999999999999	13.56	\N	\N	\N
2	2010-10-27	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.379999999999999	10.890000000000001	1.3700000000000001	15.859999999999999	0.80000000000000004	0.070000000000000007	0.080000000000000002	3.4199999999999999	4.7000000000000002	3.2200000000000002	13.300000000000001	17.120000000000001	\N	\N	\N
2	2010-10-27	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.350000000000001	13.58	1.5600000000000001	14.640000000000001	0.82999999999999996	0.080000000000000002	0.080000000000000002	4.3099999999999996	4.3399999999999999	5.0099999999999998	20.039999999999999	19.449999999999999	\N	\N	\N
2	2010-10-27	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.82	8.2599999999999998	1.47	17.510000000000002	0.95999999999999996	0.059999999999999998	0.080000000000000002	3.4399999999999999	5.3300000000000001	3.5899999999999999	11.59	15.880000000000001	\N	\N	\N
2	2010-10-27	26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.120000000000001	14.58	1.6899999999999999	14.699999999999999	0.87	0.070000000000000007	0.070000000000000007	4.3899999999999997	4.54	5.75	19.84	18.870000000000001	\N	\N	\N
2	2010-10-27	27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.140000000000001	12.09	1.5600000000000001	14.140000000000001	0.87	0.059999999999999998	0.080000000000000002	4.2199999999999998	4.8399999999999999	4.5899999999999999	15.91	19.800000000000001	\N	\N	\N
2	2010-10-27	32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.75	14.52	1.46	14.24	0.75	0.089999999999999997	0.089999999999999997	4.0599999999999996	4.1399999999999997	4.0199999999999996	18.34	18.34	\N	\N	\N
2	2010-10-27	34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.239999999999998	12.640000000000001	1.5600000000000001	13.85	0.83999999999999997	0.070000000000000007	0.089999999999999997	3.77	4.5999999999999996	4.8300000000000001	16.059999999999999	17.559999999999999	\N	\N	\N
2	2010-10-27	37	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.66	10.039999999999999	1.26	14.640000000000001	0.84999999999999998	0.050000000000000003	0.070000000000000007	3.3599999999999999	4.2999999999999998	3.6400000000000001	11.77	14.699999999999999	\N	\N	\N
2	2010-10-27	38	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.359999999999999	12.09	1.51	13.94	0.81999999999999995	0.070000000000000007	0.12	3.6899999999999999	4.5999999999999996	5.1900000000000004	15.81	17.920000000000002	\N	\N	\N
2	2010-10-27	39	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	25.100000000000001	14.18	1.6499999999999999	14.76	0.88	0.080000000000000002	0.070000000000000007	4.1100000000000003	4.8200000000000003	5.1500000000000004	20.48	18.489999999999998	\N	\N	\N
2	2010-10-27	42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.52	7.5899999999999999	1.51	16.120000000000001	0.93999999999999995	0.040000000000000001	0.070000000000000007	3.1499999999999999	4.5999999999999996	3.7000000000000002	9.9900000000000002	13.1	\N	\N	\N
2	2010-10-27	43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.18	11.470000000000001	1.47	14.699999999999999	0.82999999999999996	0.050000000000000003	0.070000000000000007	3.4500000000000002	4.4000000000000004	4.4400000000000004	13.31	16.969999999999999	\N	\N	\N
2	2010-10-27	44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.239999999999998	12.550000000000001	1.5800000000000001	14.91	0.83999999999999997	0.050000000000000003	0.080000000000000002	3.96	4.3099999999999996	4.6600000000000001	15.619999999999999	19.23	\N	\N	\N
2	2010-10-27	48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.390000000000001	8.7300000000000004	1.47	15.699999999999999	0.94999999999999996	0.029999999999999999	0.070000000000000007	3.5	4.7300000000000004	4.1500000000000004	11.6	16.57	\N	\N	\N
3	2010-10-12	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	24.940000000000001	9.3300000000000001	1.73	17.739999999999998	0.88	0.62	0.14999999999999999	5.6299999999999999	6.46	3.3500000000000001	8.6300000000000008	134.83000000000001	\N	\N	\N
3	2010-10-12	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	20.829999999999998	15.9	1.5900000000000001	19.219999999999999	0.93999999999999995	0.71999999999999997	0.14000000000000001	5.1100000000000003	6.1900000000000004	3.6099999999999999	10.880000000000001	116.53	\N	\N	\N
3	2010-10-12	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21.050000000000001	15.32	1.6799999999999999	19.5	0.89000000000000001	0.78000000000000003	0.14999999999999999	4.7199999999999998	6.0099999999999998	3.9100000000000001	11.74	111.54000000000001	\N	\N	\N
3	2010-10-12	4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21.449999999999999	13.19	1.6899999999999999	18.690000000000001	0.92000000000000004	0.68999999999999995	0.16	5.6699999999999999	6.3300000000000001	3.6499999999999999	10.800000000000001	136.25	\N	\N	\N
3	2010-10-12	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	23.079999999999998	11.91	1.54	17.559999999999999	0.89000000000000001	0.68000000000000005	0.16	4.4100000000000001	5.9199999999999999	3.3799999999999999	10.300000000000001	100.64	\N	\N	\N
3	2010-10-12	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.440000000000001	13.07	1.3999999999999999	18.289999999999999	0.89000000000000001	0.76000000000000001	0.14999999999999999	6	6	3.21	9.8000000000000007	139.47	\N	\N	\N
3	2010-10-12	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	23.359999999999999	10.539999999999999	1.5800000000000001	17.59	0.88	0.63	0.16	5.4299999999999997	6.4500000000000002	3.4100000000000001	9.25	124.37	\N	\N	\N
3	2010-10-12	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	24.550000000000001	8.8900000000000006	1.6599999999999999	17.34	0.84999999999999998	0.58999999999999997	0.16	3.8799999999999999	6.3499999999999996	3.4100000000000001	7.6500000000000004	90.859999999999999	\N	\N	\N
3	2010-10-12	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21.289999999999999	14.18	1.5800000000000001	18.760000000000002	0.85999999999999999	0.77000000000000002	0.16	5.5999999999999996	6.2000000000000002	4.2800000000000002	11.08	132.49000000000001	\N	\N	\N
3	2010-10-12	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.710000000000001	11.9	1.5	18.170000000000002	0.89000000000000001	0.63	0.17000000000000001	4.7800000000000002	6.3300000000000001	3.6299999999999999	9.7599999999999998	125.68000000000001	\N	\N	\N
3	2010-10-12	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.190000000000001	12.710000000000001	1.4399999999999999	17.420000000000002	0.85999999999999999	0.72999999999999998	0.14999999999999999	4.96	6.1399999999999997	3.4100000000000001	10.039999999999999	137.44	\N	\N	\N
3	2010-10-12	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21.449999999999999	12.67	1.53	18.010000000000002	0.87	0.69999999999999996	0.16	4.9199999999999999	6.6399999999999997	4.0800000000000001	9.8800000000000008	131.56	\N	\N	\N
3	2010-10-12	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	23.859999999999999	10.77	1.6499999999999999	16.73	0.83999999999999997	0.57999999999999996	0.14999999999999999	3.9399999999999999	6.1500000000000004	3.9399999999999999	10.09	105.56	\N	\N	\N
3	2010-10-12	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.25	13.67	1.46	18.699999999999999	0.91000000000000003	0.77000000000000002	0.17999999999999999	5.3399999999999999	6.9500000000000002	4.1399999999999997	10.59	132.15000000000001	\N	\N	\N
3	2010-10-12	26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	24.940000000000001	14.01	1.4099999999999999	18.260000000000002	0.92000000000000004	0.68999999999999995	0.16	5.6200000000000001	6.5700000000000003	3.79	10.27	137.47999999999999	\N	\N	\N
3	2010-10-12	27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21.260000000000002	14.91	1.3999999999999999	19.16	0.91000000000000003	0.81000000000000005	0.19	6.2300000000000004	6.6200000000000001	4.0199999999999996	11.75	154.43000000000001	\N	\N	\N
3	2010-10-12	28	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.98	12.35	1.3700000000000001	17.079999999999998	0.90000000000000002	0.68000000000000005	0.16	6.6600000000000001	6.46	3.5699999999999998	9.5899999999999999	168.56	\N	\N	\N
3	2010-10-12	31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	24.399999999999999	9.8200000000000003	1.78	17.690000000000001	0.85999999999999999	0.58999999999999997	0.17999999999999999	4.4500000000000002	6.1699999999999999	4.0800000000000001	10.91	118.42	\N	\N	\N
3	2010-10-12	32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	23.109999999999999	12.27	1.51	17.5	0.84999999999999998	0.67000000000000004	0.16	5.0199999999999996	6.4199999999999999	3.75	9.6899999999999995	129.94	\N	\N	\N
3	2010-10-12	33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	23.989999999999998	10.699999999999999	1.3100000000000001	17.170000000000002	0.87	0.59999999999999998	0.16	5.5300000000000002	5.9299999999999997	3.1800000000000002	9.0399999999999991	147.49000000000001	\N	\N	\N
3	2010-10-12	34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	24.309999999999999	10.15	1.74	17.949999999999999	0.90000000000000002	0.60999999999999999	0.14000000000000001	5.9000000000000004	6.2999999999999998	4.2800000000000002	10.02	142.65000000000001	\N	\N	\N
3	2010-10-12	35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21.5	15.630000000000001	1.54	18.98	0.95999999999999996	0.67000000000000004	0.16	5.3799999999999999	6.1200000000000001	4.4900000000000002	12.470000000000001	118.16	\N	\N	\N
3	2010-10-12	36	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	23.629999999999999	11.77	1.54	18.640000000000001	0.93999999999999995	0.66000000000000003	0.17000000000000001	6.2400000000000002	6.3300000000000001	3.77	10.539999999999999	154.25999999999999	\N	\N	\N
3	2010-10-12	39	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	20.309999999999999	15.51	1.9399999999999999	19.420000000000002	0.91000000000000003	0.72999999999999998	0.14999999999999999	5.79	5.9100000000000001	5.1699999999999999	13.880000000000001	125.19	\N	\N	\N
3	2010-10-12	40	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.309999999999999	13.15	1.5800000000000001	17.25	0.90000000000000002	0.69999999999999996	0.17000000000000001	5.3099999999999996	5.9699999999999998	3.73	10.26	113.40000000000001	\N	\N	\N
3	2010-10-12	41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21.73	14.109999999999999	1.6200000000000001	18.27	0.89000000000000001	0.72999999999999998	0.17000000000000001	5.0899999999999999	5.7400000000000002	4.0099999999999998	11.07	115.84	\N	\N	\N
3	2010-10-12	43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22.02	13.4	1.5600000000000001	18.449999999999999	0.89000000000000001	0.69999999999999996	0.16	5.4299999999999997	6.0999999999999996	3.8599999999999999	10.08	123.34999999999999	\N	\N	\N
\.


--
-- Data for Name: crop_ppl_plantsap; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_ppl_plantsap (experiment, date, plot, "NH4_mg_per_l", "NO3_mg_per_l", "P_mg_per_l", "K_mg_per_l", "Mg_mg_per_l", "S_mg_per_l", "Ca_mg_per_l", "Na_mg_per_l", "Cl_mg_per_l", "Mn_mg_per_l", "B_mg_per_l", "Cu_mg_per_l", "Zn_mg_per_l", "Fe_mg_per_l") FROM stdin;
2	2010-06-22	1	209.58000000000001	8882.4599999999991	178.155	5651.8500000000004	259.97899999999998	93.343999999999994	156.363	35.969000000000001	259.64999999999998	1.641	0.30599999999999999	0.33000000000000002	2.718	0.47899999999999998
2	2010-06-22	5	321.08999999999997	8705.4099999999999	177.96000000000001	5831.1700000000001	243.61099999999999	100.31999999999999	142.26499999999999	33.460999999999999	262.75999999999999	1.4490000000000001	0.33400000000000002	0.29499999999999998	2.5030000000000001	0.66600000000000004
2	2010-06-22	9	276.17000000000002	8790.25	148.988	6090.8900000000003	259.32499999999999	98.182000000000002	190.59899999999999	38.460000000000001	239.27000000000001	2.274	0.36799999999999999	0.32700000000000001	2.5070000000000001	0.85799999999999998
2	2010-06-22	13	234.97999999999999	7474.0100000000002	175.21799999999999	5505.6700000000001	225.81700000000001	127.252	122.943	26.134	351.85000000000002	0.33100000000000002	0.309	0.27700000000000002	1.9630000000000001	0.72799999999999998
2	2010-06-22	17	256.83999999999997	8715.0699999999997	198.82599999999999	5531.2799999999997	274.72199999999998	102.627	149.33199999999999	25.361999999999998	266.19999999999999	1.2290000000000001	0.313	0.28399999999999997	2.2330000000000001	0.59099999999999997
2	2010-06-22	21	302.27999999999997	8464.4799999999996	164.815	5693.3900000000003	257.16699999999997	94.822000000000003	168.86699999999999	27.084	236.09999999999999	1.6910000000000001	0.32300000000000001	0.28399999999999997	2.8809999999999998	0.66000000000000003
2	2010-06-22	25	126.94	5717.3400000000001	218.73099999999999	5769.5	181.779	153.023	53.908000000000001	33.845999999999997	641.75999999999999	0.38300000000000001	0.34399999999999997	0.38	2.585	0.95099999999999996
2	2010-06-22	37	279.43000000000001	7709.7700000000004	208.79900000000001	5263.21	223.935	96.796999999999997	89.429000000000002	24.323	271.51999999999998	0.58399999999999996	0.31900000000000001	0.27500000000000002	2.452	0.51600000000000001
2	2010-07-06	1	40.93	5594.8100000000004	106.807	4139.9099999999999	251.01400000000001	78.150000000000006	154.14699999999999	9.218	438.23000000000002	1.425	0.36399999999999999	0.19900000000000001	1.1539999999999999	0.30499999999999999
2	2010-07-06	5	74.519999999999996	6250.7399999999998	75.344999999999999	4798.25	219.33699999999999	71.965999999999994	69.629999999999995	8.2409999999999997	419.13	1.6220000000000001	0.36599999999999999	0.19900000000000001	1.234	0.71299999999999997
2	2010-07-06	9	114.97	7938.4700000000003	66.296000000000006	4867.79	321.18700000000001	55.033999999999999	191.39500000000001	8.2690000000000001	386	2.0059999999999998	0.34899999999999998	0.20000000000000001	0.94799999999999995	0.245
2	2010-07-06	13	41.630000000000003	2729.5999999999999	124.28	5266.3199999999997	148.874	146.36699999999999	0	7.242	1053.3099999999999	1.046	0.46999999999999997	0.13200000000000001	1.6180000000000001	0.64500000000000002
2	2010-07-06	17	83.980000000000004	7912.4799999999996	73.819999999999993	5385.1700000000001	289.483	64.731999999999999	183.11199999999999	6.4619999999999997	366.32999999999998	1.48	0.35999999999999999	0.16	0.90800000000000003	0
2	2010-07-06	21	68.650000000000006	8655.1499999999996	86.010999999999996	5106.1300000000001	330.65800000000002	68.200000000000003	245.89500000000001	6.0209999999999999	326.87	2.516	0.35199999999999998	0.16700000000000001	1.0489999999999999	0.24399999999999999
2	2010-07-06	25	26.140000000000001	1216.97	227.32400000000001	5990.8500000000004	159.51300000000001	244.01300000000001	43.295000000000002	8.2149999999999999	1068.0799999999999	2.028	0.61699999999999999	0.17499999999999999	2.7029999999999998	0.59699999999999998
2	2010-07-06	37	46.850000000000001	3652.4400000000001	182.39599999999999	5474.0100000000002	162.77600000000001	146.87700000000001	5.9279999999999999	5.1790000000000003	783	1.4750000000000001	0.43099999999999999	0.19400000000000001	1.923	0.57399999999999995
2	2010-07-20	1	107.81	6579.7399999999998	84.394000000000005	5054.1999999999998	411.16800000000001	123.122	117.55800000000001	30.052	688.05999999999995	4.1929999999999996	0.65800000000000003	0.27100000000000002	0.98799999999999999	0.33200000000000002
2	2010-07-20	5	210.93000000000001	5024.46	88.921000000000006	4755.7700000000004	283.43700000000001	120.43300000000001	26.483000000000001	17.074999999999999	634.66999999999996	3.8759999999999999	0.59099999999999997	0.223	0.80200000000000005	0.26800000000000002
2	2010-07-20	9	192.13	6310.6999999999998	92.031999999999996	4415.9700000000003	358.839	92.438000000000002	85.221000000000004	16.297999999999998	486.48000000000002	2.8849999999999998	0.433	0.24199999999999999	0.65700000000000003	0.77600000000000002
2	2010-07-20	13	55.210000000000001	937.55999999999995	106.624	5475.0600000000004	186.40000000000001	179.04599999999999	18.390000000000001	12.724	1267.8	3.859	0.80200000000000005	0.13200000000000001	1.641	5.6260000000000003
2	2010-07-20	17	118.42	4572.7600000000002	99.557000000000002	4369.0699999999997	339.82299999999998	122.792	38.256	14.074	629.72000000000003	2.8999999999999999	0.54800000000000004	0.214	0.69799999999999995	0.51500000000000001
2	2010-07-20	21	190.81	6636.3599999999997	82.483999999999995	4535.5500000000002	415.017	120.41500000000001	97.920000000000002	16.635999999999999	621.23000000000002	3.02	0.51500000000000001	0.22600000000000001	0.752	0.95999999999999996
2	2010-07-20	25	36.020000000000003	359.88	119.55200000000001	6699.7399999999998	161.11699999999999	260.37	0	19.158000000000001	1748.96	4.2930000000000001	1.048	0.111	2.1499999999999999	9.9789999999999992
2	2010-07-20	37	128.72	3865.6599999999999	90.025000000000006	5523.8500000000004	252.32300000000001	129.22200000000001	7.5700000000000003	18.350000000000001	963.95000000000005	3.653	0.67400000000000004	0.25700000000000001	1.5369999999999999	1.264
2	2010-08-03	1	192.19999999999999	3310.1599999999999	197.09100000000001	3930	418.16199999999998	325.63799999999998	100.361	13.396000000000001	811.75999999999999	5.6040000000000001	0.55100000000000005	0.874	0.78000000000000003	1.0620000000000001
2	2010-08-03	5	154.44	2739.0700000000002	167.92599999999999	4840.2399999999998	378.108	282.28399999999999	80.932000000000002	14.939	1189.6500000000001	6.9050000000000002	0.49399999999999999	0.60499999999999998	1.107	0.26900000000000002
2	2010-08-03	9	183.81	4707.5600000000004	223.58799999999999	3706.8699999999999	504.375	197.77199999999999	116.679	11.396000000000001	819.03999999999996	4.2779999999999996	0.35499999999999998	0.59599999999999997	0.47799999999999998	0.56899999999999995
2	2010-08-03	13	31.18	186.72	120.157	5654.6400000000003	149.398	270.72300000000001	58.122999999999998	13.885	1858.49	7.4279999999999999	0.53900000000000003	0.14099999999999999	1.425	1.95
2	2010-08-03	17	175.97999999999999	3206.7600000000002	174.11600000000001	4387.79	299.137	174.03899999999999	24.699999999999999	11.720000000000001	1066.5899999999999	2.4260000000000002	0.39800000000000002	0.40000000000000002	0.746	0.55700000000000005
2	2010-08-03	21	187.93000000000001	5365.9499999999998	202.381	4181.8199999999997	403.81	137.983	82.442999999999998	9.7390000000000008	746.85000000000002	2.9550000000000001	0.372	0.42699999999999999	0.58699999999999997	0.41399999999999998
2	2010-08-03	25	26.23	25.109999999999999	52.847000000000001	2487.0300000000002	41.249000000000002	175.92099999999999	35.021000000000001	4.7400000000000002	1678.0599999999999	4.4029999999999996	0.34599999999999997	0.086999999999999994	0.63700000000000001	4.7939999999999996
2	2010-08-03	37	77.739999999999995	643.20000000000005	161.91300000000001	5547.2700000000004	233.00800000000001	217.25800000000001	41.347000000000001	11.195	1785.8800000000001	6.0620000000000003	0.52500000000000002	0.094	1.3959999999999999	0.32600000000000001
6	2010-06-17	4	92.120000000000005	1845.48	332.25999999999999	6015.9300000000003	128.09899999999999	126.574	0	10.717000000000001	1684.2	0.89200000000000002	0.46200000000000002	0.30099999999999999	3.1349999999999998	2.4510000000000001
6	2010-06-17	5	200.97	5605.6899999999996	303.12	5777.3900000000003	172.73599999999999	102.867	28.271000000000001	6.0289999999999999	792.60000000000002	0.75	0.35999999999999999	0.36399999999999999	2.6680000000000001	1.9650000000000001
6	2010-06-17	7	175.78999999999999	3525.2800000000002	297.86599999999999	5974.8699999999999	142.66499999999999	100.752	2.3029999999999999	4.7910000000000004	1504.21	0.68000000000000005	0.41099999999999998	0.27000000000000002	2.5179999999999998	1.8520000000000001
6	2010-06-17	9	196.11000000000001	4431.9200000000001	307.83100000000002	6037.4700000000003	146.15799999999999	110.741	5.5430000000000001	6.0069999999999997	1248.3499999999999	0.52800000000000002	0.35099999999999998	0.33000000000000002	2.2200000000000002	0.83899999999999997
6	2010-06-17	13	159.37	4759.8699999999999	334.07999999999998	5933.6099999999997	155.947	123.78100000000001	11.42	8.9120000000000008	997.07000000000005	0.55800000000000005	0.27900000000000003	0.36899999999999999	2.4289999999999998	0.81899999999999995
6	2010-06-17	17	249.22	5177.2600000000002	303.06999999999999	5715.0900000000001	155.667	94.843999999999994	6.9950000000000001	8.2370000000000001	986.39999999999998	0.38200000000000001	0.26300000000000001	0.35799999999999998	2.738	0.55300000000000005
6	2010-06-17	19	214.91999999999999	4644.7299999999996	305.82299999999998	5709	172.98400000000001	97.891999999999996	14.679	9.0099999999999998	966.17999999999995	0.53600000000000003	0.22700000000000001	0.40300000000000002	2.5169999999999999	0.97399999999999998
6	2010-06-17	22	176.93000000000001	3127.25	354.19999999999999	6119.9700000000003	148.173	114.97799999999999	2.8860000000000001	14.417	1402.6600000000001	0.39300000000000002	0.218	0.441	2.8759999999999999	0.77300000000000002
6	2010-07-01	24	43.390000000000001	1074.28	182.12799999999999	7270.3299999999999	204.59200000000001	214.239	18.451000000000001	18.292000000000002	2813.3800000000001	1.292	0.79200000000000004	0.222	3.1309999999999998	6.3479999999999999
6	2010-07-01	26	77.239999999999995	2875.6100000000001	216.779	6557.6099999999997	221.81	201.42400000000001	51.759999999999998	9.3279999999999994	2212.48	1.012	0.65300000000000002	0.23200000000000001	2.8889999999999998	2.3290000000000002
6	2010-07-01	34	24.899999999999999	92.049999999999997	208.09399999999999	7520.8299999999999	147.90000000000001	239.03700000000001	1.7350000000000001	15.762	3645.3699999999999	1.3779999999999999	0.98099999999999998	0.19400000000000001	3.3650000000000002	12.592000000000001
6	2010-07-01	36	138.18000000000001	5767.5600000000004	181.185	6412.6999999999998	263.351	188.71000000000001	149.13200000000001	9.4179999999999993	1529.47	1.2270000000000001	0.58999999999999997	0.27700000000000002	1.3759999999999999	1.0600000000000001
6	2010-07-01	37	96.290000000000006	2960.7199999999998	146.10300000000001	7263.0200000000004	181.65000000000001	160.47499999999999	22.759	11.936	2416.3499999999999	1.004	0.78400000000000003	0.19400000000000001	2.8620000000000001	4.1790000000000003
6	2010-07-01	39	61.789999999999999	3532.73	120.831	6884.8100000000004	225.339	175.29499999999999	40.469999999999999	11.682	2070.8499999999999	1.246	0.68400000000000005	0.21199999999999999	1.919	3.0739999999999998
6	2010-07-01	40	77.900000000000006	3730.8699999999999	125.54600000000001	6966.9700000000003	238.636	170.51499999999999	65.823999999999998	9.4390000000000001	1911.9400000000001	0.64800000000000002	0.72299999999999998	0.193	1.651	2.1869999999999998
6	2010-07-01	43	67.159999999999997	1597.24	145.97200000000001	6855.0900000000001	250.98599999999999	202.78299999999999	21.550999999999998	9.3019999999999996	2664.9400000000001	0.79700000000000004	0.67800000000000005	0.224	1.637	3.8889999999999998
6	2010-07-15	46	23.52	1138.79	84.646000000000001	5524.8500000000004	389.70699999999999	224.07400000000001	125.94499999999999	21.866	3257.5	2.4249999999999998	0.66500000000000004	0.154	2.8889999999999998	0.29899999999999999
6	2010-07-15	50	20.620000000000001	176.75999999999999	99.132000000000005	6070.6499999999996	356.78100000000001	197.84200000000001	31.824999999999999	20.693000000000001	3710.0799999999999	1.726	0.65000000000000002	0.155	3.2570000000000001	1.0860000000000001
6	2010-07-15	51	24.760000000000002	50.609999999999999	308.17399999999998	6495.1899999999996	255.68600000000001	204.75399999999999	15.016	20.039000000000001	4572.0799999999999	1.984	0.751	0.309	5.2460000000000004	3.8069999999999999
6	2010-07-15	56	27.530000000000001	417.43000000000001	244.42400000000001	5872.71	268.42700000000002	311.02100000000002	39.950000000000003	22.648	3826.0100000000002	1.6930000000000001	0.85599999999999998	0.255	2.1499999999999999	1.649
6	2010-07-15	57	30.989999999999998	752.13999999999999	161.21600000000001	6469.1499999999996	294.87799999999999	304.63200000000001	27.484999999999999	29.327000000000002	3589.0300000000002	1.9710000000000001	0.84799999999999998	0.246	1.72	2.3279999999999998
6	2010-07-15	61	33.32	610.01999999999998	220.14099999999999	5453.9499999999998	364.30900000000003	287.11200000000002	29.222999999999999	17.274999999999999	3813.5	1.613	0.71099999999999997	0.17599999999999999	1.391	0.66700000000000004
6	2010-07-15	62	23.699999999999999	67.109999999999999	137.65600000000001	6173.2700000000004	276.779	266.50200000000001	46.898000000000003	17.056000000000001	5061.5299999999997	1.913	0.89600000000000002	0.108	1.246	3.387
6	2010-07-15	64	35.32	2940.9200000000001	160.042	5305.3900000000003	363.08199999999999	252.34299999999999	81.861000000000004	13.935	2990.5900000000001	1.258	0.70399999999999996	0.14899999999999999	0.67900000000000005	1.0920000000000001
6	2010-07-29	72	20.789999999999999	868.64999999999998	129.90299999999999	5432.1700000000001	481.79899999999998	197.07499999999999	49.048999999999999	23.620999999999999	3473.9400000000001	3.1459999999999999	0.70099999999999996	0.128	2.3700000000000001	2.3580000000000001
6	2010-07-29	76	13.380000000000001	98.939999999999998	61.764000000000003	5559.1999999999998	538.12099999999998	219.94999999999999	42.740000000000002	22.471	4145.6899999999996	2.7650000000000001	0.79400000000000004	0.11600000000000001	2.0819999999999999	1.9850000000000001
6	2010-07-29	77	14.380000000000001	115.45	59.008000000000003	4978.3500000000004	527.745	301.88099999999997	142.90199999999999	25.562999999999999	4418.3599999999997	2.7999999999999998	0.76200000000000001	0.10000000000000001	2.4249999999999998	1.4239999999999999
6	2010-07-29	79	15.33	74.430000000000007	125.125	5609.4799999999996	481.63099999999997	312.452	58.161999999999999	29.091000000000001	4755.8800000000001	3.8140000000000001	0.71199999999999997	0.108	1.504	2.5409999999999999
6	2010-07-29	81	14.93	33.460000000000001	126.791	6232.04	372.91899999999998	258.267	96.373000000000005	32.293999999999997	5359.6300000000001	3.3559999999999999	0.72999999999999998	0.215	1.6830000000000001	1.903
6	2010-07-29	85	17.34	26.329999999999998	124.824	5723.5799999999999	446.673	244.636	29.966999999999999	21.501000000000001	4836.4300000000003	4.2489999999999997	0.748	0.13100000000000001	1.252	3.714
6	2010-07-29	86	15.52	19.199999999999999	288.12200000000001	6743.4300000000003	501.63	241.27099999999999	163.982	26.747	5879.1899999999996	3.1099999999999999	0.86199999999999999	0.33900000000000002	1.7969999999999999	1.2749999999999999
6	2010-07-29	88	14.59	221.34	91.209999999999994	4840.8800000000001	456.97300000000001	260.67200000000003	101.88800000000001	20.724	3971.9000000000001	2.4399999999999999	0.65200000000000002	0.065000000000000002	1.1619999999999999	1.4910000000000001
5	2010-06-07	1	127.59	9208.3199999999997	228.90799999999999	5587.2299999999996	170.77600000000001	72.120999999999995	427.983	16.952000000000002	182.28	1.165	0.52700000000000002	0.16300000000000001	2.339	1.1279999999999999
5	2010-06-07	2	125.12	8830.4099999999999	226.50700000000001	5261.3299999999999	150.86799999999999	67.126000000000005	379.49400000000003	17.134	201.63999999999999	1.127	0.54500000000000004	0.156	2.2109999999999999	1.2969999999999999
5	2010-06-07	3	134.91999999999999	8643.6000000000004	233.26499999999999	5310.3100000000004	161.81999999999999	66.858000000000004	397.26799999999997	20.417000000000002	200.24000000000001	0.89100000000000001	0.51800000000000002	0.129	2.109	1.1990000000000001
5	2010-06-07	4	133.38999999999999	9061.5200000000004	230.648	5513.5100000000002	166.84200000000001	67.581999999999994	419.08199999999999	15.239000000000001	185.37	1.3149999999999999	0.51800000000000002	0.13400000000000001	2.113	1.252
5	2010-06-07	13	64.689999999999998	6461.1499999999996	263.822	5157.4899999999998	93.707999999999998	76.253	168.93100000000001	22.242999999999999	386.33999999999997	0.64600000000000002	0.57699999999999996	0.189	2.5880000000000001	2.0899999999999999
5	2010-06-07	14	154.47999999999999	8861.25	241.352	5506.96	146.75200000000001	67.903999999999996	302.392	12.704000000000001	183.28999999999999	1.4850000000000001	0.51300000000000001	0.216	2.4969999999999999	0.95299999999999996
5	2010-06-07	15	129.78999999999999	8611.4300000000003	233.893	5303.5799999999999	139.44399999999999	66.022999999999996	297.75700000000001	14.609999999999999	196.91	1.516	0.51800000000000002	0.16800000000000001	2.4609999999999999	0.40400000000000003
5	2010-06-07	16	151.12	8922.4400000000005	238.93799999999999	5358.9700000000003	145.62700000000001	70.859999999999999	280.81400000000002	10.994999999999999	168.03	1.6180000000000001	0.51400000000000001	0.156	2.4540000000000002	0.40699999999999997
5	2010-06-22	1	301.30000000000001	7446.1899999999996	179.43799999999999	5646.96	164.774	81.873000000000005	144.38900000000001	32.875999999999998	229.38	0.76800000000000002	0.249	0.17699999999999999	1.5700000000000001	0.53100000000000003
5	2010-06-22	2	162.22999999999999	6887.5	223.488	5532.7399999999998	131.83099999999999	95.108999999999995	108.845	34.911000000000001	225.86000000000001	0.94099999999999995	0.26400000000000001	0.188	1.708	0.44800000000000001
5	2010-06-22	3	252.27000000000001	7395.3299999999999	181.16300000000001	5632.1000000000004	150.01300000000001	84.287000000000006	168.08600000000001	38.704000000000001	229.74000000000001	0.70399999999999996	0.23799999999999999	0.16	1.2470000000000001	0.52200000000000002
5	2010-06-22	4	271.19	7467.1099999999997	180.45400000000001	5575.8999999999996	174.864	81.316999999999993	180.34899999999999	42.054000000000002	231.28999999999999	0.89900000000000002	0.23499999999999999	0.16500000000000001	1.0549999999999999	0.48299999999999998
5	2010-06-22	13	98.659999999999997	4179.2299999999996	202.12899999999999	5287.0200000000004	79.534999999999997	133.363	28.132999999999999	41.113999999999997	342.85000000000002	0.41399999999999998	0.38100000000000001	0.18099999999999999	1.8799999999999999	0.72799999999999998
5	2010-06-22	14	275.94999999999999	7770.9399999999996	146.904	5554.4899999999998	146.46299999999999	85.552999999999997	157.53899999999999	34.255000000000003	213	1.647	0.28299999999999997	0.23699999999999999	1.631	0.59999999999999998
5	2010-06-22	15	228.56999999999999	7414.5200000000004	164.495	5701.2399999999998	143.761	96.855999999999995	148.68000000000001	37.222000000000001	236.30000000000001	1.464	0.26500000000000001	0.20899999999999999	1.1619999999999999	0.88500000000000001
5	2010-06-22	16	290.29000000000002	7711.6099999999997	148.50700000000001	5925.4399999999996	140.38399999999999	87.503	144.28899999999999	38.968000000000004	200.18000000000001	1.2849999999999999	0.29899999999999999	0.23599999999999999	1.5449999999999999	0.84699999999999998
5	2010-07-06	1	68.390000000000001	9752.3700000000008	137.40899999999999	5205.2200000000003	340.17000000000002	134.38300000000001	515.99099999999999	24.018000000000001	334.80000000000001	2.3540000000000001	0.42299999999999999	0.14099999999999999	0.52700000000000002	0.76900000000000002
5	2010-07-06	2	52.890000000000001	8662.7299999999996	147.61600000000001	5665.9700000000003	268.64299999999997	164.64400000000001	419.27800000000002	21.550000000000001	352.56	2.5249999999999999	0.46400000000000002	0.154	0.629	0.877
5	2010-07-06	3	81.319999999999993	9512.3199999999997	193.886	5591.8100000000004	288.34300000000002	152.81700000000001	529.05600000000004	24.863	339.06999999999999	3.2109999999999999	0.42599999999999999	0.14299999999999999	0.40899999999999997	0.98099999999999998
5	2010-07-06	4	119.68000000000001	10418.18	182.69300000000001	5664.6199999999999	315.899	112.851	554.58399999999995	24.109999999999999	268.25999999999999	3.7719999999999998	0.434	0.159	0.58299999999999996	0.64600000000000002
5	2010-07-06	13	56.390000000000001	3060.6599999999999	233.94999999999999	6263.25	177.54400000000001	324.23099999999999	53.533000000000001	19.477	1029.6600000000001	2.274	0.76600000000000001	0.17399999999999999	1.831	2.8730000000000002
5	2010-07-06	14	97.859999999999999	8967.8400000000001	199.89699999999999	5566.0100000000002	276.72300000000001	131.10900000000001	360.29899999999998	13.763999999999999	310.55000000000001	2.7770000000000001	0.441	0.217	0.59799999999999998	1.0509999999999999
5	2010-07-06	15	111.23	8008.8599999999997	196.83600000000001	5374.2700000000004	241.46100000000001	153.60300000000001	315.23700000000002	13.898999999999999	408.57999999999998	2.6219999999999999	0.439	0.13900000000000001	0.502	1.256
5	2010-07-06	16	100.98	8542.3400000000001	209.262	5470.46	273.42000000000002	124.217	310.58600000000001	13.090999999999999	334.13	2.6779999999999999	0.433	0.16900000000000001	0.502	1.248
5	2010-07-20	1	97.480000000000004	5074.8400000000001	94.683999999999997	3886.5700000000002	318.15100000000001	106.202	457.43099999999998	44.911999999999999	625.80999999999995	3.6429999999999998	0.61799999999999999	0.151	0.78100000000000003	0.58699999999999997
5	2010-07-20	2	223.71000000000001	8439.1800000000003	109.155	5160.4899999999998	344.45299999999997	105.994	497.786	35.520000000000003	527.39999999999998	4.859	0.71899999999999997	0.186	1.3360000000000001	0.67200000000000004
5	2010-07-20	3	219.63	4710.4499999999998	91.647000000000006	3923.3600000000001	317.63600000000002	85.063000000000002	531.80200000000002	38.298999999999999	494.67000000000002	5.5830000000000002	0.71399999999999997	0.10199999999999999	1.008	0.65800000000000003
5	2010-07-20	4	398.04000000000002	7811.6199999999999	99.539000000000001	4726.6300000000001	290.95600000000002	62.103999999999999	457.18700000000001	42.404000000000003	377.56999999999999	4.7649999999999997	0.623	0.14299999999999999	0.89600000000000002	0.38500000000000001
5	2010-07-20	13	66.939999999999998	377.81	179.74700000000001	6477.71	241.78899999999999	310.54399999999998	269.87700000000001	45.514000000000003	1891.5799999999999	6.274	1.0229999999999999	0.10299999999999999	1.849	1.4590000000000001
5	2010-07-20	14	608.19000000000005	4047.3699999999999	135.05600000000001	4927.3500000000004	201.03399999999999	81.534999999999997	160.24799999999999	36.784999999999997	505.63999999999999	3.5510000000000002	0.73099999999999998	0.16	0.84499999999999997	0.629
5	2010-07-20	15	244	4879.3699999999999	137.404	4637.54	216.88200000000001	80.762	262.65899999999999	30.731000000000002	510.80000000000001	3.875	0.69999999999999996	0.124	0.76700000000000002	0.63500000000000001
5	2010-07-20	16	202.84	6181.7200000000003	107.77500000000001	5268.5799999999999	274.98000000000002	76.707999999999998	286.32900000000001	30.428000000000001	452.99000000000001	4.2439999999999998	0.746	0.115	0.83899999999999997	0.55800000000000005
5	2010-08-03	1	52.700000000000003	4022.7399999999998	73.296999999999997	1815.48	195.86000000000001	58.231999999999999	158.023	29.004000000000001	884.12	4.7530000000000001	0.45400000000000001	0.050000000000000003	0.94099999999999995	0.53300000000000003
5	2010-08-03	2	58.520000000000003	6771.1499999999996	129.50200000000001	4024.3299999999999	391.46199999999999	72.355999999999995	345.221	27.655999999999999	368.12	6.5899999999999999	0.55600000000000005	0.123	1.6619999999999999	0.52500000000000002
5	2010-08-03	3	41.049999999999997	2920.75	114.151	3701.9699999999998	355.65699999999998	80.894000000000005	441.47000000000003	22.431999999999999	713.45000000000005	11.423	0.73799999999999999	0.097000000000000003	2.1349999999999998	0.93200000000000005
5	2010-08-03	4	56.670000000000002	6488.8000000000002	139.28999999999999	4329.1099999999997	369.08800000000002	71.634	407.55799999999999	20.202000000000002	302.33999999999997	8.0549999999999997	0.57999999999999996	0.13900000000000001	1.6319999999999999	0.47699999999999998
5	2010-08-03	13	38.43	295.70999999999998	128.38999999999999	4422.1599999999999	396.91500000000002	264.42700000000002	616.33100000000002	36.747999999999998	2100.4400000000001	16.109000000000002	1.093	0.106	2.669	0.83499999999999996
5	2010-08-03	14	62.369999999999997	5587.7299999999996	160.655	4911.0799999999999	323.15699999999998	107.387	191.102	17.158999999999999	611.38	8.4550000000000001	0.56000000000000005	0.124	2.2149999999999999	0.67600000000000005
5	2010-08-03	15	51.909999999999997	4696.6800000000003	169.92400000000001	4276.1999999999998	268.16699999999997	103.267	272.226	19.699000000000002	609.09000000000003	8.0730000000000004	0.621	0.083000000000000004	2.202	0.75600000000000001
5	2010-08-03	16	51.18	6609.96	143.88	4847.0299999999997	299.26900000000001	93.834000000000003	159.976	15.464	530.83000000000004	6.9980000000000002	0.497	0.085000000000000006	2.073	0.56399999999999995
4	2010-06-21	17	66.209999999999994	6186.0299999999997	127.23999999999999	5488.0100000000002	104.358	59.317	331.82100000000003	43.783999999999999	774.50999999999999	0.183	0.27300000000000002	0.158	0.85799999999999998	0.52600000000000002
4	2010-06-21	18	75.75	6654.9700000000003	134.571	5881.4899999999998	104.322	59.771000000000001	350.875	43.881	948.24000000000001	0.157	0.25700000000000001	0.161	1.2749999999999999	0.40699999999999997
4	2010-06-21	19	70.230000000000004	6159	136.333	5329.6999999999998	95.036000000000001	55.966999999999999	319.28899999999999	42.335999999999999	799.08000000000004	0.14000000000000001	0.251	0.189	0.80800000000000005	0.38500000000000001
4	2010-06-21	20	70.569999999999993	6485.7299999999996	133.48500000000001	5765.6499999999996	101.09699999999999	56.575000000000003	306.32999999999998	44.466000000000001	822.92999999999995	0.191	0.246	0.191	0.80800000000000005	0.42599999999999999
4	2010-06-21	21	69.590000000000003	7079.3900000000003	123.566	5474.46	107.426	57.566000000000003	408.69900000000001	45.789000000000001	756.60000000000002	0.192	0.29699999999999999	0.24299999999999999	0.74299999999999999	0.501
4	2010-06-21	22	55.549999999999997	5166.8500000000004	119.602	5463.5200000000004	87.438000000000002	53.814999999999998	296.74200000000002	40.453000000000003	1779.55	0.11	0.27800000000000002	0.20599999999999999	0.69499999999999995	0.61399999999999999
4	2010-06-21	23	67.980000000000004	6729.2799999999997	122.346	5665	102.18000000000001	58.615000000000002	389.46199999999999	41.734000000000002	1002.45	0.14999999999999999	0.25900000000000001	0.20999999999999999	0.64200000000000002	0.51800000000000002
4	2010-06-21	24	75.640000000000001	6638.2299999999996	142.16399999999999	5609.25	105.363	64.381	371.404	42.613	928.40999999999997	0.19	0.26600000000000001	0.218	0.748	0.46000000000000002
4	2010-07-05	17	34.68	4964.3599999999997	77.923000000000002	4992.5699999999997	70.548000000000002	28.044	197.89099999999999	15.989000000000001	1108.4200000000001	0	0.49099999999999999	0.063	0.066000000000000003	0.31
4	2010-07-05	18	53.289999999999999	4810.6899999999996	78.480999999999995	4965.2399999999998	69.036000000000001	27.786000000000001	194.096	10.034000000000001	1374	0	0.498	0.053999999999999999	0.094	0
4	2010-07-05	19	44.039999999999999	4533.1899999999996	76.855999999999995	5129.2399999999998	68.308000000000007	29.553000000000001	217.608	10.852	1204.5799999999999	0	0.46600000000000003	0.043999999999999997	0.032000000000000001	0
4	2010-07-05	20	39.280000000000001	5105.8100000000004	80.917000000000002	5108.2200000000003	75.796999999999997	30.684000000000001	238.95500000000001	11.096	1281.46	0	0.49199999999999999	0.049000000000000002	0.027	0
4	2010-07-05	21	38.560000000000002	5273.4200000000001	84.986999999999995	5356.4399999999996	72.921999999999997	28.451000000000001	219.34899999999999	13.474	844.25999999999999	0	0.50700000000000001	0.049000000000000002	0.043999999999999997	0.217
4	2010-07-05	22	23.829999999999998	1001.92	84.135999999999996	4883.4399999999996	66.641000000000005	37.433999999999997	150.42599999999999	17.978999999999999	2512.7800000000002	0	0.54500000000000004	0	0.17599999999999999	0.34699999999999998
4	2010-07-05	23	43.270000000000003	4688.2799999999997	84.954999999999998	4823.6700000000001	68.263000000000005	28.974	180.511	9.1639999999999997	1483.73	0	0.48899999999999999	0	0	0
4	2010-07-05	24	33.439999999999998	4131.79	72.510000000000005	4857.8400000000001	73.344999999999999	26.751000000000001	253.53899999999999	11.138	1622.2	0	0.496	0	0	0
4	2010-07-19	17	22.399999999999999	5839.5699999999997	46.536999999999999	4875.0799999999999	155.97399999999999	25.859999999999999	1068.25	57.915999999999997	1892.5999999999999	0.192	0.54100000000000004	0.10199999999999999	0.52000000000000002	0.30399999999999999
4	2010-07-19	18	27.73	5761.5100000000002	41.905000000000001	4478.1199999999999	153.30600000000001	23.638000000000002	1122.8299999999999	38.340000000000003	2157.98	0.11700000000000001	0.56599999999999995	0.068000000000000005	0.496	0.252
4	2010-07-19	19	22.010000000000002	5369.7799999999997	33.475999999999999	4469.6599999999999	132.51599999999999	18.867999999999999	1090.3800000000001	29.542999999999999	1683.45	0.072999999999999995	0.52400000000000002	0	0.151	0
4	2010-07-19	20	24.059999999999999	6107.4399999999996	33.433	4471.3500000000004	159.928	22.228000000000002	1155.97	28.533999999999999	1620.3699999999999	0.11899999999999999	0.49299999999999999	0	0.13300000000000001	0
4	2010-07-19	21	19.27	5261.9799999999996	38.143999999999998	4254.9099999999999	150.476	19.478999999999999	1163.76	41.667000000000002	1037.3800000000001	0.016	0.51000000000000001	0.043999999999999997	0.19900000000000001	0
4	2010-07-19	22	17.309999999999999	528.60000000000002	38.457000000000001	4376.4799999999996	137.834	22.565000000000001	1125.5799999999999	30.393000000000001	3466.96	0.11	0.52600000000000002	0	0.14599999999999999	0.28899999999999998
4	2010-07-19	23	30.670000000000002	4979.5200000000004	37.814999999999998	4200.0500000000002	168.40799999999999	22.634	1208.99	28.898	2100.9299999999998	0.081000000000000003	0.52700000000000002	0.050000000000000003	0.155	0.22800000000000001
4	2010-07-19	24	20.390000000000001	3640.9400000000001	40.091999999999999	4163.3299999999999	169.42599999999999	21.081	1187.5699999999999	28.73	2269.3899999999999	0.070000000000000007	0.48699999999999999	0	0.10100000000000001	0.21299999999999999
1	2010-06-21	2	79.719999999999999	5601.2399999999998	269.11200000000002	5894	113.449	91.006	115.396	50.811999999999998	737.27999999999997	0.42999999999999999	0.31	0.33500000000000002	1.8939999999999999	0.52400000000000002
1	2010-06-21	6	43.990000000000002	5433.9499999999998	248.24799999999999	6141.4200000000001	77.146000000000001	96.510999999999996	177.95500000000001	70.781999999999996	739.71000000000004	0.59799999999999998	0.34100000000000003	0.34599999999999997	2.5939999999999999	0.64600000000000002
1	2010-06-21	11	75.829999999999998	5819.4499999999998	220.15199999999999	6065.9099999999999	93.593999999999994	87.058999999999997	147.68799999999999	56.420000000000002	602.04999999999995	0.34599999999999997	0.28199999999999997	0.223	1.962	0.53300000000000003
1	2010-06-21	16	89.959999999999994	5849.5900000000001	227.55799999999999	5624.1599999999999	110.08	82.125	144.143	38.942999999999998	663.89999999999998	0.32900000000000001	0.27300000000000002	0.252	1.5129999999999999	0.47899999999999998
1	2010-06-21	21	69.109999999999999	6020.1099999999997	215.232	5643.1199999999999	95.677000000000007	80.311000000000007	144.227	55.543999999999997	552.22000000000003	0.20499999999999999	0.26600000000000001	0.23599999999999999	1.7709999999999999	0.46200000000000002
1	2010-06-21	22	92.569999999999993	5923.0299999999997	263.59199999999998	5818.6800000000003	114.511	85.275999999999996	143.46299999999999	41.402999999999999	651.04999999999995	0.34599999999999997	0.28399999999999997	0.23599999999999999	1.528	0.502
1	2010-06-21	27	55.670000000000002	4487.8599999999997	235.30699999999999	5574.3599999999997	91.591999999999999	89.361000000000004	122.05200000000001	77.057000000000002	732.57000000000005	0.27900000000000003	0.30299999999999999	0.28199999999999997	2.4860000000000002	0.44500000000000001
1	2010-06-21	30	41.979999999999997	6373.7600000000002	204.405	5818.0600000000004	77.082999999999998	91.850999999999999	288.08999999999997	66.465999999999994	600.02999999999997	0.49399999999999999	0.32200000000000001	0.25600000000000001	2.177	0.36299999999999999
1	2010-06-21	31	51.5	4069.9299999999998	236.68600000000001	5777.1199999999999	85.108999999999995	81.370000000000005	50.229999999999997	38.488	895.62	0.377	0.30599999999999999	0.23899999999999999	2.258	0.72899999999999998
1	2010-06-21	32	47.479999999999997	3551.6799999999998	260.37799999999999	5640.6999999999998	81.343999999999994	90.427000000000007	61.401000000000003	61.345999999999997	852.00999999999999	0.41399999999999998	0.29499999999999998	0.25600000000000001	2.6819999999999999	0.78100000000000003
1	2010-06-21	38	45.060000000000002	7030.1099999999997	214.71799999999999	5785.3400000000001	82.543999999999997	83.995999999999995	350.59899999999999	68.310000000000002	542	0.54500000000000004	0.30399999999999999	0.252	1.8069999999999999	0.34000000000000002
1	2010-06-21	40	70.569999999999993	5388.75	265.834	5541.25	108.253	79.122	129.89400000000001	33.817	694.75	0.376	0.29199999999999998	0.24299999999999999	1.8029999999999999	0.78900000000000003
1	2010-06-21	43	70.269999999999996	7296.5799999999999	198.31399999999999	5684.7799999999997	86.465999999999994	87.734999999999999	341.79399999999998	66.667000000000002	481.94	0.434	0.311	0.20399999999999999	1.319	0.45500000000000002
1	2010-06-21	44	87.450000000000003	5905.29	183.58199999999999	5520.2600000000002	99.337999999999994	77.402000000000001	218.34299999999999	52.174999999999997	527.64999999999998	0.23499999999999999	0.28999999999999998	0.156	1.5089999999999999	0.437
1	2010-06-21	46	45.060000000000002	6733.8800000000001	201.42099999999999	6100.6999999999998	84.173000000000002	83.771000000000001	351.79899999999998	64.433000000000007	527.72000000000003	0.53100000000000003	0.30099999999999999	0.23599999999999999	1.649	0.48299999999999998
1	2010-07-05	54	28.010000000000002	2033.98	223.602	6658.8299999999999	92.043999999999997	87.375	19.459	11.619	552.64999999999998	0.64500000000000002	0.57899999999999996	0.161	2.157	0.70099999999999996
1	2010-07-05	59	27.710000000000001	3010.75	208.85400000000001	7613.7399999999998	80.344999999999999	127.813	147.36099999999999	9.2029999999999994	525.32000000000005	0.872	0.66400000000000003	0.13500000000000001	2.0790000000000002	1.173
1	2010-07-05	65	35.979999999999997	2297.1300000000001	268.34199999999998	6503.1199999999999	94.709999999999994	84.893000000000001	27.550000000000001	9.6809999999999992	493.56999999999999	0.66800000000000004	0.55300000000000005	0.16500000000000001	2.141	0.52200000000000002
1	2010-07-05	66	28.899999999999999	1955.6400000000001	250.715	7516.0200000000004	87.808000000000007	138.75999999999999	23.908999999999999	12.212999999999999	724.05999999999995	0.76800000000000002	0.754	0.13700000000000001	2.194	1.0369999999999999
1	2010-07-05	69	37.810000000000002	1196.01	262.447	6721.1099999999997	93.123000000000005	94.840999999999994	27.593	10.83	609.44000000000005	0.85599999999999998	0.60799999999999998	0.14000000000000001	2.0859999999999999	0.77700000000000002
1	2010-07-05	73	29.91	2109.8299999999999	281.74099999999999	6839.71	104.08799999999999	103.057	26.344000000000001	12.778	455.82999999999998	0.91000000000000003	0.59099999999999997	0.217	2.258	0.68400000000000005
1	2010-07-05	76	22.890000000000001	4457.1700000000001	144.72399999999999	8584.2800000000007	59.640000000000001	96.137	179.84	33.384999999999998	599.07000000000005	0.85799999999999998	0.74199999999999999	0.14699999999999999	2.0979999999999999	0.46600000000000003
1	2010-07-05	80	24.780000000000001	2516.1700000000001	177.13800000000001	7743.3299999999999	76.771000000000001	112.07299999999999	38.247	21.395	541.48000000000002	0.82499999999999996	0.75	0.159	2.0129999999999999	0.92600000000000005
1	2010-07-05	82	21.600000000000001	3417.8699999999999	147.62700000000001	8136.7399999999998	60.793999999999997	79.313999999999993	149.53399999999999	33.238999999999997	562.63	1.1279999999999999	0.77600000000000002	0.157	2.1389999999999998	0.61199999999999999
1	2010-07-05	85	26.199999999999999	2212.9200000000001	241.21700000000001	6915.3199999999997	85.971000000000004	78.924999999999997	27.948	13.648999999999999	443.26999999999998	0.59199999999999997	0.63600000000000001	0.16200000000000001	2.1219999999999999	0.66500000000000004
1	2010-07-05	89	24.09	3814.4899999999998	173.131	8033.3299999999999	67.465999999999994	91.712999999999994	142.702	27.762	538.05999999999995	1.321	0.77000000000000002	0.17399999999999999	2.0670000000000002	0.46700000000000003
1	2010-07-05	90	29.359999999999999	3171.5799999999999	239.196	7497.4899999999998	82.516999999999996	105.435	23.175999999999998	12.327999999999999	457.5	0.65500000000000003	0.66800000000000004	0.126	1.8879999999999999	0.71399999999999997
1	2010-07-05	93	23.600000000000001	2042.4400000000001	178.375	8701.0799999999999	66.406999999999996	104.926	272.13400000000001	20.465	691.20000000000005	1.5129999999999999	0.88500000000000001	0.19400000000000001	1.944	0.309
1	2010-07-05	96	31.27	3424.9299999999998	229.607	7434.1700000000001	77.367999999999995	108.114	33.460999999999999	12.898999999999999	432.16000000000003	0.63500000000000001	0.63700000000000001	0.14899999999999999	1.7310000000000001	0.65600000000000003
1	2010-07-05	99	27.5	4226.3800000000001	218.15199999999999	8520.5	76.834000000000003	109.548	164.68700000000001	14.564	504.68000000000001	1.0629999999999999	0.745	0.23799999999999999	1.9390000000000001	1.0009999999999999
1	2010-07-19	89	66.739999999999995	6218.6499999999996	91.231999999999999	8707.0799999999999	201.232	103.904	752.84500000000003	20.065999999999999	519.62	1.4570000000000001	0.92000000000000004	0.155	1.8720000000000001	0.55000000000000004
1	2010-07-19	99	72.010000000000005	6715.2200000000003	92.438000000000002	8580.7900000000009	218.50299999999999	99.123000000000005	599.029	17.966999999999999	431.25999999999999	1.3620000000000001	0.94599999999999995	0.17999999999999999	1.508	0.59999999999999998
1	2010-07-19	108	50.170000000000002	3136.0300000000002	369.416	6080.8000000000002	133.90700000000001	99.872	42.631	15.941000000000001	544.94000000000005	0.40500000000000003	0.48799999999999999	0.253	2.7370000000000001	0.52400000000000002
1	2010-07-19	114	185.87	3807.2800000000002	279.05799999999999	5560.9499999999998	126.631	79.055999999999997	53.194000000000003	13.696999999999999	438.26999999999998	0.16400000000000001	0.47599999999999998	0.189	1.5269999999999999	0.40500000000000003
1	2010-07-19	118	35.079999999999998	1175.8099999999999	89.828000000000003	8639.3400000000001	102.187	75.691999999999993	498.83800000000002	23.396999999999998	824.53999999999996	1.629	0.98699999999999999	0.085000000000000006	1.514	1.0629999999999999
1	2010-07-19	119	68.709999999999994	594.05999999999995	395.62	6481.6000000000004	111.895	97.498000000000005	18.731000000000002	14.281000000000001	825.79999999999995	0.63600000000000001	0.68500000000000005	0.155	2.0169999999999999	0.88300000000000001
1	2010-07-19	120	49.399999999999999	1455.78	183.86699999999999	8260.0400000000009	199.88900000000001	166.55799999999999	208.899	17.774999999999999	1025.0999999999999	1.2410000000000001	0.98299999999999998	0.127	2.1669999999999998	0.93000000000000005
1	2010-07-19	124	131.78	1707.27	351.529	5948.3500000000004	121.02500000000001	85.406000000000006	13.571999999999999	10.613	630.5	0.437	0.51000000000000001	0.16900000000000001	1.835	0.501
1	2010-07-19	125	110.05	5719.2700000000004	176.37	7446.0299999999997	271.87299999999999	145.42500000000001	366.755	13.992000000000001	641.72000000000003	0.78500000000000003	0.76100000000000001	0.19800000000000001	1.794	0.66400000000000003
1	2010-07-19	126	48.899999999999999	6107.1800000000003	101.398	8269.3899999999994	240.56299999999999	161.10400000000001	333.166	24.012	499.55000000000001	1.0880000000000001	0.79500000000000004	0.20999999999999999	2.48	0.89200000000000002
1	2010-07-19	128	108.63	4300.96	168.53399999999999	5513.3500000000004	140.05600000000001	68.170000000000002	142.845	9.4499999999999993	496.47000000000003	0.252	0.51000000000000001	0.151	1.1279999999999999	0.432
1	2010-07-19	133	90.920000000000002	6243.3999999999996	108.51900000000001	7900.6099999999997	273.36900000000003	170.97	434.315	14.679	498.07999999999998	0.81599999999999995	0.80600000000000005	0.23899999999999999	1.954	0.74399999999999999
1	2010-07-19	137	53.539999999999999	4614.4499999999998	103.718	8176.1099999999997	243.88800000000001	145.93299999999999	377.68400000000003	17.074000000000002	485.64999999999998	1.0249999999999999	0.85999999999999999	0.14599999999999999	2.153	0.72999999999999998
1	2010-07-19	138	47.810000000000002	4743.79	72.268000000000001	8336.4899999999998	138.071	64.817999999999998	559.20399999999995	30.323	470.01999999999998	1.23	0.86399999999999999	0.098000000000000004	1.964	0.67800000000000005
1	2010-07-19	149	28.920000000000002	4207.0600000000004	82.299000000000007	8448.1700000000001	145.596	69.414000000000001	497.78699999999998	30.827000000000002	491.75	1.458	0.88800000000000001	0.13300000000000001	2.5	0.73699999999999999
10	2010-06-21	1	45.560000000000002	5473.3100000000004	218.71600000000001	5983.4399999999996	89.444999999999993	68.697999999999993	39.106000000000002	32.170999999999999	433.10000000000002	0.374	0.39300000000000002	0.060999999999999999	1.3129999999999999	0.31900000000000001
10	2010-06-21	2	47.399999999999999	4730.6300000000001	223.63200000000001	5718.04	85.670000000000002	64.494	23.123999999999999	29.032	493.93000000000001	0.33700000000000002	0.40200000000000002	0.050999999999999997	1.2749999999999999	0.33700000000000002
10	2010-06-21	3	45.43	5053.8400000000001	209.12799999999999	5803.2200000000003	76.334000000000003	85.475999999999999	40.463999999999999	32.883000000000003	539.00999999999999	0.309	0.38400000000000001	0	1.3200000000000001	0.32100000000000001
10	2010-07-05	1	29.260000000000002	4886.0600000000004	143.59	7909.46	84.433000000000007	108.68000000000001	15.923	14.853	860.90999999999997	0.19900000000000001	0.72299999999999998	0.68799999999999994	0.623	0.33700000000000002
10	2010-07-05	2	25.620000000000001	3467.7199999999998	115.455	7040.8699999999999	61.790999999999997	89.283000000000001	12.481999999999999	13.548	877.17999999999995	0.18099999999999999	0.71999999999999997	0.78200000000000003	0.66400000000000003	0.32500000000000001
10	2010-07-05	3	26.859999999999999	4292.3299999999999	104.336	7819.1700000000001	61.139000000000003	176.08199999999999	20.800999999999998	14.630000000000001	902.34000000000003	0.29199999999999998	0.79300000000000004	3.3610000000000002	1.1080000000000001	0.34000000000000002
10	2010-07-14	1	39.130000000000003	4305.5	90.906999999999996	7021.1800000000003	107.27800000000001	125.545	47.445999999999998	12.492000000000001	902.51999999999998	0.17000000000000001	0.628	0.35699999999999998	0.54000000000000004	0.36599999999999999
10	2010-07-14	2	36	3797.8200000000002	91.343000000000004	7315.1000000000004	81.846999999999994	220.12	41.494	15.212	914.74000000000001	0.871	0.84199999999999997	1.4379999999999999	0.95999999999999996	0.45400000000000001
10	2010-07-14	3	35.740000000000002	2630.0799999999999	86.138000000000005	6683.1400000000003	83.844999999999999	121.02800000000001	26.753	15.837999999999999	979.95000000000005	0.151	0.69099999999999995	0.23499999999999999	0.55400000000000005	0.38800000000000001
3	2010-06-15	1	36.219999999999999	1864.73	236.52000000000001	6481.8599999999997	71.613	99.025000000000006	78.918000000000006	31.812999999999999	810.17999999999995	3.6280000000000001	0.52200000000000002	0	1.2629999999999999	0.32600000000000001
3	2010-06-15	2	52.18	7772.7799999999997	91.341999999999999	6565.5299999999997	86.939999999999998	77.793000000000006	423.887	12.385	222.34	3.2170000000000001	0.434	0	0.51600000000000001	0
3	2010-06-15	3	55.359999999999999	7527.7799999999997	98.349999999999994	6516.5699999999997	79.566999999999993	84.231999999999999	401.827	11.881	238.68000000000001	3.1059999999999999	0.43099999999999999	0	0.51100000000000001	0
3	2010-06-15	10	71.430000000000007	7176.29	121.664	6617.1000000000004	70.216999999999999	75.950000000000003	185.768	10.443	248.09	3.1150000000000002	0.39200000000000002	0.048000000000000001	0.69799999999999995	0
3	2010-06-15	11	58.060000000000002	6223.6700000000001	138.77600000000001	6423.5799999999999	67.072999999999993	83.076999999999998	126.893	9.5359999999999996	330.44999999999999	2.5550000000000002	0.40300000000000002	0.060999999999999999	0.69199999999999995	0
3	2010-06-15	20	80.980000000000004	7711.0799999999999	116.45999999999999	6781.8199999999997	75.864999999999995	71.182000000000002	200.75700000000001	11.218	232.88999999999999	2.0830000000000002	0.40400000000000003	0.065000000000000002	0.57799999999999996	0
3	2010-06-15	28	65.569999999999993	7946.7799999999997	108.73399999999999	6701.21	80.216999999999999	78.213999999999999	230.84299999999999	11.907	244.19	3.3540000000000001	0.41499999999999998	0.056000000000000001	0.629	0
3	2010-06-29	1	27.719999999999999	231.78999999999999	187.45400000000001	6510.7299999999996	95.935000000000002	157.601	96.114999999999995	37.994999999999997	918.01999999999998	3.0329999999999999	0.82099999999999995	0	1.881	0.627
3	2010-06-29	2	44.18	8036.1800000000003	121.517	7359.5500000000002	111.693	108.255	530.90300000000002	37.530000000000001	305.63999999999999	1.6719999999999999	0.65200000000000002	0	0.60199999999999998	0.253
3	2010-06-29	3	34.939999999999998	7384.3599999999997	125.23	7558.5100000000002	110.895	110.883	490.86099999999999	37.188000000000002	320.42000000000002	1.7689999999999999	0.64700000000000002	0	0.66200000000000003	0.24199999999999999
3	2010-06-29	10	31.329999999999998	6968.4700000000003	110.764	7575.9499999999998	99.379000000000005	95.400999999999996	361.75	47.344999999999999	315.55000000000001	2.1299999999999999	0.66600000000000004	0	0.80300000000000005	0.29599999999999999
3	2010-06-29	11	34.810000000000002	3618.6399999999999	128.60300000000001	7115.1899999999996	87.805999999999997	109.736	160.01300000000001	44.524999999999999	452.64999999999998	1.9610000000000001	0.71299999999999997	0	1.1839999999999999	0.38300000000000001
3	2010-06-29	20	65.370000000000005	7697.8699999999999	121.678	7601.2200000000003	100.66200000000001	95.974000000000004	337.15600000000001	34.420999999999999	302.85000000000002	1.7170000000000001	0.628	0	0.57799999999999996	0.246
3	2010-06-29	28	38.609999999999999	7695.6499999999996	114.545	7485.1800000000003	112.62	94.081000000000003	382.15300000000002	37.909999999999997	282.88999999999999	1.7569999999999999	0.63600000000000001	0	0.73899999999999999	0.26400000000000001
3	2010-07-13	1	66.230000000000004	1552.3900000000001	65.436999999999998	6176.7799999999997	183.62899999999999	206.30500000000001	447.29199999999997	44.356999999999999	1179.45	1.4330000000000001	0.79900000000000004	0.121	1.0860000000000001	0.38300000000000001
3	2010-07-13	2	50.810000000000002	6189.6499999999996	39.567999999999998	6235.3999999999996	144.29400000000001	139.536	623.58199999999999	40.487000000000002	390.19999999999999	0.64000000000000001	0.53500000000000003	0.047	0.28199999999999997	0.30199999999999999
3	2010-07-13	3	77.569999999999993	6244.3800000000001	44.835999999999999	6079.6400000000003	144.494	143.97499999999999	644.07799999999997	40.049999999999997	410.69999999999999	0.97799999999999998	0.55500000000000005	0	0.307	0.34599999999999997
3	2010-07-13	10	26.34	6485.25	55.658999999999999	6315.6199999999999	138.44	134.72800000000001	359.62299999999999	41.777999999999999	428.81	0.78600000000000003	0.498	0.067000000000000004	0.34899999999999998	0.30099999999999999
3	2010-07-13	11	32.310000000000002	4382.1899999999996	67.283000000000001	6198.25	150.69800000000001	180.203	297.26900000000001	34.927999999999997	638.09000000000003	0.86299999999999999	0.60799999999999998	0.086999999999999994	0.498	0.32800000000000001
3	2010-07-13	20	36.109999999999999	6470.8100000000004	59.308	6012.1499999999996	141.02000000000001	129.74100000000001	367.08300000000003	33.265000000000001	439.41000000000003	0.54100000000000004	0.45600000000000002	0.058999999999999997	0.23499999999999999	0
3	2010-07-13	28	41.990000000000002	6878.7399999999998	35.442999999999998	6205.6499999999996	151.54499999999999	120.809	522.59699999999998	41.279000000000003	404.73000000000002	0.71899999999999997	0.50800000000000001	0	0.22700000000000001	0
3	2010-07-27	1	13.19	332.98000000000002	85.731999999999999	6152.3100000000004	297.029	208.46000000000001	725.524	49.848999999999997	1840.8699999999999	4.1390000000000002	0.83299999999999996	0.161	2.9790000000000001	0.313
3	2010-07-27	2	16.629999999999999	6321.75	65.741	5871.6899999999996	271.5	164.96299999999999	967.99199999999996	43.319000000000003	536.63999999999999	3.008	0.64900000000000002	0.13200000000000001	1.0089999999999999	0
3	2010-07-27	3	20.600000000000001	7900.9099999999999	52.996000000000002	6176.7299999999996	292.428	153.57900000000001	1117.5	45.829000000000001	425.24000000000001	3.012	0.63	0.13300000000000001	1.208	0
3	2010-07-27	10	19.579999999999998	7874.1099999999997	40.564	5974.4099999999999	327.41199999999998	163.66	1072.29	59.549999999999997	498.86000000000001	4.4790000000000001	0.59699999999999998	0.088999999999999996	1.147	0
3	2010-07-27	11	13.99	3449.1700000000001	56.689	5957.29	294.94400000000002	180.381	916.16800000000001	45.941000000000003	855.24000000000001	3.9260000000000002	0.65700000000000003	0.13200000000000001	1.4379999999999999	0.79000000000000004
3	2010-07-27	20	21.210000000000001	6294.1099999999997	71.251999999999995	5769.4799999999996	232.77199999999999	121.661	463.23599999999999	31.864000000000001	545.69000000000005	2.7069999999999999	0.57099999999999995	0.14000000000000001	0.57099999999999995	0.28199999999999997
3	2010-07-27	28	16.75	7684.7700000000004	47.764000000000003	5353.9899999999998	305.36599999999999	135.04599999999999	892.70299999999997	51.134999999999998	516.51999999999998	3.5430000000000001	0.58899999999999997	0.095000000000000001	0.78500000000000003	0
\.


--
-- Data for Name: crop_ppl_yield; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_ppl_yield (experiment, date, plot, tubers_25_28_kg_per_ha, tubers_28_35_kg_per_ha, tubers_35_40_kg_per_ha, tubers_40_45_kg_per_ha, tubers_45_50_kg_per_ha, tubers_50_55_kg_per_ha, tubers_55_60_kg_per_ha, tubers_60_70_kg_per_ha, tubers_70_999_kg_per_ha, tubers_fresh_kg_per_ha, owg, ubg, knollen_25_28_aantal_per_ha, knollen_28_35_aantal_per_ha, knollen_35_40_aantal_per_ha, knollen_40_45_aantal_per_ha, knollen_45_50_aantal_per_ha, knollen_50_55_aantal_per_ha, knollen_55_60_aantal_per_ha, knollen_60_70_aantal_per_ha, knollen_70_999_aantal_per_ha, knollen_28_55_aantal_per_ha, knollen_28_999_aantal_per_ha, "tubers_dm_%", tubers_ntot_g_per_kg, "tubers_P_g_per_kg", "tubers_K_g_per_kg", "tubers_Mg_g_per_kg", "tubers_Ca_g_per_kg", "tubers_Na_g_per_kg", "tubers_Mn_mg_per_kg", "tubers_B_mg_per_kg", "tubers_Cu_mg_per_kg", "tubers_Zn_mg_per_kg", "tubers_Fe_mg_per_kg", tubers_0_28_kg_per_ha, tubers_28_40_kg_per_ha, tubers_40_50_kg_per_ha, tubers_50_999_kg_per_ha, tubers_0_40_kg_per_ha, tubers_50_60_kg_per_ha, tubers_50_70_kg_per_ha, tubers_0_30_kg_per_ha, tubers_30_40_kg_per_ha, tubers_dm_g_per_kg, tubers_fresh_t_per_ha, tubers_n_kg_per_ha) FROM stdin;
1	2010-12-31 00:00:00+01	1	455.92320879493002	2034.8422378120799	5350.8718805983499	10745.7872812854	9113.88203309665	8425.0980652994094	1972.6124762433899	1696.53837242536	0	39795.555555555598	\N	\N	20000	80000	128888.88888888901	184444.444444444	124444.444444444	80000	13333.333333333299	8888.8888888888905	0	597777.77777777798	620000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	2	550.31757265083797	2898.40344055784	4787.3695963124501	8775.1475705955909	8425.1548047256001	8070.5568708836399	3566.7025942935102	1646.34754998054	0	38720	\N	\N	22222.222222222201	120000	111111.11111111099	140000	102222.222222222	68888.888888888905	22222.222222222201	6666.6666666666697	0	542222.22222222202	571111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	3	538.13685546677596	3877.9609302188101	6865.2021723156204	11679.895909450401	9612.6447045087698	1979.4927613729201	0	0	0	34553.333333333299	\N	\N	26666.666666666701	160000	155555.555555556	184444.444444444	120000	15555.5555555556	0	0	0	635555.55555555597	635555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	4	132.61173120453401	1753.6949229975301	5737.7546729762398	11132.4692665207	9251.0149590946294	4048.9536045587602	2243.1287504073398	1400.3720922402299	0	35700	\N	\N	6666.6666666666697	71111.111111111095	131111.11111111101	173333.33333333299	120000	35555.555555555598	15555.5555555556	6666.6666666666697	0	531111.11111111101	553333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	5	360.71879115143099	3139.18272822567	6422.3601784164903	8717.1763161194194	10804.9472830261	13400.644557538601	8468.1218542675906	2455.7369139110501	1191.11137734364	54960	\N	\N	15555.5555555556	137777.77777777801	166666.66666666701	160000	157777.77777777801	131111.11111111101	60000	13333.333333333299	4444.4444444444398	753333.33333333302	831111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	6	2514.7655985645401	8120.8458040637597	9903.7835149097209	6135.4208255930898	1355.4513980792301	1009.04461403525	0	409.57713364330499	0	29448.888888888901	\N	\N	111111.11111111099	262222.22222222202	191111.11111111101	86666.666666666701	15555.5555555556	8888.8888888888905	0	2222.2222222222199	0	564444.44444444403	566666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	7	739.65644972820405	4546.31812773	8183.2040224455104	7782.2534792369297	4361.5160863707797	681.63081392067102	345.42102056790702	0	0	26640	\N	\N	37777.777777777803	193333.33333333299	191111.11111111101	126666.66666666701	53333.333333333299	4444.4444444444398	2222.2222222222199	0	0	568888.88888888899	571111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	8	357.80951050392002	2978.1389514963098	5909.2829584569999	9169.4814908284297	8369.1270456034999	5077.3639630559601	3578.7960800548699	0	0	35440	\N	\N	15555.5555555556	113333.33333333299	137777.77777777801	151111.11111111101	113333.33333333299	46666.666666666701	22222.222222222201	0	0	562222.22222222202	584444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	9	860.88488793633599	5686.7669186966696	9124.3034679237207	4960.6241918968099	792.17279062517696	678.38146416459006	0	19.0885009789199	0	22122.222222222201	\N	\N	35555.555555555598	237777.77777777801	208888.88888888899	82222.222222222204	11111.1111111111	6666.6666666666697	0	0	0	546666.66666666698	546666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	10	158.93688765619299	2855.7941843673302	6661.4986110974396	7497.9088316413399	8133.0947989100096	943.13318636997997	431.85572217993803	0	0	26682.222222222201	\N	\N	6666.6666666666697	126666.66666666701	173333.33333333299	137777.77777777801	122222.222222222	8888.8888888888905	2222.2222222222199	0	0	568888.88888888899	571111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	11	1633.87720324149	5485.2168862689996	7791.0617016641099	8700.9214196602406	3875.1612053825502	2222.6590719138198	304.43584520211999	0	0	30013.333333333299	\N	\N	60000	191111.11111111101	164444.444444444	131111.11111111101	46666.666666666701	20000	2222.2222222222199	0	0	553333.33333333302	555555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	12	654.262020066069	5116.2365807634997	8008.3166818288	6673.2328994668596	3300.3488796276301	687.41552378529798	386.85408112851297	0	0	24826.666666666701	\N	\N	26666.666666666701	211111.11111111101	195555.555555556	113333.33333333299	44444.444444444402	6666.6666666666697	2222.2222222222199	0	0	571111.11111111101	573333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	13	752.12697746493495	3529.16341944955	5998.1547632983302	8128.70953246718	9921.2932537178003	12797.9608947243	6984.8026009939003	1674.45522455066	0	49786.666666666701	\N	\N	33333.333333333299	153333.33333333299	155555.555555556	153333.33333333299	148888.88888888899	124444.444444444	46666.666666666701	8888.8888888888905	0	735555.55555555597	791111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	14	458.072910352777	1864.2317710843199	5219.6820092337703	8656.8182779596591	9264.5955652749108	6259.36978768057	3777.9564210469798	872.60659070034001	0	36373.333333333299	\N	\N	20000	66666.666666666701	122222.222222222	144444.444444444	124444.444444444	57777.777777777803	24444.444444444402	4444.4444444444398	0	515555.55555555603	544444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	15	349.768995576154	2784.4768496606298	6535.1058112528899	9219.3661662958802	7337.8137564930603	2790.7624787872001	1943.4347711942701	605.93783740657705	0	31566.666666666701	\N	\N	13333.333333333299	124444.444444444	175555.555555556	171111.11111111101	111111.11111111099	28888.888888888901	13333.333333333299	2222.2222222222199	0	611111.11111111101	626666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	16	515.18161106603304	1876.4206363374999	6506.4711257443996	8254.9936697556695	11422.912871651901	10676.2244488178	3914.46230329338	0	0	43166.666666666701	\N	\N	22222.222222222201	77777.777777777796	151111.11111111101	133333.33333333299	146666.66666666701	91111.111111111095	26666.666666666701	0	0	600000	626666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	17	932.28974009476701	5994.8130360816403	9214.7450684435407	8083.8777005823003	3973.84361093607	262.65306608390102	0	0	0	28462.222222222201	\N	\N	37777.777777777803	244444.444444444	211111.11111111101	135555.555555556	48888.888888888898	2222.2222222222199	0	0	0	642222.22222222202	642222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	18	399.31178656007	2113.0248705470399	4861.10121088708	10391.6138740514	11848.199314925399	4368.6610934369601	2122.53229403657	0	0	36104.444444444402	\N	\N	20000	75555.555555555504	111111.11111111099	160000	155555.555555556	37777.777777777803	13333.333333333299	0	0	540000	553333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	19	946.07705112686494	2912.6353624702801	6042.9736041181104	8805.5823720046192	7870.2880100163902	5784.0217583595504	1534.27331748199	724.14852442219296	0	34620	\N	\N	42222.222222222197	100000	131111.11111111101	142222.22222222199	100000	48888.888888888898	11111.1111111111	4444.4444444444398	0	522222.22222222202	537777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	20	1117.36228744199	4185.7920569294902	7281.3542439928397	10330.051346152401	8676.2835337568104	2148.3941553244399	456.31793195754602	0	0	34195.555555555598	\N	\N	46666.666666666701	153333.33333333299	142222.22222222199	146666.66666666701	104444.444444444	15555.5555555556	2222.2222222222199	0	0	562222.22222222202	564444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	21	1023.6267922683101	5432.3760843503596	6224.3282169086497	8879.43039940382	6655.8068002768296	1250.2917406174399	1525.2510772857099	0	0	30991.111111111099	\N	\N	42222.222222222197	188888.88888888899	131111.11111111101	128888.88888888901	82222.222222222204	8888.8888888888905	11111.1111111111	0	0	540000	551111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	22	1062.4264606896199	4862.2760543272698	5970.1667104067701	9609.6951939854007	11704.412910097401	9128.7318638083398	2215.7813121589802	1213.17616119288	0	45766.666666666701	\N	\N	33333.333333333299	162222.22222222199	113333.33333333299	131111.11111111101	144444.444444444	71111.111111111095	13333.333333333299	4444.4444444444398	0	622222.22222222202	640000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	23	655.18912886458497	4427.5043982440002	5284.3596762242496	11983.410031342601	7704.1591855937004	2258.9820964933901	766.39548323746897	0	0	33080	\N	\N	26666.666666666701	144444.444444444	104444.444444444	164444.444444444	86666.666666666701	17777.777777777799	4444.4444444444398	0	0	517777.77777777798	522222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	24	661.17918460920396	2795.4894731201798	7936.6466086057399	7658.7462229038101	10433.0399038942	5006.9171186634403	910.203710425655	0	0	35402.222222222197	\N	\N	28888.888888888901	104444.444444444	175555.555555556	115555.555555556	140000	44444.444444444402	6666.6666666666697	0	0	580000	586666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	25	516.26052428723096	3164.775079736	6456.5318756342504	9247.6876751236505	9910.0501326085105	13197.748897883101	6295.3627743513998	2153.8052625981099	0	50942.222222222197	\N	\N	22222.222222222201	135555.555555556	164444.444444444	168888.88888888899	144444.444444444	128888.88888888901	42222.222222222197	11111.1111111111	0	742222.22222222202	795555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	26	806.12342084342595	3646.5638556847298	6476.4555696027001	9512.0011850037408	6045.6346967132304	2350.80500471392	1351.3051563271299	0	0	30188.888888888901	\N	\N	26666.666666666701	133333.33333333299	144444.444444444	151111.11111111101	75555.555555555504	20000	8888.8888888888905	0	0	524444.44444444403	533333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	27	1575.3720585477299	5917.9098931275403	8843.2675608889695	9362.1583261688702	6164.6176688750202	1206.0067464000499	297.334412658492	0	0	33366.666666666701	\N	\N	66666.666666666701	211111.11111111101	191111.11111111101	144444.444444444	71111.111111111095	11111.1111111111	2222.2222222222199	0	0	628888.88888888899	631111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	28	392.34633518441001	2538.5026744656502	8324.7844196179194	11614.1112248351	10039.764352742401	3983.8243264878502	0	0	0	36893.333333333299	\N	\N	15555.5555555556	111111.11111111099	202222.22222222199	211111.11111111101	148888.88888888899	35555.555555555598	0	0	0	708888.88888888899	708888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	29	982.28568647448901	6964.8671375001504	8562.1191366503408	5356.2451089993801	1873.10881321234	688.040783829975	0	0	0	24426.666666666701	\N	\N	40000	266666.66666666698	208888.88888888899	93333.333333333299	26666.666666666701	6666.6666666666697	0	0	0	602222.22222222202	602222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	30	2248.910264355	12859.683704757599	12710.5248515354	10337.1154079997	2184.1239753149098	1553.96513089461	0	343.45444292060699	0	42237.777777777803	\N	\N	86666.666666666701	404444.44444444397	224444.444444444	142222.22222222199	24444.444444444402	13333.333333333299	0	2222.2222222222199	0	808888.88888888899	811111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	31	818.45878659149002	4152.1519542393999	6552.2370795260904	10655.567309038999	10452.2539213809	4580.9965842888696	1619.4454760453	0	0	38831.111111111102	\N	\N	35555.555555555598	173333.33333333299	153333.33333333299	173333.33333333299	128888.88888888901	40000	11111.1111111111	0	0	668888.88888888899	680000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	32	981.29550436874399	4829.8886044295696	5777.6764574296303	7496.1669233289203	3467.63233342788	1594.0068436819099	0	0	0	24146.666666666701	\N	\N	37777.777777777803	160000	108888.88888888901	111111.11111111099	42222.222222222197	13333.333333333299	0	0	0	435555.55555555603	435555.55555555603	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	33	1184.7275727700701	4081.4021439461299	6320.0201888768097	10105.416359782101	3807.1839547397399	2202.2876052012598	952.29550801719404	0	0	28653.333333333299	\N	\N	51111.111111111102	146666.66666666701	135555.555555556	157777.77777777801	44444.444444444402	17777.777777777799	6666.6666666666697	0	0	502222.22222222202	508888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	34	743.02248146207796	4410.7720171784003	9491.8207153964395	8269.2561323765894	9717.6037227671695	4912.42760119999	2261.12497205605	489.527913118833	0	40295.555555555598	\N	\N	31111.111111111099	166666.66666666701	237777.77777777801	126666.66666666701	137777.77777777801	46666.666666666701	15555.5555555556	2222.2222222222199	0	715555.55555555597	733333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	35	652.77869659139503	2544.6661598030901	7209.3647226490802	11006.040818265201	8032.4196575486803	5107.9521521713496	2042.3333485267499	0	0	36595.555555555598	\N	\N	31111.111111111099	102222.222222222	157777.77777777801	166666.66666666701	104444.444444444	44444.444444444402	13333.333333333299	0	0	575555.55555555597	588888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	59283.629630000003	528	84619.024109999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	623.85603360000005	10339.363009999999	24636.132450000001	23684.278139999999	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	36	1090.4165597838701	4872.2220819910899	10472.3413407561	11013.3068959628	7345.8372224377799	1654.7647879572201	0	0	0	36448.888888888898	\N	\N	46666.666666666701	197777.77777777801	224444.444444444	171111.11111111101	88888.888888888905	13333.333333333299	0	0	0	695555.55555555597	695555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	37	579.87463404325297	2200.8707318619599	4771.7394584523099	8744.6957864755695	7960.2638920214004	10044.1738820424	2375.3900671651299	698.54710349353797	0	37375.555555555598	\N	\N	22222.222222222201	91111.111111111095	108888.88888888901	135555.555555556	106666.66666666701	80000	15555.5555555556	4444.4444444444398	0	522222.22222222202	542222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	38	1821.9232895519999	11738.233018622799	12860.063349014001	10712.4257436514	4234.3825414345702	1046.88550664892	292.753217742988	0	0	42706.666666666701	\N	\N	77777.777777777796	324444.44444444397	237777.77777777801	142222.22222222199	46666.666666666701	8888.8888888888905	2222.2222222222199	0	0	760000	762222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	39	1038.5041300523901	3838.9363836645398	8045.8863668136701	8928.9536027009908	8464.4985073554108	3583.221009413	0	0	0	33900	\N	\N	33333.333333333299	124444.444444444	164444.444444444	131111.11111111101	97777.777777777796	28888.888888888901	0	0	0	546666.66666666698	546666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	40	661.43575156064503	3240.5593295884901	7014.0740848948999	12238.9406691653	11791.638794009201	6300.2944968798201	3037.0550636643202	713.77958801508498	0	44997.777777777803	\N	\N	24444.444444444402	115555.555555556	153333.33333333299	177777.77777777801	144444.444444444	51111.111111111102	20000	2222.2222222222199	0	642222.22222222202	664444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	41	580.01666856372299	3386.2383928180798	7496.8959442987398	9838.62299206846	8767.6378571686291	4832.6700019749196	930.154071226062	445.54184965916699	0	36277.777777777803	\N	\N	20000	117777.777777778	157777.77777777801	142222.22222222199	108888.88888888901	40000	6666.6666666666697	2222.2222222222199	0	566666.66666666698	575555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	42	404.32386214211101	3436.7528282079502	5918.9715747394803	11086.7644449582	9703.7726914106697	5396.1684678197098	959.91279738850994	0	0	36906.666666666701	\N	\N	15555.5555555556	120000	151111.11111111101	195555.555555556	135555.555555556	53333.333333333299	6666.6666666666697	0	0	655555.55555555597	662222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	43	2781.0483255253198	10863.9782540989	12741.243957544601	7753.1510322548302	5845.5451854817902	1122.17739451022	550.63362836215595	0	0	41657.777777777803	\N	\N	100000	328888.88888888899	235555.555555556	106666.66666666701	64444.444444444402	8888.8888888888905	4444.4444444444398	0	0	744444.44444444403	748888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	44	1034.98951432791	5203.3683363350601	8049.5775066045098	8456.3443701146098	4695.6027821814996	2484.4194072354098	362.364749867667	0	0	30286.666666666701	\N	\N	40000	175555.555555556	168888.88888888899	126666.66666666701	57777.777777777803	22222.222222222201	2222.2222222222199	0	0	551111.11111111101	553333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	45	917.00606965023303	3914.04539710479	6429.0918691368397	10893.5296383655	10352.564084321901	13390.800962289701	6941.6103299824499	1801.35164914854	0	54640	\N	\N	35555.555555555598	166666.66666666701	160000	188888.88888888899	146666.66666666701	126666.66666666701	46666.666666666701	8888.8888888888905	0	788888.88888888899	844444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	46	2271.5345560696801	14644.5502253057	13402.5261333176	11491.1882028856	4632.7970883666403	1468.70529508871	279.80961007718997	0	0	48191.111111111102	\N	\N	75555.555555555504	415555.55555555603	242222.22222222199	155555.555555556	46666.666666666701	11111.1111111111	2222.2222222222199	0	0	871111.11111111101	873333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	47	1044.82398281065	5898.4389384203796	9084.7815810344091	12621.868917641599	6478.8967066485202	2259.0392119588901	725.48399481887395	0	0	38113.333333333299	\N	\N	42222.222222222197	200000	186666.66666666701	186666.66666666701	73333.333333333299	17777.777777777799	4444.4444444444398	0	0	664444.44444444403	668888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	48	915.90913195374901	7190.5316922678803	8545.5117271251493	5276.1526051983601	2351.3904646313099	884.94882326798904	0	0	0	25164.444444444402	\N	\N	31111.111111111099	260000	195555.555555556	80000	33333.333333333299	6666.6666666666697	0	0	0	575555.55555555597	575555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	49	180.46034172952699	2261.5446105349401	6020.2705780442002	10550.639449148	9503.9337372400005	5681.09018272102	1317.61665613785	0	0	35515.555555555598	\N	\N	8888.8888888888905	88888.888888888905	131111.11111111101	157777.77777777801	122222.222222222	48888.888888888898	8888.8888888888905	0	0	548888.88888888899	557777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	50	808.03943506196197	3654.2296722391602	5584.8137186914801	11989.8102022156	8119.4152396107202	3863.6917321810402	0	0	0	34020	\N	\N	33333.333333333299	135555.555555556	144444.444444444	204444.444444444	120000	37777.777777777803	0	0	0	642222.22222222202	642222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	51	566.27464898255801	3871.4613617437399	8764.2628727178999	9568.2209748120895	8109.5745898761597	2899.23785161557	1354.3010335853101	0	0	35133.333333333299	\N	\N	28888.888888888901	164444.444444444	204444.444444444	155555.555555556	104444.444444444	24444.444444444402	8888.8888888888905	0	0	653333.33333333302	662222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	52	356.29672168677803	2849.25164257506	5411.4916428517799	8790.4390416709102	8048.88674230785	7122.6166135444601	2125.4620398076099	0	0	34704.444444444402	\N	\N	15555.5555555556	108888.88888888901	122222.222222222	146666.66666666701	106666.66666666701	62222.222222222197	15555.5555555556	0	0	546666.66666666698	562222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	53	310.764458335043	2160.6694229121499	6005.3826381632898	11099.429787462699	10886.543898682001	2343.6345288359098	1326.2546174613699	733.98731481429695	0	34866.666666666701	\N	\N	13333.333333333299	82222.222222222204	133333.33333333299	164444.444444444	126666.66666666701	20000	8888.8888888888905	4444.4444444444398	0	526666.66666666698	540000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	54	965.146838272271	4183.0992916206596	7248.1571963318602	7226.6564004297497	6146.8386506795896	751.80235553125601	0	0	580.52148935683601	27102.222222222201	\N	\N	28888.888888888901	133333.33333333299	146666.66666666701	102222.222222222	73333.333333333299	6666.6666666666697	0	0	2222.2222222222199	462222.22222222202	464444.44444444397	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	55	269.832740015919	2500.7444793172599	5349.1371858165103	8602.5267802627604	8772.83769253217	3042.30632836412	1031.5036825801501	0	0	29568.888888888901	\N	\N	11111.1111111111	108888.88888888901	140000	155555.555555556	126666.66666666701	31111.111111111099	6666.6666666666697	0	0	562222.22222222202	568888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	56	1371.96645609441	5479.6794620292003	8277.0953146805296	4739.5860869503904	2243.2012869444202	250.69361552325799	0	0	0	22362.222222222201	\N	\N	51111.111111111102	206666.66666666701	182222.22222222199	75555.555555555504	24444.444444444402	2222.2222222222199	0	0	0	491111.11111111101	491111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	57	379.42264590653201	3443.80427017075	5850.8422021637798	8057.2936398240599	7008.81725849143	2728.4596638756302	1618.0269862344901	0	0	29086.666666666701	\N	\N	15555.5555555556	108888.88888888901	124444.444444444	117777.777777778	84444.444444444496	22222.222222222201	11111.1111111111	0	0	457777.77777777798	468888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	58	526.46895119286398	4171.1335487303004	7264.29947670411	10332.0588595969	11831.149663898101	5241.3425656166801	1560.2136009277599	0	0	40926.666666666701	\N	\N	22222.222222222201	142222.22222222199	164444.444444444	166666.66666666701	155555.555555556	46666.666666666701	8888.8888888888905	0	0	675555.55555555597	684444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	59	670.17256778695196	3764.4265796508698	6053.9752406033203	9038.6099476991094	8249.1160363443505	7531.3445071373799	2521.2440096669002	0	0	37828.888888888898	\N	\N	24444.444444444402	140000	111111.11111111099	128888.88888888901	97777.777777777796	60000	15555.5555555556	0	0	537777.77777777798	553333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	60	344.05935007052602	3016.5766960408801	5946.4542497971997	8909.1988042910107	8654.7887214923794	5206.9263612785899	3265.6755116536401	840.76474982022796	0	36184.444444444402	\N	\N	13333.333333333299	100000	133333.33333333299	122222.222222222	108888.88888888901	42222.222222222197	22222.222222222201	4444.4444444444398	0	506666.66666666698	533333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	61	350.53593457816902	1866.13731780071	5506.9047406438403	6872.1715265482298	6915.7032825993401	4227.8925986877102	1673.9879324753399	0	0	27413.333333333299	\N	\N	13333.333333333299	66666.666666666701	120000	106666.66666666701	84444.444444444496	35555.555555555598	11111.1111111111	0	0	413333.33333333302	424444.44444444397	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	62	357.90734008225502	2670.3441260037798	5882.1101121286101	8637.0792809307404	8973.0670013529907	3386.1588061682901	0	0	0	29906.666666666701	\N	\N	13333.333333333299	102222.222222222	153333.33333333299	155555.555555556	131111.11111111101	33333.333333333299	0	0	0	575555.55555555597	575555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	63	444.04317746849	2525.0455280910901	6226.2054181257499	7866.8884049857998	8364.8133701496608	6619.8946362652896	2395.4329249381199	444.34320664245502	0	34886.666666666701	\N	\N	17777.777777777799	84444.444444444496	113333.33333333299	128888.88888888901	108888.88888888901	60000	15555.5555555556	2222.2222222222199	0	495555.55555555603	513333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	64	546.32011872987596	4157.3044122646197	7029.7215002129296	8472.7541220563198	9682.80526222556	3561.12088478142	1147.7514775070599	0	0	34597.777777777803	\N	\N	24444.444444444402	146666.66666666701	157777.77777777801	128888.88888888901	113333.33333333299	28888.888888888901	6666.6666666666697	0	0	575555.55555555597	582222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	65	1231.5081088214299	5638.6088617203004	7234.5406424747398	6755.6635509723201	5425.2560939795303	1877.9732633006099	309.47874001957598	389.192960933709	0	28862.222222222201	\N	\N	51111.111111111102	193333.33333333299	153333.33333333299	102222.222222222	66666.666666666701	15555.5555555556	2222.2222222222199	2222.2222222222199	0	531111.11111111101	535555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	66	604.24197754530098	3639.3959109074699	5605.0180013080198	7111.463274187	9226.3101955955499	4078.0638351622301	988.84013862775703	0	0	31253.333333333299	\N	\N	24444.444444444402	131111.11111111101	128888.88888888901	104444.444444444	113333.33333333299	35555.555555555598	6666.6666666666697	0	0	513333.33333333302	520000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	67	111.18480103900001	2470.9382091918001	7259.58956182576	12076.428213058	6517.1004260241798	1566.9810110834701	0	0	0	30002.222222222201	\N	\N	4444.4444444444398	104444.444444444	184444.444444444	195555.555555556	93333.333333333299	15555.5555555556	0	0	0	593333.33333333302	593333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	68	694.78106925120198	4436.5722068798896	10594.124674471101	9304.9198015272104	10012.5671868757	5527.3693953762304	746.24633364017996	432.308220867415	0	41748.888888888898	\N	\N	26666.666666666701	184444.444444444	253333.33333333299	155555.555555556	133333.33333333299	44444.444444444402	4444.4444444444398	2222.2222222222199	0	771111.11111111101	777777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	69	1639.80547259081	4826.96447718126	7598.0897491114301	10707.394487940899	5380.1442905756103	1786.49117474686	423.33257007537202	0	0	32362.222222222201	\N	\N	46666.666666666701	155555.555555556	151111.11111111101	155555.555555556	64444.444444444402	15555.5555555556	2222.2222222222199	0	0	542222.22222222202	544444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	70	794.27926717120295	4513.5172720166101	6650.4826297463396	8604.9300716871894	5797.5442199217896	2398.3434128737399	350.92323147067498	441.09100622355697	0	29551.111111111099	\N	\N	33333.333333333299	157777.77777777801	140000	126666.66666666701	64444.444444444402	20000	2222.2222222222199	2222.2222222222199	0	508888.88888888899	513333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	28129.555560000001	540	41258.155339999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	692.49330320000001	11813.45817	13016.96377	2606.6403089999999	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	71	263.33694101319401	2503.0051552683799	4441.6838327481801	9919.6143506570806	9770.6492893699706	4773.1090361187098	2545.34112723817	358.81582314187898	0	34575.555555555598	\N	\N	13333.333333333299	102222.222222222	102222.222222222	155555.555555556	126666.66666666701	42222.222222222197	17777.777777777799	2222.2222222222199	0	528888.88888888899	548888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	72	385.28672252355699	3277.31008248328	5628.8270794629998	9024.4730746111509	7220.6044756217498	5842.9462210126803	318.33012206234298	0	0	31697.777777777799	\N	\N	15555.5555555556	133333.33333333299	144444.444444444	160000	104444.444444444	57777.777777777803	2222.2222222222199	0	0	600000	602222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	73	1461.8411667190701	6037.3608831878601	8693.6611000507091	5903.1418579566198	4594.4935424577998	1989.50144962793	0	0	0	28680	\N	\N	60000	208888.88888888899	182222.22222222199	86666.666666666701	55555.555555555598	17777.777777777799	0	0	0	551111.11111111101	551111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	74	549.06931511134496	5539.1547391750801	9267.3097044750502	7485.0704840291	3619.4255301061798	273.30356043658901	0	0	0	26733.333333333299	\N	\N	20000	224444.444444444	222222.22222222199	120000	44444.444444444402	2222.2222222222199	0	0	0	613333.33333333302	613333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	75	412.67057447068697	4229.9453550223898	9479.1546510140197	10959.514184326499	8967.0958616223306	3142.7304846551901	0	0	0	37191.111111111102	\N	\N	20000	162222.22222222199	191111.11111111101	166666.66666666701	102222.222222222	24444.444444444402	0	0	0	646666.66666666698	646666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	76	2376.24296544347	12812.757546160599	15366.9875819729	9236.8354960234392	3215.3248686107599	617.17594530486997	552.45337426166202	0	0	44177.777777777803	\N	\N	84444.444444444496	388888.88888888899	266666.66666666698	124444.444444444	35555.555555555598	4444.4444444444398	4444.4444444444398	0	0	820000	824444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	77	476.81791497865697	3439.3423375509701	6868.2624255942001	9867.2647214435692	12996.545136139601	9711.7050659843608	6386.2333858616803	471.60679022479098	0	50217.777777777803	\N	\N	15555.5555555556	128888.88888888901	157777.77777777801	162222.22222222199	164444.444444444	88888.888888888905	37777.777777777803	2222.2222222222199	0	702222.22222222202	742222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	78	1101.92285428788	4417.7546395651098	6047.9966705663601	8133.59951578247	6601.4739033137002	2475.9326167251502	336.87535531486901	0	0	29115.555555555598	\N	\N	31111.111111111099	128888.88888888901	115555.555555556	108888.88888888901	71111.111111111095	20000	2222.2222222222199	0	0	444444.44444444397	446666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	79	1315.85940593945	5870.8602669088395	8594.3347388073798	4594.6966047415299	1695.6668580933799	268.93309779271198	0	32.982361050049597	0	22373.333333333299	\N	\N	51111.111111111102	200000	200000	73333.333333333299	24444.444444444402	2222.2222222222199	0	0	0	500000	500000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	81	421.55484866528701	2692.2886811550002	5166.2900049069603	10647.193821897101	12293.7611141612	10219.266568807499	7376.4014687864801	2929.69225592664	1217.99568013829	52964.444444444503	\N	\N	17777.777777777799	115555.555555556	131111.11111111101	191111.11111111101	175555.555555556	97777.777777777796	51111.111111111102	15555.5555555556	4444.4444444444398	711111.11111111101	782222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	82	1792.1328031543601	11558.0928577462	11311.383666662599	9337.7101379938995	3209.54692928554	1297.3068707954701	551.60451213971896	0	0	39057.777777777803	\N	\N	60000	337777.77777777798	206666.66666666701	122222.222222222	35555.555555555598	11111.1111111111	4444.4444444444398	0	0	713333.33333333302	717777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	83	644.19983252864404	3558.0488640506101	8064.7295489978396	10247.398179886	6143.0026224250496	3375.9332995804898	671.132096975781	0	0	32704.444444444402	\N	\N	22222.222222222201	137777.77777777801	184444.444444444	166666.66666666701	82222.222222222204	31111.111111111099	4444.4444444444398	0	0	602222.22222222202	606666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	84	616.37531982207497	3172.69188568853	5420.0499922428598	10919.3268545357	9417.3218340459498	6393.4583538294301	2053.2409011272498	594.20152537486194	0	38586.666666666701	\N	\N	31111.111111111099	133333.33333333299	117777.777777778	168888.88888888899	120000	53333.333333333299	13333.333333333299	2222.2222222222199	0	593333.33333333302	608888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	85	937.45440674038196	5560.3613841437	9477.07925257446	6785.8350360204204	3938.0933006772598	2416.7321753993301	0	0	0	29115.555555555598	\N	\N	35555.555555555598	177777.77777777801	155555.555555556	86666.666666666701	42222.222222222197	17777.777777777799	0	0	0	480000	480000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	86	407.24724783357999	2282.8950658878198	4977.5419247448999	11249.742607742701	10052.2335029184	4403.0314591507104	2296.1970806107602	0	0	35668.888888888898	\N	\N	20000	75555.555555555504	111111.11111111099	171111.11111111101	128888.88888888901	37777.777777777803	15555.5555555556	0	0	524444.44444444403	540000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	87	995.34685052374903	4070.3017609507201	5870.8175277790397	7974.1873224231704	11411.0541527074	12197.7376703564	6984.7168567770796	2924.2944690325498	647.09894500551502	53075.555555555598	\N	\N	35555.555555555598	137777.77777777801	146666.66666666701	144444.444444444	164444.444444444	117777.777777778	44444.444444444402	13333.333333333299	2222.2222222222199	711111.11111111101	771111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	88	1011.80066085285	6155.3341469098496	8732.22393125913	5804.3744853841499	2538.46697444347	485.51062596974401	0	696.733619625252	0	25424.444444444402	\N	\N	31111.111111111099	237777.77777777801	182222.22222222199	95555.555555555504	35555.555555555598	4444.4444444444398	0	2222.2222222222199	0	555555.55555555597	557777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	89	1323.5518221766599	8318.4625031389805	10693.5301286222	9383.4638974009904	6456.4278073647502	2459.8096719083901	1131.4208360547	0	0	39766.666666666701	\N	\N	57777.777777777803	260000	193333.33333333299	124444.444444444	66666.666666666701	20000	8888.8888888888905	0	0	664444.44444444403	673333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	90	668.024871091249	3136.0121349185702	5015.5083858174503	11794.295501832299	9839.4496637815191	8649.1923017792105	3198.6329765098299	1027.7730531587399	0	43328.888888888898	\N	\N	24444.444444444402	128888.88888888901	115555.555555556	188888.88888888899	120000	75555.555555555504	20000	4444.4444444444398	0	628888.88888888899	653333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	91	231.243264279149	2694.5925637580799	6571.2990672718797	7925.55861571483	9013.6417582276608	6815.5909471749201	2134.74045024014	0	0	35386.666666666701	\N	\N	11111.1111111111	97777.777777777796	146666.66666666701	120000	115555.555555556	53333.333333333299	13333.333333333299	0	0	533333.33333333302	546666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	92	1817.1815707419501	7779.4035574844502	8098.2236091647901	4507.9942280153	808.78837385376505	883.96421629530096	0	0	0	23895.555555555598	\N	\N	57777.777777777803	268888.88888888899	184444.444444444	73333.333333333299	11111.1111111111	6666.6666666666697	0	0	0	544444.44444444403	544444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	93	3128.4785432490598	12511.691088036499	10224.693132917801	4011.0539121014299	1022.07619360895	1866.4515745307399	0	0	0	32764.444444444402	\N	\N	106666.66666666701	382222.22222222202	186666.66666666701	53333.333333333299	11111.1111111111	15555.5555555556	0	0	0	648888.88888888899	648888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	94	516.97802686593695	2769.3517777184702	5626.0801233579496	9116.2885864246891	10278.882365151399	6215.8719568247197	1854.3249414346301	0	0	36377.777777777803	\N	\N	20000	86666.666666666701	120000	142222.22222222199	131111.11111111101	53333.333333333299	11111.1111111111	0	0	533333.33333333302	544444.44444444403	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	95	425.20397277483602	2496.8372819917699	7354.7647684444501	11432.3755393423	7770.6657394794001	1695.7082535227801	0	0	0	31175.555555555598	\N	\N	17777.777777777799	97777.777777777796	160000	173333.33333333299	93333.333333333299	13333.333333333299	0	0	0	537777.77777777798	537777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	96	371.26474016109	3059.1472742062301	6498.2030906704504	9489.9868197256092	9681.7749258740496	8309.6808083251708	1343.27567437073	0	0	38753.333333333299	\N	\N	15555.5555555556	122222.222222222	146666.66666666701	148888.88888888899	117777.777777778	71111.111111111095	8888.8888888888905	0	0	606666.66666666698	615555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	97	271.41585165726002	3049.13730042202	3805.7453689364702	10035.116443863501	11088.835579599699	9223.29224471011	2497.56832192205	0	0	39971.111111111102	\N	\N	11111.1111111111	113333.33333333299	86666.666666666701	160000	146666.66666666701	82222.222222222204	17777.777777777799	0	0	588888.88888888899	606666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	98	733.76181735923706	2736.9387406266901	8086.8606629748801	10343.772639987101	12382.565579657299	10626.4414626126	7017.8222104712904	416.28133075530201	0	52344.444444444402	\N	\N	31111.111111111099	115555.555555556	197777.77777777801	186666.66666666701	177777.77777777801	102222.222222222	48888.888888888898	2222.2222222222199	0	780000	831111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	99	1563.25332160876	9591.22804891327	9583.4292217284001	10232.3133029736	5041.4848576846898	2679.4594259006299	646.60959896839995	0	0	39337.777777777803	\N	\N	68888.888888888905	308888.88888888899	184444.444444444	142222.22222222199	57777.777777777803	22222.222222222201	4444.4444444444398	0	0	715555.55555555597	720000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	100	258.89572229324199	3791.92289658973	7235.6820180530704	7906.7664802535101	6547.3050483673996	3648.1257335445898	1620.4343600278401	457.53440753727398	0	31466.666666666701	\N	\N	11111.1111111111	135555.555555556	157777.77777777801	120000	80000	31111.111111111099	8888.8888888888905	2222.2222222222199	0	524444.44444444403	535555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	101	152.11035679471399	1624.7066076869801	3214.4428155905998	9021.9265633593895	12558.606422713399	7194.8864905740102	2722.20963216979	0	0	36488.888888888898	\N	\N	6666.6666666666697	62222.222222222197	75555.555555555504	151111.11111111101	171111.11111111101	66666.666666666701	20000	0	0	526666.66666666698	546666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	102	47.113011416559303	2150.7089711659301	5010.44182541791	12444.0655757568	10064.9954554787	6810.18580026365	952.48936050041505	0	0	37480	\N	\N	2222.2222222222199	84444.444444444496	115555.555555556	195555.555555556	133333.33333333299	57777.777777777803	6666.6666666666697	0	0	586666.66666666698	593333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	103	543.34540164498696	2787.1218842624198	6999.7424550594096	9690.5150986063309	10583.232825688199	5410.3819841304203	2132.3270172749299	0	0	38146.666666666701	\N	\N	24444.444444444402	104444.444444444	160000	157777.77777777801	135555.555555556	46666.666666666701	15555.5555555556	0	0	604444.44444444403	620000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	104	1493.7053027053501	9585.1206525046	11508.090306001501	9403.9126987019608	6139.6847388546903	1033.3555756963699	289.67202743660602	0	482.014253654512	39935.555555555598	\N	\N	64444.444444444402	302222.22222222202	211111.11111111101	124444.444444444	68888.888888888905	8888.8888888888905	2222.2222222222199	0	2222.2222222222199	715555.55555555597	720000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	105	1106.6674605573801	7025.3057316025397	8404.5920767118205	8561.4012216420706	1341.82490358066	1391.31971701664	0	0	0	27831.111111111099	\N	\N	44444.444444444402	271111.11111111101	202222.22222222199	142222.22222222199	20000	11111.1111111111	0	0	0	646666.66666666698	646666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	106	708.13721710948096	3886.3700520616098	6670.0707541596703	10677.898413621	7284.1427064525496	2545.5186083861399	623.41780376512997	0	0	32395.555555555598	\N	\N	31111.111111111099	142222.22222222199	148888.88888888899	157777.77777777801	91111.111111111095	22222.222222222201	4444.4444444444398	0	0	562222.22222222202	566666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	42358.444439999999	545	62779.146390000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	639.94095140000002	13044.35787	21473.954379999999	7200.1912389999998	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	107	724.65916711865202	4815.8186172161504	10199.755209683801	10232.8284570051	9523.7667328022799	2540.9495939517801	0	0	0	38037.777777777803	\N	\N	35555.555555555598	186666.66666666701	224444.444444444	160000	106666.66666666701	20000	0	0	0	697777.77777777798	697777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	108	1313.69498403545	6955.4968321538599	7074.2379839778896	7993.3087302663998	4966.1576279196397	1257.10384164676	0	0	0	29560	\N	\N	53333.333333333299	222222.22222222199	146666.66666666701	113333.33333333299	60000	11111.1111111111	0	0	0	553333.33333333302	553333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	109	2345.3235528496898	10953.081933765799	13166.9882142033	10781.3318130236	4509.1036879661397	2301.4964730270799	0	678.22988071999396	0	44735.555555555497	\N	\N	102222.222222222	348888.88888888899	248888.88888888899	140000	51111.111111111102	20000	0	4444.4444444444398	0	808888.88888888899	813333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	110	667.81742533617705	2934.8818429247799	6323.6808094088701	9623.0984635848308	11096.815864608699	4908.2070170384404	309.943021542694	0	0	35864.444444444402	\N	\N	24444.444444444402	117777.777777778	166666.66666666701	168888.88888888899	148888.88888888899	44444.444444444402	2222.2222222222199	0	0	646666.66666666698	648888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	111	201.73097663614601	2995.9660266267601	5548.2224864086402	11613.0986852674	10027.8068868394	5009.53085828655	601.70569499426699	453.04949605189802	0	36451.111111111102	\N	\N	8888.8888888888905	115555.555555556	131111.11111111101	195555.555555556	135555.555555556	46666.666666666701	4444.4444444444398	2222.2222222222199	0	624444.44444444403	631111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	112	498.95700934600501	2125.79783764493	4883.9432854041197	9908.9351805799706	10282.5261071757	5656.5176536913996	1002.92866200202	420.394264155847	0	34780	\N	\N	20000	93333.333333333299	128888.88888888901	160000	140000	57777.777777777803	6666.6666666666697	2222.2222222222199	0	580000	588888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	113	600.39622317857095	4120.5894400542802	7972.0982474881102	10613.553053749099	12061.0387338165	3892.3202767478801	666.67069163228905	0	0	39926.666666666701	\N	\N	31111.111111111099	177777.77777777801	188888.88888888899	168888.88888888899	157777.77777777801	33333.333333333299	4444.4444444444398	0	0	726666.66666666698	731111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	114	934.45448420133096	5316.9590833714401	7116.0029200368899	6550.04404022381	4853.4953527800499	2146.0804881663598	429.63029788679	0	0	27346.666666666701	\N	\N	40000	186666.66666666701	155555.555555556	102222.222222222	62222.222222222197	20000	2222.2222222222199	0	0	526666.66666666698	528888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	115	706.77427818406397	3285.7919742591198	5872.3699522175903	9963.3317901955797	12572.4525759261	12156.952718716	5223.4113594847404	1041.13757323908	0	50822.222222222197	\N	\N	31111.111111111099	135555.555555556	155555.555555556	186666.66666666701	175555.555555556	113333.33333333299	37777.777777777803	4444.4444444444398	0	766666.66666666698	808888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	116	366.942508920526	2251.83764883514	5253.9495595438902	10441.644791115499	9445.19548935692	6099.8235249126401	1953.8497228235799	1386.75675449186	0	37200	\N	\N	17777.777777777799	91111.111111111095	108888.88888888901	162222.22222222199	115555.555555556	51111.111111111102	13333.333333333299	6666.6666666666697	0	528888.88888888899	548888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	117	569.89089504019501	5007.8154311366197	11122.8033462659	9365.6112197669408	4718.8619792575801	277.23935075500702	0	0	0	31062.222222222201	\N	\N	26666.666666666701	202222.22222222199	246666.66666666701	144444.444444444	57777.777777777803	2222.2222222222199	0	0	0	653333.33333333302	653333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	118	2087.5049804959999	11231.4331881498	11424.7030393067	6848.0096231696598	2583.9397585627098	510.73606983965101	271.45111825326399	0	0	34957.777777777803	\N	\N	91111.111111111095	357777.77777777798	217777.77777777801	95555.555555555504	28888.888888888901	4444.4444444444398	2222.2222222222199	0	0	704444.44444444403	706666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	119	534.45965599976898	4311.2846697199502	6288.2535305259498	11170.016412802501	7673.5145836676602	2897.23032035397	605.24082693016601	0	0	33480	\N	\N	22222.222222222201	151111.11111111101	133333.33333333299	162222.22222222199	95555.555555555504	24444.444444444402	4444.4444444444398	0	0	566666.66666666698	571111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	120	262.12992349955999	2727.8369263572199	5727.0737039838696	10360.565422434	9334.5855826832703	6616.4435476756898	826.17777585055501	518.52045084914403	0	36373.333333333299	\N	\N	11111.1111111111	111111.11111111099	128888.88888888901	164444.444444444	117777.777777778	53333.333333333299	4444.4444444444398	2222.2222222222199	0	575555.55555555597	582222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	121	159.385806856421	2591.0520798827501	5541.5442122979002	9951.2182019922202	8087.0972435410304	6062.2107145324298	1855.8546759216799	364.97039830890702	0	34613.333333333299	\N	\N	6666.6666666666697	95555.555555555504	117777.777777778	146666.66666666701	100000	53333.333333333299	13333.333333333299	2222.2222222222199	0	513333.33333333302	528888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	122	683.95546861295497	3264.6958638901901	7698.8231513574801	10209.8042193982	8295.98116147787	2554.2199051994098	0	601.409118952771	0	33308.888888888898	\N	\N	33333.333333333299	135555.555555556	175555.555555556	157777.77777777801	104444.444444444	20000	0	2222.2222222222199	0	593333.33333333302	595555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	123	357.35477172492199	2220.7924731456601	6548.1854419997899	9269.8198587257903	7979.5659402809797	5294.9899812226204	1771.51375512246	0	0	33442.222222222197	\N	\N	15555.5555555556	102222.222222222	164444.444444444	168888.88888888899	124444.444444444	53333.333333333299	13333.333333333299	0	0	613333.33333333302	626666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	124	893.98111787355106	4366.7700595115402	8340.9760421295196	8221.5749695276008	8252.5510966621605	2682.5807206683598	299.34377140505302	0	0	33057.777777777803	\N	\N	37777.777777777803	155555.555555556	180000	126666.66666666701	104444.444444444	22222.222222222201	2222.2222222222199	0	0	588888.88888888899	591111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	125	568.21748898589306	3014.0448155399899	7191.9532291488304	8001.19852660585	14056.574739956101	8093.2058758552203	657.23241960894995	510.90623763252103	0	42093.333333333299	\N	\N	24444.444444444402	124444.444444444	166666.66666666701	128888.88888888901	180000	71111.111111111095	4444.4444444444398	2222.2222222222199	0	671111.11111111101	677777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	126	515.98836684647904	3006.9744691619999	5938.75322797644	9232.5114387811609	9880.6915484410292	6568.4357592323504	3267.0772532808601	1020.6790473907801	0	39431.111111111102	\N	\N	22222.222222222201	124444.444444444	137777.77777777801	148888.88888888899	126666.66666666701	57777.777777777803	22222.222222222201	4444.4444444444398	0	595555.55555555597	622222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	128	1186.9189949353799	7271.3401950194502	9305.3310682851206	8662.7694915972406	7009.1183751210901	1239.04264181078	305.479233230945	0	0	34980	\N	\N	48888.888888888898	240000	182222.22222222199	128888.88888888901	82222.222222222204	11111.1111111111	2222.2222222222199	0	0	644444.44444444403	646666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	129	569.82593984928303	2521.0480975150099	6055.9423477488699	9952.3513941948095	8789.1334358571203	7220.2620170513001	2760.3256566724999	0	0	37868.888888888898	\N	\N	22222.222222222201	104444.444444444	148888.88888888899	184444.444444444	120000	71111.111111111095	17777.777777777799	0	0	628888.88888888899	646666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	130	303.10781050380302	1985.45499971715	6715.8120251472701	7477.5449681257396	9947.6665356535595	10960.8326685186	11347.938596641499	4783.8646179145799	0	53522.222222222197	\N	\N	13333.333333333299	88888.888888888905	177777.77777777801	140000	135555.555555556	108888.88888888901	80000	24444.444444444402	0	651111.11111111101	755555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	131	86.407538025072	2892.40278950017	5962.7383145658796	10322.611138411299	10094.164932555699	8160.6132064695903	939.58994821027204	697.02768781761097	0	39155.555555555497	\N	\N	4444.4444444444398	120000	131111.11111111101	164444.444444444	135555.555555556	73333.333333333299	6666.6666666666697	4444.4444444444398	0	624444.44444444403	635555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	132	254.096767943424	2670.5942475925299	5780.2713755947198	10106.3788341656	9625.8101747801702	7582.0386628992601	651.83882980232602	435.63777388864901	0	37106.666666666701	\N	\N	11111.1111111111	102222.222222222	135555.555555556	168888.88888888899	131111.11111111101	64444.444444444402	4444.4444444444398	2222.2222222222199	0	602222.22222222202	608888.88888888899	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	133	828.58158070827801	3233.4663506462498	6729.4103485651804	9819.2605069957808	10264.5491718507	8620.7074556397602	2390.4960880528101	577.97294198568898	0	42464.444444444503	\N	\N	35555.555555555598	133333.33333333299	155555.555555556	157777.77777777801	131111.11111111101	75555.555555555504	15555.5555555556	2222.2222222222199	0	653333.33333333302	671111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	134	711.50898517106305	5946.8402310293304	7958.5727256172104	6417.3425698480996	2749.9429393486698	460.03899799130397	335.75355099432198	0	0	24580	\N	\N	28888.888888888901	244444.444444444	186666.66666666701	111111.11111111099	33333.333333333299	4444.4444444444398	2222.2222222222199	0	0	580000	582222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	135	166.50937016628001	3709.4246734583298	6697.4644307589797	9751.6574614773399	12032.111878972	14166.5518579287	8073.2167486870703	1620.8413563290701	0	56217.777777777803	\N	\N	6666.6666666666697	164444.444444444	175555.555555556	173333.33333333299	166666.66666666701	140000	57777.777777777803	8888.8888888888905	0	820000	886666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	136	1439.3144392756001	7371.8502230171598	7474.9883426443203	6976.3102588947304	1723.6113995891501	896.147558801267	0	0	0	25882.222222222201	\N	\N	60000	311111.11111111101	186666.66666666701	124444.444444444	26666.666666666701	8888.8888888888905	0	0	0	657777.77777777798	657777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	137	435.55725668469597	3661.7416207182	7195.0250653433704	11532.7298177705	11104.684467557499	7569.8740541195502	2887.05438447288	0	0	44386.666666666701	\N	\N	17777.777777777799	146666.66666666701	148888.88888888899	180000	137777.77777777801	64444.444444444402	17777.777777777799	0	0	677777.77777777798	695555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	138	472.24215227427698	3747.5713161334902	7560.7704908209798	12290.310220769799	9569.1058200014904	3071.1111111111099	342.222222222222	0	0	37053.333333333299	\N	\N	24444.444444444402	140000	166666.66666666701	184444.444444444	120000	26666.666666666701	2222.2222222222199	0	0	637777.77777777798	640000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	139	133.098805400288	2750.2127023305502	6777.01903339829	10743.6135542129	8946.1423789472501	6860.5386341619997	2639.2193841332801	567.933285193237	0	39417.777777777803	\N	\N	6666.6666666666697	111111.11111111099	153333.33333333299	166666.66666666701	115555.555555556	60000	17777.777777777799	2222.2222222222199	0	606666.66666666698	626666.66666666698	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	140	304.14538992041503	2738.5286831051098	5986.1485772530796	6443.0725614427902	7834.0775946224503	3571.4528030802499	1249.5389546902099	415.25765810791398	0	28542.222222222201	\N	\N	13333.333333333299	100000	133333.33333333299	102222.222222222	97777.777777777796	31111.111111111099	8888.8888888888905	2222.2222222222199	0	464444.44444444397	475555.55555555603	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	141	752.51732736945496	3507.4069568186501	6004.3412234086099	9223.8316544545196	6601.3208332361601	3679.4902473014999	0	422.202868522215	0	30191.111111111099	\N	\N	31111.111111111099	153333.33333333299	157777.77777777801	166666.66666666701	97777.777777777796	37777.777777777803	0	2222.2222222222199	0	613333.33333333302	615555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	142	424.61135940029601	3098.0024322725499	6590.9133642069301	10100.5316666283	10975.8478209227	6592.1506579520801	1222.38714306157	0	0	39004.444444444402	\N	\N	15555.5555555556	100000	153333.33333333299	160000	140000	60000	8888.8888888888905	0	0	613333.33333333302	622222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	61306.59259	494	80546.510760000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	621.84005660000003	8035.0851290000001	25487.303049999999	27162.36436	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	143	657.58841962783197	4798.2761914411703	7768.0821213027002	12286.146022082699	8114.0892757574202	3639.7289100379699	413.86683752800701	0	0	37677.777777777803	\N	\N	28888.888888888901	177777.77777777801	175555.555555556	197777.77777777801	93333.333333333299	28888.888888888901	2222.2222222222199	0	0	673333.33333333302	675555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	144	886.698334948862	5986.6625413060401	10075.204026855199	7236.7645976987797	1984.0563266433501	720.91337713972598	347.47857318581498	0	0	27237.777777777799	\N	\N	33333.333333333299	237777.77777777801	233333.33333333299	113333.33333333299	28888.888888888901	6666.6666666666697	2222.2222222222199	0	0	620000	622222.22222222202	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	145	364.94653426080203	2817.397163525	7017.44294473431	8084.39912073102	11085.550809484501	9421.4556889610194	5198.4125294661198	828.17298661505197	0	44817.777777777803	\N	\N	15555.5555555556	122222.222222222	180000	146666.66666666701	160000	91111.111111111095	33333.333333333299	4444.4444444444398	0	700000	737777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	146	706.61787063369297	5100.6017878218099	9616.9029192148992	5589.0730067648701	2837.0988207405599	1234.15003926862	0	0	0	25084.444444444402	\N	\N	28888.888888888901	211111.11111111101	235555.555555556	97777.777777777796	40000	11111.1111111111	0	0	0	595555.55555555597	595555.55555555597	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	147	174.75634479950401	2654.07027214661	6439.8690672764496	8957.6340393553091	9697.8372718833598	7883.7518893066799	2145.4144485654201	0	0	37953.333333333299	\N	\N	8888.8888888888905	108888.88888888901	148888.88888888899	140000	126666.66666666701	62222.222222222197	13333.333333333299	0	0	586666.66666666698	600000	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	148	298.67599001419399	2445.33552967988	6218.8935219499699	10160.06552667	10010.8329149295	6527.9020987981703	2079.15525886863	984.25642520720999	661.54940054910799	39386.666666666701	\N	\N	13333.333333333299	95555.555555555504	148888.88888888899	173333.33333333299	133333.33333333299	60000	13333.333333333299	4444.4444444444398	2222.2222222222199	611111.11111111101	631111.11111111101	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	149	1929.7615018428301	11813.013861323099	11296.0895008809	8026.5296150069998	5090.5516601866202	1018.83276648683	1082.99887205048	0	0	40257.777777777803	\N	\N	84444.444444444496	377777.77777777798	215555.555555556	111111.11111111099	55555.555555555598	8888.8888888888905	8888.8888888888905	0	0	768888.88888888899	777777.77777777798	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
1	2010-12-31 00:00:00+01	150	618.12486443684202	3947.6964417152699	7981.9277298965699	11134.1072902746	13081.4926684416	12808.6062503255	5643.1303292869698	818.24775895596895	0	56033.333333333299	\N	\N	26666.666666666701	173333.33333333299	204444.444444444	204444.444444444	186666.66666666701	120000	40000	4444.4444444444398	0	888888.88888888899	933333.33333333302	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	47550	534.79999999999995	68903.899999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.899999999999999	14.800000000000001	1.5	13.199999999999999	0.69999999999999996	0.10000000000000001	0.10000000000000001	3.7999999999999998	4.5999999999999996	2.1000000000000001	16.5	17.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	47936.111111111102	531.79999999999995	69008.789814999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.399999999999999	15.9	1.7	14.300000000000001	0.80000000000000004	0.20000000000000001	0.10000000000000001	4.2999999999999998	4.5999999999999996	2.5	18.399999999999999	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	46275	535.75	67226.029630000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	29.600000000000001	13.1	1.7	13.699999999999999	0.69999999999999996	0.10000000000000001	0.10000000000000001	4.0999999999999996	5.2000000000000002	1.8999999999999999	15.800000000000001	17.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	4	\N	\N	\N	\N	\N	\N	\N	\N	\N	50105.555555555598	527.25	71367.823147999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	29.199999999999999	14.699999999999999	1.6000000000000001	13.9	0.69999999999999996	0.20000000000000001	0.10000000000000001	4.4000000000000004	4.7000000000000002	2.2000000000000002	17.5	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	5	\N	\N	\N	\N	\N	\N	\N	\N	\N	46602.777777777803	534.64999999999998	67548.287962999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.800000000000001	13.800000000000001	1.6000000000000001	14.1	0.69999999999999996	0.20000000000000001	0.10000000000000001	3.7000000000000002	4.7999999999999998	2.2999999999999998	15.800000000000001	17.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	42472.222222222197	534.60000000000002	61556.911111000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	29.100000000000001	13.9	1.5	13.9	0.69999999999999996	0.20000000000000001	0.10000000000000001	4.0999999999999996	5.0999999999999996	2.2999999999999998	15.4	17.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	47308.333333333401	501.44999999999999	63321.270369999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.399999999999999	15.199999999999999	1.8	15	0.69999999999999996	0.20000000000000001	0.10000000000000001	4.4000000000000004	4.2999999999999998	2.7999999999999998	17.199999999999999	21.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	47875	507.89999999999998	65080.050000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.699999999999999	15.800000000000001	1.6000000000000001	15.300000000000001	0.80000000000000004	0.20000000000000001	0.10000000000000001	4.5	4.5	2.7999999999999998	17.100000000000001	20.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	34208.333333333401	532.70000000000005	49354.372221999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.300000000000001	11.1	1.6000000000000001	14.800000000000001	0.80000000000000004	0.10000000000000001	0.10000000000000001	4.0999999999999996	5.2000000000000002	1.8999999999999999	12.199999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	46777.777777777803	492.69999999999999	61204	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28	13.199999999999999	1.5	14.1	0.69999999999999996	0.20000000000000001	0.10000000000000001	4.7999999999999998	4.7999999999999998	1.8	16	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	43755.555555555497	503.39999999999998	58841.862963	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.199999999999999	13.699999999999999	1.6000000000000001	14	0.69999999999999996	0.20000000000000001	0.10000000000000001	3.6000000000000001	4.5999999999999996	1.8	15.1	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	47133.333333333401	522.04999999999995	66309.281480999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	29	13.800000000000001	1.3999999999999999	13.699999999999999	0.69999999999999996	0.10000000000000001	0.10000000000000001	4	4.5	1.6000000000000001	14.9	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	36050	538.39999999999998	52675.037037000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	29.199999999999999	9.8000000000000007	1.7	15.300000000000001	0.80000000000000004	0.10000000000000001	0.10000000000000001	3.6000000000000001	5.2999999999999998	2.2000000000000002	12.699999999999999	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	49175	521.14999999999998	68984.532407000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.100000000000001	14.5	1.5	14.6	0.69999999999999996	0.20000000000000001	0.10000000000000001	4	4.5	2.7999999999999998	18.199999999999999	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	46627.777777777803	524.20000000000005	65931.188888999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.899999999999999	14.6	1.6000000000000001	14.800000000000001	0.69999999999999996	0.10000000000000001	0.10000000000000001	4.2000000000000002	4.7000000000000002	2.3999999999999999	17.5	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	49361.111111111102	508	67126.911110999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.199999999999999	16.300000000000001	1.6000000000000001	16.300000000000001	0.80000000000000004	0.20000000000000001	0.10000000000000001	4.5999999999999996	4.7000000000000002	2.7999999999999998	18.399999999999999	21.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	43463.888888888898	532.04999999999995	62559.189814999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.199999999999999	14.4	1.5	15.6	0.80000000000000004	0.10000000000000001	0.10000000000000001	4.2000000000000002	4.7000000000000002	2.7000000000000002	15.6	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	32455.5555555555	539.14999999999998	47510.625	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.699999999999999	12.1	1.6000000000000001	15.1	0.80000000000000004	0.20000000000000001	0.10000000000000001	4	4.9000000000000004	2.3999999999999999	13.6	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	47266.666666666701	515.29999999999995	65425.818519	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.800000000000001	13.9	1.3999999999999999	14.300000000000001	0.69999999999999996	0.20000000000000001	0.10000000000000001	3.7999999999999998	4.2000000000000002	1.6000000000000001	14	19.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	48272.222222222299	509.69999999999999	65948.203704	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.699999999999999	14	1.5	15	0.80000000000000004	0.10000000000000001	0.10000000000000001	3.8999999999999999	4.5	2	14.9	18.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	47886.111111111102	512.14999999999998	65787.350925999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.899999999999999	14.199999999999999	1.6000000000000001	14.1	0.69999999999999996	0.20000000000000001	0.10000000000000001	4.0999999999999996	4.5	2.1000000000000001	16.600000000000001	19.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	45394.444444444402	530.25	65126.482407000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28.800000000000001	12.199999999999999	1.5	14.6	0.69999999999999996	0.10000000000000001	0.10000000000000001	3.6000000000000001	4.9000000000000004	1.5	12.5	16.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	48130.555555555497	507.75	65429.164814999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26.699999999999999	14.800000000000001	1.6000000000000001	15.4	0.69999999999999996	0.20000000000000001	0.10000000000000001	4.4000000000000004	4.5999999999999996	1.7	17.800000000000001	19.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
5	2010-10-05 00:00:00+02	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	49983.333333333299	515.75	69266.402778000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27.699999999999999	15.800000000000001	1.5	15.1	0.80000000000000004	0.10000000000000001	0.10000000000000001	5	5.4000000000000004	1.7	16.800000000000001	19.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	52508.814810000003	532	75550.58236	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	366.40157310000001	8502.5473590000001	23691.711879999999	19948.153999999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	56996.962959999997	519	79606.180810000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	284.99319700000001	11134.851849999999	27297.31898	18279.798940000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	53583.629630000003	524	75685.589730000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	303.93246620000002	8598.2662610000007	25087.861939999999	19593.568960000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	4	\N	\N	\N	\N	\N	\N	\N	\N	\N	42682.148150000001	534	61685.384010000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	354.21593860000002	8413.9372210000001	20231.31379	13682.681189999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	5	\N	\N	\N	\N	\N	\N	\N	\N	\N	59078.444439999999	532	85032.951220000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	321.86748169999998	6893.6050850000001	22676.725460000001	29186.24641	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	56955.481480000002	522	80174.656260000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	446.31276270000001	9271.359547	27061.651730000001	20176.157439999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	56752.518519999998	538	82834.711599999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	417.50380000000001	10416.18455	25782.300739999999	20136.529429999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	47531.037040000003	504	63991.732909999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	298.7058725	11848.951569999999	24655.644899999999	10727.734689999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	57207.333330000001	489	74121.966419999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	155.81957439999999	5274.6583600000004	19724.437409999999	32052.417990000002	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	57056.962959999997	516	79161.397450000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	368.33627310000003	8224.7815530000007	24359.584569999999	24104.260559999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	58298.444439999999	511	79951.295960000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	207.23379209999999	7709.2635179999997	25261.71603	25120.231110000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	43880.666669999999	524	62068.069990000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	600.7214649	12242.669519999999	23193.109100000001	7844.1665860000003	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	55661.40741	524	78633.778590000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	546.89337780000005	10771.13177	25758.177879999999	18585.204379999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	65819.925929999998	478	82863.399009999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	333.58421149999998	6524.514725	22458.88408	36502.942909999998	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	61759.185189999997	478	77820.033920000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	336.5083808	7988.7749430000003	24479.335149999999	28954.566709999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	42874.740740000001	522	60316.34708	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	391.49884209999999	11843.488149999999	22091.59691	8548.1568370000005	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	59889.555560000001	512	82154.113700000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	355.08938180000001	8965.8018740000007	24215.783729999999	26352.880570000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	52972.518519999998	511	72553.216050000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	496.27679949999998	9565.9029719999999	22228.506109999998	20681.832640000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	45014.740740000001	533	64976.805970000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	483.12926440000001	9977.4041770000003	21984.125680000001	12570.081620000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	48251.037040000003	524	68211.576409999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	531.47600420000003	10178.106169999999	21080.178049999999	16461.276809999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	46299.185189999997	506	62593.97307	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	479.68769570000001	7758.0585979999996	19351.923750000002	18709.51514	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	26	\N	\N	\N	\N	\N	\N	\N	\N	\N	60338.444439999999	477	75838.482999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	379.71451400000001	7728.2588210000004	22902.867200000001	29327.603910000002	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	27	\N	\N	\N	\N	\N	\N	\N	\N	\N	59415.481480000002	510	81166.171740000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	294.82719429999997	6685.7609709999997	21453.400549999998	30981.492770000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	28	\N	\N	\N	\N	\N	\N	\N	\N	\N	49829.555560000001	506	67385.260769999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	344.26744070000001	9396.2284610000006	22932.08351	17156.976149999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	29	\N	\N	\N	\N	\N	\N	\N	\N	\N	56923.629630000003	520	79685.338600000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	242.3901449	6887.8510120000001	23189.208709999999	26604.179759999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	30	\N	\N	\N	\N	\N	\N	\N	\N	\N	56687.333330000001	524	80186.225879999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	476.50415390000001	11398.61248	23735.238379999999	21076.978319999998	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	31	\N	\N	\N	\N	\N	\N	\N	\N	\N	57384.370369999997	523	80850.313569999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	336.76176579999998	6429.9156800000001	20423.318589999999	30194.374339999998	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	32	\N	\N	\N	\N	\N	\N	\N	\N	\N	48751.777779999997	506	66008.871750000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	410.0147771	9695.7436290000005	24924.98544	13721.03393	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	33	\N	\N	\N	\N	\N	\N	\N	\N	\N	55024.370369999997	518	76671.823610000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	304.50721779999998	7599.2586389999997	21191.35354	25929.250970000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	34	\N	\N	\N	\N	\N	\N	\N	\N	\N	57731.777779999997	506	78066.842290000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	340.22349350000002	7286.5914540000003	22431.515790000001	27673.447029999999	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	35	\N	\N	\N	\N	\N	\N	\N	\N	\N	57512.518519999998	519	80379.894570000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	428.05261230000002	8554.4157709999999	19804.069790000001	28725.980339999998	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	36	\N	\N	\N	\N	\N	\N	\N	\N	\N	59099.925929999998	511	80975.093330000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	258.40995759999998	7725.054228	24124.592240000002	26991.869500000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	37	\N	\N	\N	\N	\N	\N	\N	\N	\N	59717.703699999998	522	83946.821670000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	328.27450679999998	8515.1913850000001	21656.975630000001	29217.262180000002	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	38	\N	\N	\N	\N	\N	\N	\N	\N	\N	61369.555560000001	506	83120.017070000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	381.76632749999999	5991.9997880000001	19870.81366	35124.975780000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	39	\N	\N	\N	\N	\N	\N	\N	\N	\N	70254.740739999994	484	89922.857569999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	447.53943650000002	7573.9946819999996	24839.25243	37393.954189999997	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	40	\N	\N	\N	\N	\N	\N	\N	\N	\N	63238.444439999999	527	90040.34203	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	308.1572468	8346.402247	22314.01772	32269.86723	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	41	\N	\N	\N	\N	\N	\N	\N	\N	\N	57312.518519999998	503	76956.377139999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	474.98612489999999	7248.4861769999998	20413.683199999999	29175.363020000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	42	\N	\N	\N	\N	\N	\N	\N	\N	\N	52184.370369999997	534	75482.775850000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	441.58803849999998	9243.7404160000006	23393.16864	19105.87328	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	43	\N	\N	\N	\N	\N	\N	\N	\N	\N	62118.444439999999	514	85679.322100000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	349.36153439999998	7933.8613569999998	27371.289870000001	26463.931690000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	44	\N	\N	\N	\N	\N	\N	\N	\N	\N	62584.370369999997	504	84343.079880000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	412.52391260000002	9594.2442630000005	22947.76584	29629.836350000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	45	\N	\N	\N	\N	\N	\N	\N	\N	\N	59043.629630000003	523	83239.277279999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	510.21581600000002	8528.9561209999993	22559.477599999998	27444.980100000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	46	\N	\N	\N	\N	\N	\N	\N	\N	\N	59928.074070000002	538	87399.261780000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	344.46644090000001	8472.0571180000006	22282.931039999999	28828.619480000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	47	\N	\N	\N	\N	\N	\N	\N	\N	\N	58515.481480000002	538	85467.439540000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	520.32410930000003	8202.6578129999998	21811.650969999999	27980.848590000001	\N	\N	\N	\N	\N	\N	\N	\N
2	2010-12-31 00:00:00+01	48	\N	\N	\N	\N	\N	\N	\N	\N	\N	54196.962959999997	540	79565.394700000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	430.90276	8376.5140050000009	23314.195820000001	22075.35038	\N	\N	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	1	\N	\N	\N	\N	\N	\N	\N	5973.3333329999996	800	46320	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14933.333329999999	\N	3706.666667	20906.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	2	\N	\N	\N	\N	\N	\N	\N	12906.666670000001	2240	59306.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13413.333329999999	\N	2533.333333	28213.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	3	\N	\N	\N	\N	\N	\N	\N	9146.6666669999995	2906.666667	57973.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14186.666670000001	\N	2640	29093.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	4	\N	\N	\N	\N	\N	\N	\N	12186.666670000001	1120	56693.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13253.333329999999	\N	2293.333333	27840	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	5	\N	\N	\N	\N	\N	\N	\N	7573.3333329999996	3333.333333	53733.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13306.666670000001	\N	3226.666667	26293.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	6	\N	\N	\N	\N	\N	\N	\N	11333.333329999999	1813.333333	56373.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12053.333329999999	\N	2720	28453.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	7	\N	\N	\N	\N	\N	\N	\N	10986.666670000001	2906.666667	55226.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12506.666670000001	\N	2586.666667	26240	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	8	\N	\N	\N	\N	\N	\N	\N	13760	2480	55973.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10400	\N	2613.333333	26720	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	9	\N	\N	\N	\N	\N	\N	\N	14720	4213.3333329999996	59066.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10773.333329999999	\N	3013.333333	26346.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	10	\N	\N	\N	\N	\N	\N	\N	11120	2480	53253.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12880	\N	2293.333333	24480	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	11	\N	\N	\N	\N	\N	\N	\N	15120	5413.3333329999996	53813.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8373.3333330000005	\N	2266.666667	22640	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	12	\N	\N	\N	\N	\N	\N	\N	12906.666670000001	6346.6666670000004	56080	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9386.6666669999995	\N	2773.333333	24666.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	13	\N	\N	\N	\N	\N	\N	\N	18186.666669999999	3200	60826.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9573.3333330000005	\N	2346.666667	27520	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	14	\N	\N	\N	\N	\N	\N	\N	12266.666670000001	4480	57440	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10746.666670000001	\N	2533.333333	27413.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	15	\N	\N	\N	\N	\N	\N	\N	5840	960	43333.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15253.333329999999	\N	3866.666667	17413.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	16	\N	\N	\N	\N	\N	\N	\N	14746.666670000001	6506.6666670000004	56266.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10346.666670000001	\N	2720	21946.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	17	\N	\N	\N	\N	\N	\N	\N	12986.666670000001	4000	53466.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11253.333329999999	\N	2266.666667	22960	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	18	\N	\N	\N	\N	\N	\N	\N	13920	4133.3333329999996	57440	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11893.333329999999	\N	1626.666667	25866.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	19	\N	\N	\N	\N	\N	\N	\N	11973.333329999999	1360	54560	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11866.666670000001	\N	3066.666667	26293.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	20	\N	\N	\N	\N	\N	\N	\N	13760	4266.6666670000004	56960	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11573.333329999999	\N	2640	24720	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	21	\N	\N	\N	\N	\N	\N	\N	12826.666670000001	3866.666667	54800	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10346.666670000001	\N	1760	26000	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	22	\N	\N	\N	\N	\N	\N	\N	10480	666.66666669999995	52320	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11786.666670000001	\N	3253.333333	26133.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	23	\N	\N	\N	\N	\N	\N	\N	16506.666669999999	3706.666667	53626.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7733.3333329999996	\N	2053.333333	23626.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	24	\N	\N	\N	\N	\N	\N	\N	13413.333329999999	8640	58800	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9946.6666669999995	\N	2320	24480	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	25	\N	\N	\N	\N	\N	\N	\N	16080	2960	57813.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9733.3333330000005	\N	2880	26160	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	26	\N	\N	\N	\N	\N	\N	\N	14613.333329999999	3066.666667	59013.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10186.666670000001	\N	2186.666667	28960	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	27	\N	\N	\N	\N	\N	\N	\N	9573.3333330000005	5333.3333329999996	58906.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14186.666670000001	\N	3040	26773.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	28	\N	\N	\N	\N	\N	\N	\N	13893.333329999999	4160	54266.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11093.333329999999	\N	2266.666667	22853.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	29	\N	\N	\N	\N	\N	\N	\N	11280	4026.666667	58693.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13120	\N	2373.333333	27893.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	30	\N	\N	\N	\N	\N	\N	\N	12506.666670000001	4293.3333329999996	56160	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12506.666670000001	\N	2640	24213.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	31	\N	\N	\N	\N	\N	\N	\N	5946.6666670000004	2666.666667	42826.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14186.666670000001	\N	2933.333333	17093.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	32	\N	\N	\N	\N	\N	\N	\N	12426.666670000001	2480	55040	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11893.333329999999	\N	2906.666667	25333.333330000001	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	33	\N	\N	\N	\N	\N	\N	\N	7226.6666670000004	6533.3333329999996	49946.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11333.333329999999	\N	2453.333333	22400	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	34	\N	\N	\N	\N	\N	\N	\N	6880	906.66666669999995	42106.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10853.333329999999	\N	2266.666667	21200	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	35	\N	\N	\N	\N	\N	\N	\N	12213.333329999999	2933.333333	58293.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13840	\N	3600	25706.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	36	\N	\N	\N	\N	\N	\N	\N	11813.333329999999	3360	55520	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12426.666670000001	\N	2613.333333	25306.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	37	\N	\N	\N	\N	\N	\N	\N	12560	5093.3333329999996	54933.333330000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10240	\N	2933.333333	24106.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	38	\N	\N	\N	\N	\N	\N	\N	12933.333329999999	4800	51760	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8693.3333330000005	\N	2693.333333	22640	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	39	\N	\N	\N	\N	\N	\N	\N	11600	3466.666667	56640	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11413.333329999999	\N	2320	27840	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	40	\N	\N	\N	\N	\N	\N	\N	10853.333329999999	1333.333333	52080	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11386.666670000001	\N	3040	25466.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	41	\N	\N	\N	\N	\N	\N	\N	12346.666670000001	4426.6666670000004	57600	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13840	\N	2320	24666.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	42	\N	\N	\N	\N	\N	\N	\N	11146.666670000001	4133.3333329999996	57306.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11653.333329999999	\N	2186.666667	28186.666669999999	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	43	\N	\N	\N	\N	\N	\N	\N	12533.333329999999	3493.333333	56026.666669999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11733.333329999999	\N	2986.666667	25280	\N	\N	\N	\N	\N	\N
3	2010-12-31 00:00:00+01	44	\N	\N	\N	\N	\N	\N	\N	12773.333329999999	1386.666667	55760	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10293.333329999999	\N	2186.666667	29120	\N	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	1	\N	\N	\N	\N	\N	\N	\N	\N	1550	52950	409	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	950	5916.6666670000004	16883.333330000001	\N	\N	\N	27650	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	2	\N	\N	\N	\N	\N	\N	\N	\N	850	49600	420	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	500	3883.333333	15916.666670000001	\N	\N	\N	28450	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	3	\N	\N	\N	\N	\N	\N	\N	\N	1250	46716.666669999999	420	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	566.66666669999995	4916.6666670000004	19166.666669999999	\N	\N	\N	20816.666669999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	4	\N	\N	\N	\N	\N	\N	\N	\N	0	28866.666669999999	418	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1116.666667	8683.3333330000005	14900	\N	\N	\N	4166.6666670000004	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	5	\N	\N	\N	\N	\N	\N	\N	\N	2933.333333	52816.666669999999	405	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	483.33333329999999	4966.6666670000004	18316.666669999999	\N	\N	\N	26116.666669999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	6	\N	\N	\N	\N	\N	\N	\N	\N	600	48133.333330000001	409	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	450	4716.6666670000004	19983.333330000001	\N	\N	\N	22383.333330000001	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	7	\N	\N	\N	\N	\N	\N	\N	\N	1166.666667	46450	415	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	550	4616.6666670000004	16950	\N	\N	\N	23166.666669999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	8	\N	\N	\N	\N	\N	\N	\N	\N	1233.333333	51966.666669999999	421	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	600	4783.3333329999996	19083.333330000001	\N	\N	\N	26266.666669999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	9	\N	\N	\N	\N	\N	\N	\N	\N	0	44233.333330000001	406	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	566.66666669999995	4883.3333329999996	19950	\N	\N	\N	18833.333330000001	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	10	\N	\N	\N	\N	\N	\N	\N	\N	0	42650	415	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	333.33333329999999	5733.3333329999996	21166.666669999999	\N	\N	\N	15416.666670000001	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	11	\N	\N	\N	\N	\N	\N	\N	\N	0	30916.666669999999	404	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	583.33333330000005	6933.3333329999996	17166.666669999999	\N	\N	\N	6233.3333329999996	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	12	\N	\N	\N	\N	\N	\N	\N	\N	316.66666670000001	47533.333330000001	418	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	416.66666670000001	5183.3333329999996	19900	\N	\N	\N	21716.666669999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	13	\N	\N	\N	\N	\N	\N	\N	\N	0	41033.333330000001	417	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	250	2983.333333	15233.333329999999	\N	\N	\N	22566.666669999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	14	\N	\N	\N	\N	\N	\N	\N	\N	416.66666670000001	44050	421	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	233.33333329999999	3916.666667	16183.333329999999	\N	\N	\N	23300	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	15	\N	\N	\N	\N	\N	\N	\N	\N	300	51650	420	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	566.66666669999995	5433.3333329999996	21016.666669999999	\N	\N	\N	24333.333330000001	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	16	\N	\N	\N	\N	\N	\N	\N	\N	500	53900	421	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	566.66666669999995	4250	20216.666669999999	\N	\N	\N	28366.666669999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	17	\N	\N	\N	\N	\N	\N	\N	\N	0	36250	420	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	383.33333329999999	4816.6666670000004	18383.333330000001	\N	\N	\N	12666.666670000001	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	18	\N	\N	\N	\N	\N	\N	\N	\N	266.66666670000001	37650	415	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	383.33333329999999	4166.6666670000004	18100	\N	\N	\N	14733.333329999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	19	\N	\N	\N	\N	\N	\N	\N	\N	0	39983.333330000001	418	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	483.33333329999999	4383.3333329999996	19733.333330000001	\N	\N	\N	15383.333329999999	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	20	\N	\N	\N	\N	\N	\N	\N	\N	316.66666670000001	37100	412	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	433.33333329999999	4116.6666670000004	18083.333330000001	\N	\N	\N	14150	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	21	\N	\N	\N	\N	\N	\N	\N	\N	300	38433.333330000001	423	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	266.66666670000001	3966.666667	15900	\N	\N	\N	18000	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	22	\N	\N	\N	\N	\N	\N	\N	\N	0	26750	409	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	566.66666669999995	5333.3333329999996	14316.666670000001	\N	\N	\N	6533.3333329999996	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	23	\N	\N	\N	\N	\N	\N	\N	\N	0	37516.666669999999	405	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	550	4666.6666670000004	17683.333330000001	\N	\N	\N	14616.666670000001	\N	\N	\N	\N	\N
4	2010-11-05 00:00:00+01	24	\N	\N	\N	\N	\N	\N	\N	\N	233.33333329999999	32183.333330000001	411	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	600	4933.3333329999996	15500	\N	\N	\N	10916.666670000001	\N	\N	\N	\N	\N
6	2010-10-04 00:00:00+02	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	69585.507249999995	417.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11	2.7000000000000002	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10979.710139999999	55602.898549999998	\N	\N	\N	573.91304349999996	2428.9855069999999	224	69.585507250000006	171.4586899
6	2010-10-04 00:00:00+02	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	67481.159419999996	421	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.9	2.3999999999999999	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10713.04348	54043.478260000004	\N	\N	\N	481.15942030000002	2243.4782610000002	219	67.481159419999997	175.8626496
6	2010-10-04 00:00:00+02	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	48168.115940000003	428.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.5	2.7999999999999998	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14515.94203	28939.130430000001	\N	\N	\N	672.46376810000004	4040.57971	222	48.16811594	90.89323478
6	2010-10-04 00:00:00+02	4	\N	\N	\N	\N	\N	\N	\N	\N	\N	47373.913039999999	423.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.3000000000000007	2.7000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13855.072459999999	28979.710139999999	\N	\N	\N	782.6086957	3756.5217389999998	226	47.373913039999998	88.863986089999997
6	2010-10-04 00:00:00+02	5	\N	\N	\N	\N	\N	\N	\N	\N	\N	79994.202900000004	410.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13.5	2.3999999999999999	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9205.7971010000001	65791.304350000006	\N	\N	\N	544.92753619999996	4452.1739129999996	211	79.994202900000005	227.86348699999999
6	2010-10-04 00:00:00+02	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	51197.101450000002	423.19999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.9	2.3999999999999999	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15350.72464	31771.014490000001	\N	\N	\N	684.05797099999995	3391.3043480000001	224	51.197101449999998	125.0028429
6	2010-10-04 00:00:00+02	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	60936.231879999999	425.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.5	2.2000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11344.927540000001	47011.5942	\N	\N	\N	533.33333330000005	2046.376812	229	60.936231880000001	160.4755667
6	2010-10-04 00:00:00+02	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	68834.782609999995	414.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.199999999999999	2.2000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15327.53623	42956.521739999996	\N	\N	\N	1646.376812	8904.3478259999993	224	68.834782610000005	172.69270259999999
6	2010-10-04 00:00:00+02	9	\N	\N	\N	\N	\N	\N	\N	\N	\N	68547.826090000002	404.89999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13.199999999999999	2.1000000000000001	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12892.75362	52797.101450000002	\N	\N	\N	834.78260869999997	2023.188406	213	68.547826090000001	192.7290678
6	2010-10-04 00:00:00+02	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	59820.289859999997	406	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.6	2.2999999999999998	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16689.855070000001	39652.173909999998	\N	\N	\N	614.49275360000001	2863.7681160000002	212	59.820289860000003	134.42815540000001
6	2010-10-04 00:00:00+02	11	\N	\N	\N	\N	\N	\N	\N	\N	\N	73686.956520000007	413.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.800000000000001	2	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9333.3333330000005	62028.985509999999	\N	\N	\N	481.15942030000002	1843.478261	219	73.686956519999995	206.55927650000001
6	2010-10-04 00:00:00+02	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	76692.753620000003	413.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11	2.5	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11657.971009999999	62304.347829999999	\N	\N	\N	573.91304349999996	2156.5217389999998	214	76.692753620000005	180.53474199999999
6	2010-10-04 00:00:00+02	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	60713.04348	412.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.3000000000000007	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15802.89855	40782.608699999997	\N	\N	\N	678.26086959999998	3449.2753619999999	225	60.713043480000003	127.04204350000001
6	2010-10-04 00:00:00+02	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	58417.391300000003	411.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.9000000000000004	2.7999999999999998	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13918.84058	39971.014490000001	\N	\N	\N	846.3768116	3681.15942	217	58.417391299999998	125.4980817
6	2010-10-04 00:00:00+02	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	79788.405799999993	393.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.9	2.3999999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11304.347830000001	65811.594200000007	\N	\N	\N	620.28985509999995	2052.1739130000001	206	79.788405800000007	195.593298
6	2010-10-04 00:00:00+02	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	71605.797099999996	402	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.1	2.5	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12359.42029	55971.014490000001	\N	\N	\N	666.66666669999995	2608.6956519999999	212	71.605797100000004	153.3223328
6	2010-10-04 00:00:00+02	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	84214.492750000005	381	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15.1	2.5	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9976.8115940000007	71826.086960000001	\N	\N	\N	556.52173909999999	1855.0724640000001	200	84.214492750000005	254.32776809999999
6	2010-10-04 00:00:00+02	18	\N	\N	\N	\N	\N	\N	\N	\N	\N	56776.811589999998	410.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.5	2.6000000000000001	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16730.43478	35594.202899999997	\N	\N	\N	800	3652.1739130000001	215	56.776811590000001	103.75962319999999
6	2010-10-04 00:00:00+02	19	\N	\N	\N	\N	\N	\N	\N	\N	\N	72765.217390000005	405.60000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.1	2.2000000000000002	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12747.82609	57130.434780000003	\N	\N	\N	655.07246380000004	2231.8840580000001	210	72.765217390000004	184.89641739999999
6	2010-10-04 00:00:00+02	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	74698.550719999999	389.19999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14	2.2000000000000002	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11217.391299999999	61000	\N	\N	\N	573.91304349999996	1907.2463769999999	205	74.69855072	214.38484059999999
6	2010-10-04 00:00:00+02	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	72686.956520000007	400.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13	2.2999999999999998	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12486.95652	57521.739130000002	\N	\N	\N	666.66666669999995	2011.5942030000001	209	72.686956519999995	197.49046089999999
6	2010-10-04 00:00:00+02	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	58043.478260000004	425.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.8000000000000007	2.5	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15484.05797	38617.391300000003	\N	\N	\N	689.85507250000001	3252.1739130000001	229	58.043478260000001	130.26117389999999
6	2010-10-04 00:00:00+02	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	77605.797099999996	404.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.800000000000001	2.3999999999999999	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12388.4058	61681.159420000004	\N	\N	\N	504.34782610000002	3031.8840580000001	207	77.605797100000004	189.55992000000001
6	2010-10-04 00:00:00+02	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	60860.869570000003	428	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.4	2.2999999999999998	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13617.391299999999	43492.753620000003	\N	\N	\N	562.31884060000004	3188.4057969999999	217	60.860869569999998	137.3508104
6	2010-10-04 00:00:00+02	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	82840.579710000005	398.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.300000000000001	2.3999999999999999	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11281.15942	69014.492750000005	\N	\N	\N	556.52173909999999	1988.4057969999999	214	82.84057971	218.05297390000001
6	2010-10-04 00:00:00+02	26	\N	\N	\N	\N	\N	\N	\N	\N	\N	67956.521739999996	421.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.4	2.6000000000000001	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9414.4927540000008	55898.550719999999	\N	\N	\N	602.89855069999999	2040.57971	221	67.956521739999999	156.1912696
6	2010-10-04 00:00:00+02	27	\N	\N	\N	\N	\N	\N	\N	\N	\N	80924.63768	377.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15	2.3999999999999999	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10695.652169999999	67231.884059999997	\N	\N	\N	730.43478259999995	2266.666667	224	80.924637680000004	271.90678259999999
6	2010-10-04 00:00:00+02	28	\N	\N	\N	\N	\N	\N	\N	\N	\N	61681.159420000004	404.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.9	2.6000000000000001	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14313.04348	43739.130429999997	\N	\N	\N	672.46376810000004	2956.5217389999998	258	61.68115942	173.4597565
6	2010-10-04 00:00:00+02	29	\N	\N	\N	\N	\N	\N	\N	\N	\N	78753.623189999998	402.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14.300000000000001	2.3999999999999999	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10284.05797	66260.869569999995	\N	\N	\N	527.53623189999996	1681.15942	266	78.753623189999999	299.5630319
6	2010-10-04 00:00:00+02	30	\N	\N	\N	\N	\N	\N	\N	\N	\N	46533.333330000001	433.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.6999999999999993	2.8999999999999999	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15182.608700000001	26214.492750000001	\N	\N	\N	863.7681159	4272.4637679999996	318	46.533333329999998	128.73912000000001
6	2010-10-04 00:00:00+02	31	\N	\N	\N	\N	\N	\N	\N	\N	\N	71692.753620000003	408.89999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13	2.2999999999999998	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11982.608700000001	57043.478260000004	\N	\N	\N	527.53623189999996	2139.130435	296	71.692753620000005	275.87371589999998
6	2010-10-04 00:00:00+02	32	\N	\N	\N	\N	\N	\N	\N	\N	\N	48588.4058	430.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.1999999999999993	2.6000000000000001	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16208.69565	27298.550719999999	\N	\N	\N	721.73913040000002	4359.42029	289	48.588405799999997	115.1448041
6	2010-10-04 00:00:00+02	33	\N	\N	\N	\N	\N	\N	\N	\N	\N	49831.884059999997	419.89999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.1	2.5	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	17837.68116	26713.04348	\N	\N	\N	800	4481.15942	281	49.83188406	141.42787010000001
6	2010-10-04 00:00:00+02	34	\N	\N	\N	\N	\N	\N	\N	\N	\N	54034.782610000002	401	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.6999999999999993	2.7999999999999998	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15547.82609	33344.927539999997	\N	\N	\N	788.40579709999997	4353.6231879999996	333	54.034782610000001	156.5441687
6	2010-10-04 00:00:00+02	35	\N	\N	\N	\N	\N	\N	\N	\N	\N	55104.347829999999	415.89999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.5	2.7000000000000002	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12005.7971	39666.666669999999	\N	\N	\N	637.68115939999996	2794.2028989999999	311	55.104347830000002	162.8057957
6	2010-10-04 00:00:00+02	36	\N	\N	\N	\N	\N	\N	\N	\N	\N	82281.159419999996	405.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13.4	2.6000000000000001	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8707.2463769999995	71231.884059999997	\N	\N	\N	684.05797099999995	1657.971014	285	82.281159419999994	314.23174779999999
6	2010-10-04 00:00:00+02	37	\N	\N	\N	\N	\N	\N	\N	\N	\N	76515.942030000006	402.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.800000000000001	2.5	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9588.4057969999994	64144.927539999997	\N	\N	\N	776.81159419999994	2005.7971010000001	351	76.515942030000005	290.05663299999998
6	2010-10-04 00:00:00+02	38	\N	\N	\N	\N	\N	\N	\N	\N	\N	76142.028990000006	403.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.199999999999999	2.5	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10202.89855	63028.985509999999	\N	\N	\N	631.88405799999998	2278.2608700000001	344	76.14202899	293.3600093
6	2010-10-04 00:00:00+02	39	\N	\N	\N	\N	\N	\N	\N	\N	\N	73631.884059999997	415.39999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.6	2.3999999999999999	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9768.1159420000004	60826.086960000001	\N	\N	\N	666.66666669999995	2371.0144930000001	344	73.631884060000004	268.49130200000002
6	2010-10-04 00:00:00+02	40	\N	\N	\N	\N	\N	\N	\N	\N	\N	77397.101450000002	418.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.699999999999999	2.2999999999999998	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8655.0724640000008	66275.36232	\N	\N	\N	779.71014490000005	1686.9565219999999	333	77.397101449999994	301.54684700000001
6	2010-10-04 00:00:00+02	41	\N	\N	\N	\N	\N	\N	\N	\N	\N	63446.376810000002	423.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.0999999999999996	2.3999999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12237.68116	48188.4058	\N	\N	\N	573.91304349999996	2446.376812	296	63.446376809999997	170.89916059999999
6	2010-10-04 00:00:00+02	42	\N	\N	\N	\N	\N	\N	\N	\N	\N	58347.826090000002	415	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.4	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14481.15942	40028.985509999999	\N	\N	\N	811.59420290000003	3026.086957	255	58.347826089999998	154.73843479999999
6	2010-10-04 00:00:00+02	43	\N	\N	\N	\N	\N	\N	\N	\N	\N	63440.579709999998	426.89999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.0999999999999996	2.2999999999999998	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12452.17391	47637.68116	\N	\N	\N	660.86956520000001	2689.8550719999998	276	63.440579710000002	159.33735999999999
6	2010-10-04 00:00:00+02	44	\N	\N	\N	\N	\N	\N	\N	\N	\N	56269.565219999997	423.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.1	2.2999999999999998	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16086.95652	35817.391300000003	\N	\N	\N	701.44927540000003	3663.7681160000002	261	56.269565219999997	163.01855739999999
6	2010-10-04 00:00:00+02	45	\N	\N	\N	\N	\N	\N	\N	\N	\N	53336.231879999999	405.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.6999999999999993	2.7000000000000002	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12260.869570000001	37434.782610000002	\N	\N	\N	660.86956520000001	2979.710145	264	53.33623188	136.58342260000001
6	2010-10-04 00:00:00+02	46	\N	\N	\N	\N	\N	\N	\N	\N	\N	65657.971009999994	421.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.199999999999999	2.5	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11385.507250000001	51536.231879999999	\N	\N	\N	579.71014490000005	2156.5217389999998	255	65.657971009999997	204.2619478
6	2010-10-04 00:00:00+02	47	\N	\N	\N	\N	\N	\N	\N	\N	\N	45292.753620000003	430	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.5	2.6000000000000001	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13901.449280000001	27397.101449999998	\N	\N	\N	643.47826090000001	3350.7246380000001	255	45.292753619999999	98.172043479999999
6	2010-10-04 00:00:00+02	48	\N	\N	\N	\N	\N	\N	\N	\N	\N	57698.550719999999	409.60000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.800000000000001	2.3999999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13101.449280000001	41072.463770000002	\N	\N	\N	684.05797099999995	2840.57971	228	57.69855072	155.2321809
6	2010-10-04 00:00:00+02	49	\N	\N	\N	\N	\N	\N	\N	\N	\N	51226.086960000001	430.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.300000000000001	2.7000000000000002	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11762.31884	35834.782610000002	\N	\N	\N	742.02898549999998	2886.9565219999999	231	51.226086960000004	121.8822287
6	2010-10-04 00:00:00+02	50	\N	\N	\N	\N	\N	\N	\N	\N	\N	60362.31884	415.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.4	2.2000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12428.98551	44971.014490000001	\N	\N	\N	573.91304349999996	2388.4057969999999	238	60.36231884	149.40881160000001
6	2010-10-04 00:00:00+02	51	\N	\N	\N	\N	\N	\N	\N	\N	\N	42237.68116	426.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.1999999999999993	2.7999999999999998	25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13652.17391	24400	\N	\N	\N	655.07246380000004	3530.4347830000002	228	42.237681160000001	88.597759999999994
6	2010-10-04 00:00:00+02	52	\N	\N	\N	\N	\N	\N	\N	\N	\N	69988.405799999993	409.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15.699999999999999	2.1000000000000001	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11286.95652	56000	\N	\N	\N	602.89855069999999	2098.5507250000001	215	69.988405799999995	236.2458638
6	2010-10-04 00:00:00+02	53	\N	\N	\N	\N	\N	\N	\N	\N	\N	64452.173909999998	431.60000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.6	2.1000000000000001	20	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12098.550719999999	49043.478260000004	\N	\N	\N	782.6086957	2527.5362319999999	226	64.452173909999999	168.96781910000001
6	2010-10-04 00:00:00+02	54	\N	\N	\N	\N	\N	\N	\N	\N	\N	58286.95652	430.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.6	2.2000000000000002	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13292.75362	42188.4058	\N	\N	\N	492.75362319999999	2313.0434780000001	224	58.286956519999997	138.39654959999999
6	2010-10-04 00:00:00+02	55	\N	\N	\N	\N	\N	\N	\N	\N	\N	60753.623189999998	417.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13.9	2	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12486.95652	44956.521739999996	\N	\N	\N	602.89855069999999	2707.2463769999999	224	60.753623189999999	189.1624812
6	2010-10-04 00:00:00+02	56	\N	\N	\N	\N	\N	\N	\N	\N	\N	55301.449280000001	420	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.4	2.5	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8915.9420289999998	43811.5942	\N	\N	\N	486.9565217	2086.9565219999999	228	55.30144928	131.1307965
6	2010-10-04 00:00:00+02	57	\N	\N	\N	\N	\N	\N	\N	\N	\N	67240.579710000005	408.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.9	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10481.15942	54115.942029999998	\N	\N	\N	544.92753619999996	2098.5507250000001	223	67.240579710000006	178.43632640000001
6	2010-10-04 00:00:00+02	58	\N	\N	\N	\N	\N	\N	\N	\N	\N	57681.159420000004	419.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.199999999999999	2.2000000000000002	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12568.11594	41449.27536	\N	\N	\N	643.47826090000001	3020.289855	232	57.68115942	136.4966957
6	2010-10-04 00:00:00+02	59	\N	\N	\N	\N	\N	\N	\N	\N	\N	63713.04348	416.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.699999999999999	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13582.608700000001	47086.95652	\N	\N	\N	504.34782610000002	2539.130435	170	63.713043480000003	137.55646089999999
6	2010-10-04 00:00:00+02	60	\N	\N	\N	\N	\N	\N	\N	\N	\N	39542.028989999999	421.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.3000000000000007	2.7000000000000002	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16295.652169999999	17194.2029	\N	\N	\N	718.84057970000003	5333.3333329999996	223	39.542028989999999	82.00621391
6	2010-10-04 00:00:00+02	61	\N	\N	\N	\N	\N	\N	\N	\N	\N	63289.855069999998	430.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12	2.3999999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13246.37681	47173.913039999999	\N	\N	\N	527.53623189999996	2342.0289859999998	224	63.289855070000002	170.12313040000001
6	2010-10-04 00:00:00+02	62	\N	\N	\N	\N	\N	\N	\N	\N	\N	54936.231879999999	427.39999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.1999999999999993	2.2999999999999998	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16898.550719999999	33602.898549999998	\N	\N	\N	568.11594200000002	3866.666667	225	54.936231880000001	113.718
6	2010-10-04 00:00:00+02	63	\N	\N	\N	\N	\N	\N	\N	\N	\N	69686.956520000007	422.10000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.699999999999999	1.8999999999999999	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11652.17391	55391.304349999999	\N	\N	\N	504.34782610000002	2139.130435	221	69.686956519999995	195.59038090000001
6	2010-10-04 00:00:00+02	64	\N	\N	\N	\N	\N	\N	\N	\N	\N	71771.014490000001	407.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14.699999999999999	2	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11084.05797	58304.347829999999	\N	\N	\N	486.9565217	1895.6521740000001	217	71.771014489999999	228.9423591
6	2010-10-04 00:00:00+02	65	\N	\N	\N	\N	\N	\N	\N	\N	\N	43884.057970000002	416.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.5	2.3999999999999999	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15634.78261	23188.4058	\N	\N	\N	573.91304349999996	4486.9565220000004	225	43.884057970000001	103.676087
6	2010-10-04 00:00:00+02	66	\N	\N	\N	\N	\N	\N	\N	\N	\N	53820.289859999997	411.39999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13.199999999999999	1.8999999999999999	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	17072.463769999998	32457.971010000001	\N	\N	\N	556.52173909999999	3733.333333	221	53.820289860000003	157.00454959999999
6	2010-10-04 00:00:00+02	67	\N	\N	\N	\N	\N	\N	\N	\N	\N	59066.666669999999	417.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.300000000000001	2.2000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13014.492749999999	42475.36232	\N	\N	\N	655.07246380000004	2921.7391299999999	221	59.066666669999996	134.45345330000001
6	2010-10-04 00:00:00+02	68	\N	\N	\N	\N	\N	\N	\N	\N	\N	60834.782610000002	411	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.6	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14434.78261	42544.927539999997	\N	\N	\N	678.26086959999998	3176.8115939999998	220	60.834782609999998	155.2503652
6	2010-10-04 00:00:00+02	69	\N	\N	\N	\N	\N	\N	\N	\N	\N	73063.768119999993	398.89999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14.699999999999999	2.2000000000000002	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12475.36232	57428.985509999999	\N	\N	\N	504.34782610000002	2655.0724639999999	204	73.063768120000006	219.1036278
6	2010-10-04 00:00:00+02	70	\N	\N	\N	\N	\N	\N	\N	\N	\N	48718.840579999996	405.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.800000000000001	2.5	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15547.82609	28626.086960000001	\N	\N	\N	637.68115939999996	3907.2463769999999	220	48.718840579999998	126.4741101
6	2010-10-04 00:00:00+02	71	\N	\N	\N	\N	\N	\N	\N	\N	\N	65701.449280000001	404.39999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13.199999999999999	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13426.086960000001	48797.101450000002	\N	\N	\N	573.91304349999996	2904.3478260000002	220	65.701449280000006	190.79700869999999
6	2010-10-04 00:00:00+02	72	\N	\N	\N	\N	\N	\N	\N	\N	\N	74895.652170000001	405.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14.6	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10023.188410000001	62211.5942	\N	\N	\N	527.53623189999996	2133.333333	209	74.895652170000005	228.53659300000001
6	2010-10-04 00:00:00+02	73	\N	\N	\N	\N	\N	\N	\N	\N	\N	68284.057969999994	412.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.300000000000001	2.1000000000000001	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14620.289860000001	50585.507250000002	\N	\N	\N	539.13043479999999	2539.130435	221	68.284057970000006	170.525778
6	2010-10-04 00:00:00+02	74	\N	\N	\N	\N	\N	\N	\N	\N	\N	42834.782610000002	428	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8.5	2.6000000000000001	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15356.52174	22649.27536	\N	\N	\N	620.28985509999995	4208.6956520000003	223	42.834782609999998	81.193330430000003
6	2010-10-04 00:00:00+02	75	\N	\N	\N	\N	\N	\N	\N	\N	\N	47362.31884	435.19999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.300000000000001	2.3999999999999999	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13855.072459999999	29843.47826	\N	\N	\N	550.72463770000002	3113.0434780000001	235	47.36231884	114.6404928
6	2010-10-04 00:00:00+02	76	\N	\N	\N	\N	\N	\N	\N	\N	\N	61121.739130000002	406.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.300000000000001	2.2000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16110.14493	41649.27536	\N	\N	\N	539.13043479999999	2823.1884060000002	219	61.121739130000002	164.64362869999999
6	2010-10-04 00:00:00+02	77	\N	\N	\N	\N	\N	\N	\N	\N	\N	45588.4058	420.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.300000000000001	2.2000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16284.05797	25907.24638	\N	\N	\N	498.55072460000002	2898.5507250000001	232	45.588405799999997	130.0910748
6	2010-10-04 00:00:00+02	78	\N	\N	\N	\N	\N	\N	\N	\N	\N	51849.27536	424.69999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10	2.3999999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16075.36232	31026.086960000001	\N	\N	\N	823.18840580000006	3924.6376810000002	225	51.84927536	116.6608696
6	2010-10-04 00:00:00+02	79	\N	\N	\N	\N	\N	\N	\N	\N	\N	66857.971009999994	410.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12	2.3999999999999999	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13971.01449	49994.202899999997	\N	\N	\N	643.47826090000001	2249.2753619999999	209	66.85797101	167.67979130000001
6	2010-10-04 00:00:00+02	80	\N	\N	\N	\N	\N	\N	\N	\N	\N	71649.27536	379.80000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15.5	2.2999999999999998	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11739.130429999999	57394.202899999997	\N	\N	\N	498.55072460000002	2017.391304	202	71.649275360000004	224.33388120000001
6	2010-10-04 00:00:00+02	81	\N	\N	\N	\N	\N	\N	\N	\N	\N	51901.449280000001	424.89999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.4	2.2999999999999998	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	17971.014490000001	29031.88406	\N	\N	\N	556.52173909999999	4342.0289860000003	224	51.901449280000001	120.9096162
6	2010-10-04 00:00:00+02	82	\N	\N	\N	\N	\N	\N	\N	\N	\N	57773.913039999999	424.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11.699999999999999	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	17785.507249999999	35652.173909999998	\N	\N	\N	573.91304349999996	3762.3188409999998	224	57.773913039999996	151.41387130000001
6	2010-10-04 00:00:00+02	83	\N	\N	\N	\N	\N	\N	\N	\N	\N	67043.478260000004	407.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14.6	2.2000000000000002	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12005.7971	52637.68116	\N	\N	\N	428.98550719999997	1971.0144929999999	205	67.043478260000001	200.66113039999999
6	2010-10-04 00:00:00+02	84	\N	\N	\N	\N	\N	\N	\N	\N	\N	66002.898549999998	395.60000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12.699999999999999	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14075.36232	48466.666669999999	\N	\N	\N	666.66666669999995	2794.2028989999999	219	66.002898549999998	183.57386170000001
6	2010-10-04 00:00:00+02	85	\N	\N	\N	\N	\N	\N	\N	\N	\N	61214.492749999998	423	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.699999999999999	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15426.086960000001	42176.811589999998	\N	\N	\N	579.71014490000005	3031.8840580000001	223	61.214492749999998	146.0639012
6	2010-10-04 00:00:00+02	86	\N	\N	\N	\N	\N	\N	\N	\N	\N	36510.144930000002	432.60000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9.5	2.6000000000000001	24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16197.10145	13466.666670000001	\N	\N	\N	771.01449279999997	6075.3623189999998	223	36.510144930000003	77.346742030000001
6	2010-10-04 00:00:00+02	87	\N	\N	\N	\N	\N	\N	\N	\N	\N	24678.260869999998	444.30000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10.300000000000001	2.2000000000000002	23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12701.449280000001	6231.8840579999996	\N	\N	\N	765.21739130000003	4979.710145	232	24.678260869999999	58.971172170000003
6	2010-10-04 00:00:00+02	88	\N	\N	\N	\N	\N	\N	\N	\N	\N	57510.144930000002	408.39999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14.1	2.2999999999999998	22	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	17582.608700000001	36095.652170000001	\N	\N	\N	469.56521739999999	3362.3188409999998	215	57.510144930000003	174.34200430000001
\.


--
-- Data for Name: crop_vredepeel2009; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crop_vredepeel2009 (experiment, plot, tubers_0_30_fresh_kg_per_ha, tubers_30_40_fresh_kg_per_ha, tubers_40_50_fresh_kg_per_ha, tubers_50_999_fresh_kg_per_ha, tubers_fresh_kg_per_ha, tubers_dm_g_per_kg, tubers_ntot_g_per_kg, tubers_k_g_per_kg, tubers_p_g_per_kg, tubers_fresh_t_per_ha, tubers_dm_t_per_ha, tubers_n_kg_per_ha, tubers_k_kg_per_ha, tubers_p_kg_per_ha) FROM stdin;
33	1	711.11111111111097	2677.7777777777801	14677.777777777799	32633.333333333299	50700	208	8.9000000000000004	23	1.3999999999999999	50.700000000000003	10.5456	93.855840000000001	242.5488	14.76384
33	2	511.11111111111097	2200	9433.3333333333303	48611.111111111102	60755.555555555598	184	16.5	23	1.8	60.755555555555603	11.1790222222222	184.45386666666701	257.11751111111101	20.122240000000001
33	3	477.777777777778	2255.5555555555602	11977.777777777799	39500	54211.111111111102	202	13.800000000000001	23	1.8	54.211111111111101	10.9506444444444	151.11889333333301	251.86482222222199	19.71116
33	4	477.777777777778	1966.6666666666699	8133.3333333333303	60166.666666666701	70744.444444444394	200	15.800000000000001	23	1.8	70.744444444444397	14.1488888888889	223.55244444444401	325.42444444444402	25.468
33	5	422.222222222222	1744.44444444444	9466.6666666666697	50972.222222222197	62605.555555555598	196	15.9	23	1.7	62.605555555555597	12.2706888888889	195.10395333333301	282.22584444444402	20.8601711111111
33	6	377.777777777778	2844.4444444444398	13133.333333333299	42583.333333333299	58938.888888888898	211	9.4000000000000004	23	1.7	58.938888888888897	12.436105555555599	116.899392222222	286.03042777777802	21.1413794444444
33	7	355.555555555556	1500	9377.7777777777792	55722.222222222197	66955.555555555606	214	11.5	22	1.8	66.955555555555605	14.3284888888889	164.77762222222199	315.226755555556	25.79128
33	8	455.555555555556	2011.1111111111099	12288.8888888889	54888.888888888898	69644.444444444394	209	10.9	23	2	69.644444444444403	14.5556888888889	158.65700888888901	334.78084444444403	29.1113777777778
33	9	500	2255.5555555555602	11111.1111111111	51972.222222222197	65838.888888888905	205	12.699999999999999	23	1.8	65.838888888888903	13.496972222222199	171.411547222222	310.43036111111098	24.294550000000001
33	10	577.77777777777806	1988.8888888888901	10244.4444444444	61916.666666666701	74727.777777777796	207	13.300000000000001	23	1.8999999999999999	74.727777777777803	15.46865	205.733045	355.77895000000001	29.390435
33	11	733.33333333333303	2311.1111111111099	13922.222222222201	43000	59966.666666666701	218	13	22	1.7	59.966666666666697	13.0727333333333	169.945533333333	287.60013333333302	22.223646666666699
33	12	544.444444444444	1888.8888888888901	11577.777777777799	43805.555555555598	57816.666666666701	206	13.6	23	1.6000000000000001	57.816666666666698	11.9102333333333	161.97917333333299	273.93536666666699	19.056373333333301
33	13	455.555555555556	2533.3333333333298	13266.666666666701	46083.333333333299	62338.888888888898	211	14.9	22	1.6000000000000001	62.338888888888903	13.153505555555601	195.98723277777799	289.377122222222	21.0456088888889
33	14	333.33333333333297	1211.1111111111099	8822.2222222222208	56000	66366.666666666701	205	12.4	23	2	66.366666666666703	13.605166666666699	168.70406666666699	312.918833333333	27.210333333333299
33	15	322.222222222222	1544.44444444444	8077.7777777777801	62583.333333333299	72527.777777777796	207	12	23	2	72.5277777777778	15.013249999999999	180.15899999999999	345.30475000000001	30.026499999999999
33	16	400	1911.1111111111099	10455.5555555556	52527.777777777803	65294.444444444402	202	14.6	22	1.8	65.294444444444494	13.1894777777778	192.56637555555599	290.168511111111	23.741060000000001
33	17	388.88888888888903	1722.2222222222199	7666.6666666666697	71305.555555555606	81083.333333333299	194	16.800000000000001	24	2.1000000000000001	81.0833333333333	15.730166666666699	264.26679999999999	377.524	33.033349999999999
33	18	511.11111111111097	2033.3333333333301	8866.6666666666697	58277.777777777803	69688.888888888905	202	14.800000000000001	22	2	69.688888888888897	14.077155555555599	208.34190222222199	309.69742222222197	28.154311111111099
33	19	466.66666666666703	1677.7777777777801	7011.1111111111104	66972.222222222204	76127.777777777796	215	13.800000000000001	22	1.6000000000000001	76.127777777777794	16.367472222222201	225.87111666666701	360.08438888888901	26.1879555555556
33	20	566.66666666666697	1544.44444444444	7522.2222222222199	58583.333333333299	68216.666666666701	198	16.899999999999999	23	1.7	68.216666666666697	13.5069	228.26660999999999	310.65870000000001	22.961729999999999
33	21	400	1788.8888888888901	11933.333333333299	41722.222222222197	55844.444444444402	207	11.699999999999999	22	1.6000000000000001	55.844444444444399	11.559799999999999	135.24966000000001	254.31559999999999	18.49568
33	22	588.88888888888903	1911.1111111111099	11111.1111111111	50500	64111.111111111102	197	15	23	1.7	64.1111111111111	12.6298888888889	189.44833333333301	290.48744444444401	21.4708111111111
33	23	211.111111111111	1311.1111111111099	7377.7777777777801	59194.444444444402	68094.444444444394	196	16.699999999999999	24	1.8	68.094444444444406	13.3465111111111	222.88673555555599	320.31626666666699	24.023720000000001
33	24	255.555555555556	1833.3333333333301	9511.1111111111095	54583.333333333299	66183.333333333299	204	12.9	22	1.8	66.183333333333294	13.5014	174.16806	297.0308	24.302520000000001
33	25	300	2111.1111111111099	12655.5555555556	47388.888888888898	62455.555555555598	207	10.5	22	1.8999999999999999	62.455555555555598	12.9283	135.74715	284.42259999999999	24.563770000000002
33	26	400	2733.3333333333298	11566.666666666701	60750	75450	199	13.5	22	2	75.450000000000003	15.01455	202.696425	330.32010000000002	30.0291
33	27	477.777777777778	1722.2222222222199	8488.8888888888905	62083.333333333299	72772.222222222204	202	14.5	23	1.8999999999999999	72.772222222222197	14.6999888888889	213.14983888888901	338.09974444444401	27.9299788888889
33	28	477.777777777778	2233.3333333333298	10055.5555555556	59555.555555555598	72322.222222222204	207	13.5	22	1.8	72.322222222222194	14.970700000000001	202.10445000000001	329.35539999999997	26.94726
33	29	477.777777777778	2100	15033.333333333299	44666.666666666701	62277.777777777803	199	13.6	22	1.7	62.2777777777778	12.393277777777801	168.54857777777801	272.65211111111103	21.068572222222201
33	30	600	1888.8888888888901	11355.5555555556	48861.111111111102	62705.555555555598	203	13.199999999999999	21	1.8	62.705555555555598	12.729227777777799	168.02580666666699	267.31378333333299	22.912610000000001
33	31	500	1600	9888.8888888888905	50444.444444444402	62433.333333333299	207	15.800000000000001	22	1.7	62.433333333333302	12.9237	204.19445999999999	284.32139999999998	21.970289999999999
33	32	211.111111111111	1400	7477.7777777777801	51527.777777777803	60616.666666666701	206	12.6	22	1.7	60.616666666666703	12.487033333333301	157.33662000000001	274.71473333333302	21.227956666666699
33	33	300	1966.6666666666699	10444.4444444444	52722.222222222197	65433.333333333299	215	10.6	21	1.8	65.433333333333294	14.0681666666667	149.12256666666701	295.43150000000003	25.322700000000001
33	34	288.88888888888903	1811.1111111111099	10633.333333333299	55972.222222222197	68705.555555555606	193	15	22	2	68.705555555555605	13.2601722222222	198.90258333333301	291.72378888888898	26.520344444444401
33	35	588.88888888888903	3444.4444444444398	17333.333333333299	39472.222222222197	60838.888888888898	227	8.1999999999999993	22	2	60.838888888888903	13.8104277777778	113.245507777778	303.82941111111103	27.6208555555556
33	36	644.444444444444	2366.6666666666702	12833.333333333299	46333.333333333299	62177.777777777803	208	12.300000000000001	23	1.8999999999999999	62.177777777777798	12.932977777777801	159.07562666666701	297.45848888888901	24.572657777777799
33	37	700	2211.1111111111099	9711.1111111111095	63972.222222222197	76594.444444444394	203	14.9	22	1.7	76.594444444444406	15.5486722222222	231.67521611111101	342.07078888888901	26.432742777777801
33	38	577.77777777777806	2477.7777777777801	11311.1111111111	51138.888888888898	65505.555555555598	199	15.199999999999999	23	1.7	65.505555555555603	13.0356055555556	198.14120444444401	299.81892777777801	22.1605294444444
33	39	388.88888888888903	2266.6666666666702	14588.8888888889	43611.111111111102	60855.555555555598	208	13.5	22	1.7	60.855555555555597	12.657955555555599	170.88239999999999	278.47502222222198	21.518524444444399
33	40	466.66666666666703	2588.8888888888901	14877.777777777799	42000	59933.333333333299	205	11.4	23	1.8	59.933333333333302	12.2863333333333	140.0642	282.58566666666701	22.115400000000001
33	41	366.66666666666703	2555.5555555555602	10655.5555555556	47194.444444444402	60772.222222222197	197	14.300000000000001	22	1.6000000000000001	60.772222222222197	11.9721277777778	171.20142722222201	263.386811111111	19.1554044444444
33	42	411.11111111111097	1644.44444444444	8911.1111111111095	58222.222222222197	69188.888888888905	206	15	21	1.8	69.188888888888897	14.2529111111111	213.79366666666701	299.31113333333298	25.655239999999999
33	43	388.88888888888903	1577.7777777777801	8077.7777777777801	62583.333333333299	72627.777777777796	207	15.300000000000001	21	1.8	72.627777777777794	15.033950000000001	230.01943499999999	315.71294999999998	27.061109999999999
33	44	444.444444444444	1922.2222222222199	11711.1111111111	56305.555555555598	70383.333333333299	215	11.1	21	1.8999999999999999	70.383333333333297	15.1324166666667	167.96982499999999	317.78075000000001	28.751591666666702
33	45	400	1977.7777777777801	10844.4444444444	54222.222222222197	67444.444444444394	198	18	23	2.1000000000000001	67.4444444444444	13.353999999999999	240.37200000000001	307.142	28.043399999999998
33	46	533.33333333333303	2077.7777777777801	9611.1111111111095	68388.888888888905	80611.111111111095	203	14.699999999999999	22	1.7	80.6111111111111	16.364055555555598	240.551616666667	360.00922222222198	27.8188944444444
33	47	433.33333333333297	2377.7777777777801	9711.1111111111095	61388.888888888898	73911.111111111095	209	15.5	21	1.6000000000000001	73.911111111111097	15.447422222222199	239.435044444444	324.39586666666702	24.715875555555598
33	48	433.33333333333297	2122.2222222222199	14788.8888888889	43055.555555555598	60400	199	14.6	22	1.8	60.399999999999999	12.019600000000001	175.48616000000001	264.43119999999999	21.635280000000002
33	49	511.11111111111097	2344.4444444444398	17555.555555555598	41250	61661.111111111102	212	13	21	1.6000000000000001	61.661111111111097	13.0721555555556	169.938022222222	274.515266666667	20.9154488888889
33	50	577.77777777777806	3322.2222222222199	14466.666666666701	35027.777777777803	53394.444444444402	216	8.3000000000000007	23	1.7	53.394444444444403	11.533200000000001	95.725560000000002	265.2636	19.606439999999999
33	51	433.33333333333297	1855.55555555556	12533.333333333299	52055.555555555598	66877.777777777796	210	11.6	21	1.7	66.877777777777794	14.0443333333333	162.914266666667	294.93099999999998	23.8753666666667
33	52	200	1511.1111111111099	8200	60527.777777777803	70438.888888888905	198	15.9	21	1.8	70.438888888888897	13.946899999999999	221.75570999999999	292.88490000000002	25.104420000000001
33	53	311.11111111111097	2400	9855.5555555555493	61944.444444444402	74511.111111111095	208	13.699999999999999	21	2.1000000000000001	74.511111111111106	15.4983111111111	212.32686222222199	325.46453333333301	32.546453333333297
33	54	355.555555555556	1622.2222222222199	13244.4444444444	47805.555555555598	63027.777777777803	218	9.9000000000000004	21	2	63.0277777777778	13.7400555555556	136.02654999999999	288.54116666666698	27.4801111111111
33	55	566.66666666666697	2366.6666666666702	13033.333333333299	52861.111111111102	68827.777777777796	210	10.6	23	2	68.827777777777797	14.4538333333333	153.21063333333299	332.43816666666697	28.907666666666699
33	56	511.11111111111097	1966.6666666666699	10822.222222222201	54555.555555555598	67855.555555555606	206	13	21	1.7	67.855555555555597	13.9782444444444	181.71717777777801	293.543133333333	23.763015555555601
33	57	633.33333333333303	2000	12277.777777777799	52750	67661.111111111095	199	17.100000000000001	22	1.8	67.661111111111097	13.464561111111101	230.24399500000001	296.22034444444398	24.23621
33	58	611.11111111111097	2666.6666666666702	15166.666666666701	39694.444444444402	58138.888888888898	209	11.6	22	1.7	58.1388888888889	12.1510277777778	140.95192222222201	267.32261111111097	20.656747222222201
33	59	455.555555555556	1788.8888888888901	9911.1111111111095	60472.222222222197	72627.777777777796	196	16.300000000000001	22	1.8	72.627777777777794	14.2350444444444	232.03122444444401	313.17097777777798	25.623080000000002
33	60	266.66666666666703	1844.44444444444	9277.7777777777792	62555.555555555598	73944.444444444394	204	15.1	21	1.8999999999999999	73.9444444444444	15.084666666666701	227.77846666666699	316.77800000000002	28.660866666666699
33	61	322.222222222222	1822.2222222222199	9277.7777777777792	60361.111111111102	71783.333333333299	195	16.199999999999999	21	1.8999999999999999	71.783333333333303	13.99775	226.76355000000001	293.95274999999998	26.595725000000002
33	62	333.33333333333297	2177.7777777777801	12866.666666666701	56527.777777777803	71905.555555555606	198	14.6	22	2.1000000000000001	71.905555555555594	14.237299999999999	207.86457999999999	313.22059999999999	29.898330000000001
33	63	477.777777777778	1588.8888888888901	9088.8888888888905	57583.333333333299	68738.888888888905	201	14.9	22	2	68.738888888888894	13.816516666666701	205.86609833333301	303.96336666666701	27.633033333333302
33	64	677.77777777777806	2077.7777777777801	9500	64000	76255.555555555606	203	14.199999999999999	22	1.8	76.255555555555603	15.4798777777778	219.81426444444401	340.55731111111101	27.863779999999998
33	65	600	2300	12744.4444444444	49666.666666666701	65311.111111111102	212	14.6	22	1.7	65.311111111111103	13.8459555555556	202.150951111111	304.611022222222	23.538124444444399
33	66	544.444444444444	2488.8888888888901	21988.888888888901	30733.333333333299	55755.555555555598	218	11.199999999999999	21	1.7	55.755555555555603	12.1547111111111	136.13276444444401	255.24893333333301	20.6630088888889
33	67	622.22222222222194	3077.7777777777801	19511.111111111099	33611.111111111102	56822.222222222197	210	11.699999999999999	22	1.7	56.822222222222202	11.9326666666667	139.6122	262.518666666667	20.285533333333301
33	68	488.88888888888903	2244.4444444444398	10677.777777777799	57138.888888888898	70550	204	14.300000000000001	23	1.8	70.549999999999997	14.392200000000001	205.80846	331.0206	25.90596
33	69	555.555555555556	2522.2222222222199	13711.1111111111	44527.777777777803	61316.666666666701	216	7.7000000000000002	21	2	61.316666666666698	13.244400000000001	101.98188	278.13240000000002	26.488800000000001
33	70	477.777777777778	1933.3333333333301	9800	60861.111111111102	73072.222222222204	194	15.6	23	2.2000000000000002	73.072222222222194	14.1760111111111	221.14577333333301	326.04825555555601	31.187224444444499
33	71	355.555555555556	1922.2222222222199	11822.222222222201	59638.888888888898	73738.888888888905	203	12.5	22	2.2000000000000002	73.738888888888894	14.9689944444444	187.11243055555599	329.31787777777799	32.931787777777799
33	72	333.33333333333297	1944.44444444444	11111.1111111111	53055.555555555598	66444.444444444394	201	13.1	22	2	66.4444444444444	13.3553333333333	174.95486666666699	293.81733333333301	26.7106666666667
\.


--
-- Data for Name: cropcircle; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropcircle ("DATUM", plot, "PLOT CC", "VOLGNR", "VI1", "VI2", r730, r760, r670, experiment) FROM stdin;
2010-06-09 00:00:00+02	12	1	1	0.23499999999999999	0.86599999999999999	0.214	0.34539999999999998	0.1147	5
2010-06-09 00:00:00+02	12	1	2	0.23499999999999999	0.86799999999999999	0.2142	0.3458	0.1147	5
2010-06-09 00:00:00+02	12	1	3	0.24299999999999999	0.873	0.21440000000000001	0.35199999999999998	0.1145	5
2010-06-09 00:00:00+02	12	1	4	0.23999999999999999	0.878	0.21540000000000001	0.35149999999999998	0.1147	5
2010-06-09 00:00:00+02	12	1	5	0.24399999999999999	0.878	0.2195	0.36149999999999999	0.1169	5
2010-06-09 00:00:00+02	12	1	6	0.24099999999999999	0.91300000000000003	0.222	0.36299999999999999	0.11609999999999999	5
2010-06-09 00:00:00+02	12	1	7	0.246	0.89400000000000002	0.21970000000000001	0.3634	0.11600000000000001	5
2010-06-09 00:00:00+02	12	1	8	0.26400000000000001	1.0629999999999999	0.23530000000000001	0.40379999999999999	0.11409999999999999	5
2010-06-09 00:00:00+02	12	1	9	0.29899999999999999	1.329	0.25819999999999999	0.4783	0.1109	5
2010-06-09 00:00:00+02	12	1	10	0.30599999999999999	1.4139999999999999	0.25540000000000002	0.48049999999999998	0.10580000000000001	5
2010-06-09 00:00:00+02	12	1	11	0.33700000000000002	1.6259999999999999	0.26240000000000002	0.52880000000000005	0.099900000000000003	5
2010-06-09 00:00:00+02	12	1	12	0.33300000000000002	1.599	0.27429999999999999	0.54790000000000005	0.1055	5
2010-06-09 00:00:00+02	12	1	13	0.314	1.573	0.28639999999999999	0.54830000000000001	0.1113	5
2010-06-09 00:00:00+02	12	1	14	0.33600000000000002	1.9419999999999999	0.31609999999999999	0.63660000000000005	0.1074	5
2010-06-09 00:00:00+02	12	1	15	0.34300000000000003	2.1150000000000002	0.32950000000000002	0.67430000000000001	0.10580000000000001	5
2010-06-09 00:00:00+02	12	1	16	0.33600000000000002	1.5589999999999999	0.2853	0.57410000000000005	0.1115	5
2010-06-09 00:00:00+02	12	1	17	0.218	0.61899999999999999	0.18360000000000001	0.28589999999999999	0.1134	5
2010-06-09 00:00:00+02	12	1	18	0.22600000000000001	0.53400000000000003	0.14119999999999999	0.22339999999999999	0.091999999999999998	5
2010-06-09 00:00:00+02	12	1	19	0.24299999999999999	0.621	0.15659999999999999	0.2571	0.096600000000000005	5
2010-06-09 00:00:00+02	12	1	20	0.218	0.40200000000000002	0.14729999999999999	0.22939999999999999	0.1051	5
2010-06-09 00:00:00+02	12	1	21	0.20200000000000001	0.38	0.12709999999999999	0.19159999999999999	0.092100000000000001	5
2010-06-09 00:00:00+02	12	1	22	0.17799999999999999	0.28799999999999998	0.12770000000000001	0.18310000000000001	0.099199999999999997	5
2010-06-09 00:00:00+02	12	1	23	0.184	0.442	0.14280000000000001	0.2072	0.099000000000000005	5
2010-06-09 00:00:00+02	12	1	24	0.14599999999999999	0.21099999999999999	0.1331	0.1787	0.1099	5
2010-06-09 00:00:00+02	12	1	25	0.16	0.27500000000000002	0.1512	0.20860000000000001	0.11849999999999999	5
2010-06-09 00:00:00+02	12	1	26	0.14699999999999999	0.27500000000000002	0.1444	0.19409999999999999	0.1133	5
2010-06-09 00:00:00+02	12	1	27	0.127	0.23000000000000001	0.127	0.16389999999999999	0.1033	5
2010-06-09 00:00:00+02	12	1	28	0.13	0.23699999999999999	0.1205	0.15659999999999999	0.0974	5
2010-06-09 00:00:00+02	12	1	29	0.13300000000000001	0.22900000000000001	0.1166	0.15240000000000001	0.094899999999999998	5
2010-06-09 00:00:00+02	12	1	30	0.125	0.193	0.11600000000000001	0.1492	0.097199999999999995	5
2010-06-09 00:00:00+02	12	1	31	0.13700000000000001	0.218	0.12239999999999999	0.1613	0.10050000000000001	5
2010-06-09 00:00:00+02	12	1	32	0.114	0.22800000000000001	0.1232	0.15490000000000001	0.1003	5
2010-06-09 00:00:00+02	12	1	33	0.112	0.222	0.12180000000000001	0.15229999999999999	0.099699999999999997	5
2010-06-09 00:00:00+02	12	1	34	0.13900000000000001	0.318	0.1225	0.16209999999999999	0.092999999999999999	5
2010-06-09 00:00:00+02	12	1	35	0.22500000000000001	0.59499999999999997	0.16250000000000001	0.25659999999999999	0.1019	5
2010-06-09 00:00:00+02	12	1	36	0.29099999999999998	1.1779999999999999	0.21779999999999999	0.3962	0.10000000000000001	5
2010-06-09 00:00:00+02	12	1	37	0.318	1.425	0.21659999999999999	0.41820000000000002	0.089300000000000004	5
2010-06-09 00:00:00+02	12	1	38	0.32400000000000001	1.5369999999999999	0.24560000000000001	0.48110000000000003	0.096799999999999997	5
2010-06-09 00:00:00+02	12	1	39	0.315	1.526	0.26850000000000002	0.51590000000000003	0.10630000000000001	5
2010-06-09 00:00:00+02	12	1	40	0.30299999999999999	1.425	0.2525	0.47189999999999999	0.1042	5
2010-06-09 00:00:00+02	12	1	41	0.32900000000000001	1.4299999999999999	0.24510000000000001	0.48520000000000002	0.1009	5
2010-06-09 00:00:00+02	12	1	42	0.28699999999999998	0.79600000000000004	0.20219999999999999	0.36470000000000002	0.11260000000000001	5
2010-06-09 00:00:00+02	12	1	43	0.23699999999999999	0.54800000000000004	0.1764	0.28620000000000001	0.1139	5
2010-06-09 00:00:00+02	12	1	44	0.217	0.56299999999999994	0.186	0.28939999999999999	0.11899999999999999	5
2010-06-09 00:00:00+02	12	1	45	0.26400000000000001	0.81000000000000005	0.20200000000000001	0.34660000000000002	0.1116	5
2010-06-09 00:00:00+02	12	1	46	0.29299999999999998	0.97099999999999997	0.18809999999999999	0.34389999999999998	0.095399999999999999	5
2010-06-09 00:00:00+02	12	1	47	0.35099999999999998	1.6879999999999999	0.28389999999999999	0.59040000000000004	0.1056	5
2010-06-09 00:00:00+02	12	1	48	0.38600000000000001	2.4750000000000001	0.37840000000000001	0.85429999999999995	0.1089	5
2010-06-09 00:00:00+02	12	1	49	0.374	2.665	0.3669	0.80569999999999997	0.10009999999999999	5
2010-06-09 00:00:00+02	12	1	50	0.371	3.1360000000000001	0.39860000000000001	0.86809999999999998	0.0964	5
2010-06-09 00:00:00+02	12	1	51	0.376	3.4500000000000002	0.42859999999999998	0.94610000000000005	0.096299999999999997	5
2010-06-09 00:00:00+02	12	1	52	0.371	2.6019999999999999	0.34420000000000001	0.74950000000000006	0.095600000000000004	5
2010-06-09 00:00:00+02	12	1	53	0.33500000000000002	1.8560000000000001	0.2873	0.57709999999999995	0.10059999999999999	5
2010-06-09 00:00:00+02	12	1	54	0.36899999999999999	2.8039999999999998	0.35899999999999999	0.77829999999999999	0.094399999999999998	5
2010-06-09 00:00:00+02	12	1	55	0.378	2.9529999999999998	0.38169999999999998	0.84619999999999995	0.096600000000000005	5
2010-06-09 00:00:00+02	12	1	56	0.32200000000000001	1.5820000000000001	0.29370000000000002	0.57310000000000005	0.1138	5
2010-06-09 00:00:00+02	12	1	57	0.30299999999999999	1.504	0.29170000000000001	0.5454	0.11650000000000001	5
2010-06-09 00:00:00+02	12	1	58	0.32100000000000001	1.7490000000000001	0.29680000000000001	0.57799999999999996	0.108	5
2010-06-09 00:00:00+02	12	1	59	0.28999999999999998	1.387	0.2702	0.49070000000000003	0.1132	5
2010-06-09 00:00:00+02	12	1	60	0.32300000000000001	1.849	0.29120000000000001	0.56920000000000004	0.1022	5
2010-06-09 00:00:00+02	12	1	61	0.34200000000000003	2.2450000000000001	0.31259999999999999	0.63729999999999998	0.096299999999999997	5
2010-06-09 00:00:00+02	12	1	62	0.35299999999999998	2.8620000000000001	0.36759999999999998	0.76929999999999998	0.095200000000000007	5
2010-06-09 00:00:00+02	12	1	63	0.36799999999999999	3.198	0.40899999999999997	0.88570000000000004	0.0974	5
2010-06-09 00:00:00+02	12	1	64	0.373	3.452	0.43780000000000002	0.95840000000000003	0.098299999999999998	5
2010-06-09 00:00:00+02	12	1	65	0.38500000000000001	3.762	0.45290000000000002	1.0192000000000001	0.095100000000000004	5
2010-06-09 00:00:00+02	12	1	66	0.373	2.9350000000000001	0.37580000000000002	0.82279999999999998	0.095500000000000002	5
2010-06-09 00:00:00+02	12	1	67	0.33900000000000002	1.6519999999999999	0.27550000000000002	0.55820000000000003	0.10390000000000001	5
2010-06-09 00:00:00+02	12	1	68	0.32100000000000001	1.7450000000000001	0.28639999999999999	0.5575	0.1043	5
2010-06-09 00:00:00+02	12	1	69	0.313	1.75	0.2893	0.55279999999999996	0.1052	5
2010-06-09 00:00:00+02	12	1	70	0.34100000000000003	2.1400000000000001	0.32850000000000001	0.66910000000000003	0.1046	5
2010-06-09 00:00:00+02	12	1	71	0.372	3.2679999999999998	0.41060000000000002	0.89780000000000004	0.096199999999999994	5
2010-06-09 00:00:00+02	12	1	72	0.375	3.0790000000000002	0.39479999999999998	0.86799999999999999	0.096799999999999997	5
2010-06-09 00:00:00+02	12	1	73	0.34799999999999998	1.996	0.31119999999999998	0.64349999999999996	0.10390000000000001	5
2010-06-09 00:00:00+02	12	1	74	0.252	0.84899999999999998	0.22059999999999999	0.36930000000000002	0.1193	5
2010-06-09 00:00:00+02	12	1	75	0.24299999999999999	0.84399999999999997	0.21609999999999999	0.35510000000000003	0.1172	5
2010-06-09 00:00:00+02	12	1	76	0.32700000000000001	2.1160000000000001	0.314	0.61919999999999997	0.1008	5
2010-06-09 00:00:00+02	12	1	77	0.35599999999999998	2.9889999999999999	0.36109999999999998	0.76090000000000002	0.090499999999999997	5
2010-06-09 00:00:00+02	12	1	78	0.377	3.2320000000000002	0.3972	0.87709999999999999	0.093899999999999997	5
2010-06-09 00:00:00+02	12	1	79	0.39000000000000001	3.4980000000000002	0.43319999999999997	0.98699999999999999	0.096299999999999997	5
2010-06-09 00:00:00+02	12	1	80	0.35899999999999999	2.2490000000000001	0.34410000000000002	0.72919999999999996	0.10589999999999999	5
2010-06-09 00:00:00+02	12	1	81	0.315	1.3220000000000001	0.25640000000000002	0.49249999999999999	0.1104	5
2010-06-09 00:00:00+02	12	1	82	0.254	0.69899999999999995	0.20330000000000001	0.34150000000000003	0.1197	5
2010-06-09 00:00:00+02	12	1	83	0.19500000000000001	0.432	0.1653	0.24540000000000001	0.1154	5
2010-06-09 00:00:00+02	12	1	84	0.191	0.44500000000000001	0.1673	0.24640000000000001	0.1158	5
2010-06-09 00:00:00+02	12	1	85	0.224	0.84899999999999998	0.21920000000000001	0.34599999999999997	0.1186	5
2010-06-09 00:00:00+02	12	1	86	0.26800000000000002	1.1419999999999999	0.24379999999999999	0.42280000000000001	0.1138	5
2010-06-09 00:00:00+02	12	1	87	0.32500000000000001	2.0569999999999999	0.31340000000000001	0.61450000000000005	0.10249999999999999	5
2010-06-09 00:00:00+02	12	1	88	0.35899999999999999	2.9369999999999998	0.38340000000000002	0.8135	0.0974	5
2010-06-09 00:00:00+02	12	1	89	0.35799999999999998	3.0409999999999999	0.3715	0.78549999999999998	0.091899999999999996	5
2010-06-09 00:00:00+02	12	1	90	0.35899999999999999	2.7469999999999999	0.34539999999999998	0.73150000000000004	0.092200000000000004	5
2010-06-09 00:00:00+02	12	1	91	0.35599999999999998	2.9609999999999999	0.37869999999999998	0.79669999999999996	0.095600000000000004	5
2010-06-09 00:00:00+02	12	1	92	0.371	2.9089999999999998	0.42159999999999997	0.91859999999999997	0.1079	5
2010-06-09 00:00:00+02	12	1	93	0.38300000000000001	2.843	0.41349999999999998	0.92649999999999999	0.1076	5
2010-06-09 00:00:00+02	12	1	94	0.34000000000000002	2.0099999999999998	0.32040000000000002	0.65110000000000001	0.1065	5
2010-06-09 00:00:00+02	12	1	95	0.33900000000000002	2.262	0.3291	0.66620000000000001	0.1009	5
2010-06-09 00:00:00+02	12	1	96	0.36199999999999999	2.3620000000000001	0.3498	0.74609999999999999	0.104	5
2010-06-09 00:00:00+02	12	1	97	0.34000000000000002	2.0089999999999999	0.33810000000000001	0.68700000000000006	0.1123	5
2010-06-09 00:00:00+02	12	1	98	0.32700000000000001	1.6000000000000001	0.29730000000000001	0.58679999999999999	0.1143	5
2010-06-09 00:00:00+02	12	1	99	0.311	1.3939999999999999	0.28860000000000002	0.54879999999999995	0.1205	5
2010-06-09 00:00:00+02	12	1	100	0.315	1.651	0.31740000000000002	0.60970000000000002	0.1197	5
2010-06-09 00:00:00+02	12	1	101	0.35999999999999999	2.3100000000000001	0.3679	0.78149999999999997	0.1111	5
2010-06-09 00:00:00+02	12	1	102	0.38700000000000001	2.9649999999999999	0.41660000000000003	0.94310000000000005	0.105	5
2010-06-09 00:00:00+02	12	1	103	0.36499999999999999	2.694	0.41210000000000002	0.8861	0.1115	5
2010-06-09 00:00:00+02	12	1	104	0.34599999999999997	2.1619999999999999	0.37309999999999999	0.76819999999999999	0.11799999999999999	5
2010-06-09 00:00:00+02	12	1	105	0.35299999999999998	2.48	0.39179999999999998	0.81969999999999998	0.11260000000000001	5
2010-06-09 00:00:00+02	12	1	106	0.36099999999999999	2.3570000000000002	0.37359999999999999	0.79500000000000004	0.1113	5
2010-06-09 00:00:00+02	12	1	107	0.34699999999999998	1.9430000000000001	0.34079999999999999	0.70250000000000001	0.1158	5
2010-06-09 00:00:00+02	12	1	108	0.39400000000000002	3.1989999999999998	0.44650000000000001	1.0264	0.10639999999999999	5
2010-06-09 00:00:00+02	12	1	109	0.38400000000000001	3.0899999999999999	0.44269999999999998	0.99450000000000005	0.1082	5
2010-06-09 00:00:00+02	12	1	110	0.34899999999999998	1.9039999999999999	0.34429999999999999	0.71299999999999997	0.1186	5
2010-06-09 00:00:00+02	12	1	111	0.33700000000000002	1.667	0.31330000000000002	0.63200000000000001	0.11749999999999999	5
2010-06-09 00:00:00+02	12	1	112	0.32900000000000001	1.994	0.33739999999999998	0.66790000000000005	0.11269999999999999	5
2010-06-09 00:00:00+02	12	1	113	0.32800000000000001	1.9890000000000001	0.34689999999999999	0.68500000000000005	0.11609999999999999	5
2010-06-09 00:00:00+02	12	1	114	0.32300000000000001	1.9570000000000001	0.37519999999999998	0.73329999999999995	0.12690000000000001	5
2010-06-09 00:00:00+02	12	1	115	0.317	1.617	0.34510000000000002	0.66510000000000002	0.13189999999999999	5
2010-06-09 00:00:00+02	12	1	116	0.33300000000000002	1.895	0.36249999999999999	0.72489999999999999	0.12520000000000001	5
2010-06-09 00:00:00+02	12	1	117	0.373	3.0569999999999999	0.4521	0.9899	0.1114	5
2010-06-09 00:00:00+02	12	1	118	0.38200000000000001	2.8279999999999998	0.4007	0.89510000000000001	0.1047	5
2010-06-09 00:00:00+02	12	1	119	0.35199999999999998	2.052	0.33860000000000001	0.70699999999999996	0.1109	5
2010-06-09 00:00:00+02	12	1	120	0.33800000000000002	1.7709999999999999	0.32450000000000001	0.65539999999999998	0.1171	5
2010-06-09 00:00:00+02	12	1	121	0.32100000000000001	1.419	0.30149999999999999	0.58609999999999995	0.1246	5
2010-06-09 00:00:00+02	12	1	122	0.35199999999999998	1.829	0.3659	0.7641	0.1293	5
2010-06-09 00:00:00+02	12	1	123	0.35599999999999998	2.181	0.41610000000000003	0.87560000000000004	0.1308	5
2010-06-09 00:00:00+02	12	1	124	0.34599999999999997	2.1469999999999998	0.40960000000000002	0.84230000000000005	0.13020000000000001	5
2010-06-09 00:00:00+02	11	2	1	0.36099999999999999	3.024	0.46089999999999998	0.98099999999999998	0.1145	5
2010-06-09 00:00:00+02	11	2	2	0.34899999999999998	2.6200000000000001	0.42049999999999998	0.872	0.1162	5
2010-06-09 00:00:00+02	11	2	3	0.32800000000000001	1.9410000000000001	0.3508	0.69320000000000004	0.1193	5
2010-06-09 00:00:00+02	11	2	4	0.316	1.704	0.33069999999999999	0.63680000000000003	0.12230000000000001	5
2010-06-09 00:00:00+02	11	2	5	0.29899999999999999	1.5109999999999999	0.33260000000000001	0.61660000000000004	0.13250000000000001	5
2010-06-09 00:00:00+02	11	2	6	0.26800000000000002	0.996	0.2787	0.48280000000000001	0.1396	5
2010-06-09 00:00:00+02	11	2	7	0.32600000000000001	1.399	0.32669999999999999	0.64249999999999996	0.13619999999999999	5
2010-06-09 00:00:00+02	11	2	8	0.377	2.8959999999999999	0.44319999999999998	0.97940000000000005	0.1138	5
2010-06-09 00:00:00+02	11	2	9	0.33400000000000002	2.0230000000000001	0.3548	0.71060000000000001	0.1174	5
2010-06-09 00:00:00+02	11	2	10	0.33300000000000002	1.8819999999999999	0.32640000000000002	0.65249999999999997	0.1133	5
2010-06-09 00:00:00+02	11	2	11	0.34200000000000003	2.0840000000000001	0.35909999999999997	0.73180000000000001	0.1164	5
2010-06-09 00:00:00+02	11	2	12	0.34000000000000002	1.6819999999999999	0.33889999999999998	0.68840000000000001	0.12640000000000001	5
2010-06-09 00:00:00+02	11	2	13	0.34300000000000003	1.7849999999999999	0.3463	0.70779999999999998	0.1244	5
2010-06-09 00:00:00+02	11	2	14	0.307	1.4410000000000001	0.31680000000000003	0.59809999999999997	0.1298	5
2010-06-09 00:00:00+02	11	2	15	0.27000000000000002	1.0069999999999999	0.25609999999999999	0.44579999999999997	0.12759999999999999	5
2010-06-09 00:00:00+02	11	2	16	0.29899999999999999	1.2929999999999999	0.26290000000000002	0.48699999999999999	0.1147	5
2010-06-09 00:00:00+02	11	2	17	0.34300000000000003	1.915	0.31740000000000002	0.64910000000000001	0.1089	5
2010-06-09 00:00:00+02	11	2	18	0.34100000000000003	2.1890000000000001	0.3342	0.67959999999999998	0.1048	5
2010-06-09 00:00:00+02	11	2	19	0.33900000000000002	2.0190000000000001	0.32579999999999998	0.66020000000000001	0.1079	5
2010-06-09 00:00:00+02	11	2	20	0.34699999999999998	2.2290000000000001	0.34589999999999999	0.71419999999999995	0.1071	5
2010-06-09 00:00:00+02	11	2	21	0.35299999999999998	2.4430000000000001	0.34279999999999999	0.7177	0.099599999999999994	5
2010-06-09 00:00:00+02	11	2	22	0.375	2.742	0.35289999999999999	0.77600000000000002	0.094299999999999995	5
2010-06-09 00:00:00+02	11	2	23	0.39000000000000001	3.3679999999999999	0.41639999999999999	0.9496	0.095299999999999996	5
2010-06-09 00:00:00+02	11	2	24	0.371	2.9729999999999999	0.40610000000000002	0.88490000000000002	0.1022	5
2010-06-09 00:00:00+02	11	2	25	0.34499999999999997	2.2759999999999998	0.35349999999999998	0.72609999999999997	0.1079	5
2010-06-09 00:00:00+02	11	2	26	0.36299999999999999	2.5169999999999999	0.36899999999999999	0.78890000000000005	0.10489999999999999	5
2010-06-09 00:00:00+02	11	2	27	0.34399999999999997	2.1760000000000002	0.3332	0.68320000000000003	0.10489999999999999	5
2010-06-09 00:00:00+02	11	2	28	0.35499999999999998	2.1419999999999999	0.33400000000000002	0.70169999999999999	0.10630000000000001	5
2010-06-09 00:00:00+02	11	2	29	0.38	2.7130000000000001	0.40920000000000001	0.90980000000000005	0.11020000000000001	5
2010-06-09 00:00:00+02	11	2	30	0.309	1.448	0.30930000000000002	0.5857	0.1263	5
2010-06-09 00:00:00+02	11	2	31	0.27900000000000003	1.101	0.27900000000000003	0.49469999999999997	0.1328	5
2010-06-09 00:00:00+02	11	2	32	0.28499999999999998	1.2629999999999999	0.315	0.56620000000000004	0.13919999999999999	5
2010-06-09 00:00:00+02	11	2	33	0.33900000000000002	1.5129999999999999	0.31950000000000001	0.6472	0.12709999999999999	5
2010-06-09 00:00:00+02	11	2	34	0.40200000000000002	3.2149999999999999	0.436	1.0224	0.10340000000000001	5
2010-06-09 00:00:00+02	11	2	35	0.39400000000000002	3.5979999999999999	0.47770000000000001	1.0998000000000001	0.10390000000000001	5
2010-06-09 00:00:00+02	11	2	36	0.34499999999999997	2.1509999999999998	0.3569	0.73270000000000002	0.1133	5
2010-06-09 00:00:00+02	11	2	37	0.30599999999999999	1.4590000000000001	0.2923	0.54990000000000006	0.11890000000000001	5
2010-06-09 00:00:00+02	11	2	38	0.33500000000000002	1.879	0.32100000000000001	0.64500000000000002	0.1115	5
2010-06-09 00:00:00+02	11	2	39	0.30099999999999999	1.413	0.27739999999999998	0.51649999999999996	0.115	5
2010-06-09 00:00:00+02	11	2	40	0.28899999999999998	1.05	0.25879999999999997	0.46870000000000001	0.12620000000000001	5
2010-06-09 00:00:00+02	11	2	41	0.35299999999999998	1.9990000000000001	0.33400000000000002	0.69840000000000002	0.1114	5
2010-06-09 00:00:00+02	11	2	42	0.36699999999999999	2.8780000000000001	0.3755	0.8115	0.096799999999999997	5
2010-06-09 00:00:00+02	11	2	43	0.36699999999999999	3.1429999999999998	0.3821	0.82479999999999998	0.092200000000000004	5
2010-06-09 00:00:00+02	11	2	44	0.36399999999999999	2.5939999999999999	0.3483	0.74729999999999996	0.0969	5
2010-06-09 00:00:00+02	11	2	45	0.371	2.6040000000000001	0.35089999999999999	0.76439999999999997	0.097299999999999998	5
2010-06-09 00:00:00+02	11	2	46	0.38300000000000001	3.0099999999999998	0.40810000000000002	0.91379999999999995	0.1018	5
2010-06-09 00:00:00+02	11	2	47	0.36499999999999999	2.6349999999999998	0.38390000000000002	0.82440000000000002	0.1056	5
2010-06-09 00:00:00+02	11	2	48	0.35999999999999999	2.7400000000000002	0.37269999999999998	0.79259999999999997	0.099699999999999997	5
2010-06-09 00:00:00+02	11	2	49	0.36599999999999999	2.9660000000000002	0.38779999999999998	0.83589999999999998	0.097799999999999998	5
2010-06-09 00:00:00+02	11	2	50	0.34200000000000003	2.2919999999999998	0.33210000000000001	0.67710000000000004	0.1009	5
2010-06-09 00:00:00+02	11	2	51	0.35799999999999998	2.5979999999999999	0.35859999999999997	0.75860000000000005	0.099699999999999997	5
2010-06-09 00:00:00+02	11	2	52	0.37	2.734	0.40239999999999998	0.87560000000000004	0.10780000000000001	5
2010-06-09 00:00:00+02	11	2	53	0.33200000000000002	1.891	0.33960000000000001	0.67720000000000002	0.11749999999999999	5
2010-06-09 00:00:00+02	11	2	54	0.33600000000000002	1.859	0.318	0.63939999999999997	0.11119999999999999	5
2010-06-09 00:00:00+02	11	2	55	0.36099999999999999	2.331	0.32119999999999999	0.68410000000000004	0.0964	5
2010-06-09 00:00:00+02	11	2	56	0.35699999999999998	2.2839999999999998	0.31330000000000002	0.6613	0.095399999999999999	5
2010-06-09 00:00:00+02	11	2	57	0.35199999999999998	2.4620000000000002	0.3342	0.69650000000000001	0.096500000000000002	5
2010-06-09 00:00:00+02	11	2	58	0.35399999999999998	2.399	0.34129999999999999	0.7157	0.1004	5
2010-06-09 00:00:00+02	11	2	59	0.32600000000000001	1.79	0.29389999999999999	0.5786	0.1053	5
2010-06-09 00:00:00+02	11	2	60	0.309	1.6419999999999999	0.28260000000000002	0.53559999999999997	0.107	5
2010-06-09 00:00:00+02	11	2	61	0.33700000000000002	1.9610000000000001	0.30649999999999999	0.61850000000000005	0.10349999999999999	5
2010-06-09 00:00:00+02	11	2	62	0.34699999999999998	2.0289999999999999	0.29880000000000001	0.6159	0.098599999999999993	5
2010-06-09 00:00:00+02	11	2	63	0.33100000000000002	2.0219999999999998	0.30980000000000002	0.61580000000000001	0.10249999999999999	5
2010-06-09 00:00:00+02	11	2	64	0.38200000000000001	2.7669999999999999	0.36849999999999999	0.82320000000000004	0.097799999999999998	5
2010-06-09 00:00:00+02	11	2	65	0.36399999999999999	2.5499999999999998	0.36299999999999999	0.7782	0.1023	5
2010-06-09 00:00:00+02	11	2	66	0.33800000000000002	1.952	0.3155	0.63839999999999997	0.1069	5
2010-06-09 00:00:00+02	11	2	67	0.34599999999999997	2.302	0.35149999999999998	0.72389999999999999	0.1065	5
2010-06-09 00:00:00+02	11	2	68	0.34999999999999998	2.472	0.35870000000000002	0.74570000000000003	0.1033	5
2010-06-09 00:00:00+02	11	2	69	0.307	1.617	0.308	0.58030000000000004	0.1177	5
2010-06-09 00:00:00+02	11	2	70	0.26700000000000002	1.0780000000000001	0.2626	0.45419999999999999	0.12640000000000001	5
2010-06-09 00:00:00+02	11	2	71	0.313	1.6080000000000001	0.29299999999999998	0.5595	0.1123	5
2010-06-09 00:00:00+02	11	2	72	0.33800000000000002	2.359	0.35599999999999998	0.71960000000000002	0.106	5
2010-06-09 00:00:00+02	11	2	73	0.318	1.819	0.32579999999999998	0.62970000000000004	0.11559999999999999	5
2010-06-09 00:00:00+02	11	2	74	0.246	0.78400000000000003	0.23019999999999999	0.3805	0.12909999999999999	5
2010-06-09 00:00:00+02	11	2	75	0.25900000000000001	0.79700000000000004	0.2414	0.41039999999999999	0.13439999999999999	5
2010-06-09 00:00:00+02	11	2	76	0.32300000000000001	1.5620000000000001	0.32200000000000001	0.62890000000000001	0.12570000000000001	5
2010-06-09 00:00:00+02	11	2	77	0.33400000000000002	1.867	0.32750000000000001	0.65629999999999999	0.1142	5
2010-06-09 00:00:00+02	11	2	78	0.34599999999999997	2.3290000000000002	0.36630000000000001	0.754	0.11	5
2010-06-09 00:00:00+02	11	2	79	0.372	3.069	0.43640000000000001	0.95320000000000005	0.1072	5
2010-06-09 00:00:00+02	11	2	80	0.34999999999999998	2.5019999999999998	0.38069999999999998	0.7913	0.1087	5
2010-06-09 00:00:00+02	11	2	81	0.31900000000000001	1.7290000000000001	0.30449999999999999	0.59019999999999995	0.1116	5
2010-06-09 00:00:00+02	11	2	82	0.34399999999999997	2.117	0.33210000000000001	0.68079999999999996	0.1066	5
2010-06-09 00:00:00+02	11	2	83	0.34899999999999998	2.1429999999999998	0.33129999999999998	0.68620000000000003	0.10539999999999999	5
2010-06-09 00:00:00+02	11	2	84	0.34999999999999998	2.2349999999999999	0.35189999999999999	0.73150000000000004	0.10879999999999999	5
2010-06-09 00:00:00+02	11	2	85	0.38300000000000001	3.1190000000000002	0.41770000000000002	0.93630000000000002	0.1014	5
2010-06-09 00:00:00+02	11	2	86	0.38700000000000001	3.5	0.42009999999999997	0.94969999999999999	0.093299999999999994	5
2010-06-09 00:00:00+02	11	2	87	0.36599999999999999	2.891	0.38290000000000002	0.82579999999999998	0.098400000000000001	5
2010-06-09 00:00:00+02	11	2	88	0.33400000000000002	2.2280000000000002	0.35239999999999999	0.70630000000000004	0.10920000000000001	5
2010-06-09 00:00:00+02	11	2	89	0.30499999999999999	1.6859999999999999	0.30780000000000002	0.57809999999999995	0.11459999999999999	5
2010-06-09 00:00:00+02	11	2	90	0.30599999999999999	1.675	0.30309999999999998	0.57010000000000005	0.1133	5
2010-06-09 00:00:00+02	11	2	91	0.317	1.802	0.30590000000000001	0.59019999999999995	0.10920000000000001	5
2010-06-09 00:00:00+02	11	2	92	0.32300000000000001	1.7490000000000001	0.2863	0.55920000000000003	0.1041	5
2010-06-09 00:00:00+02	11	2	93	0.35899999999999999	2.3650000000000002	0.32829999999999998	0.69589999999999996	0.097600000000000006	5
2010-06-09 00:00:00+02	11	2	94	0.38800000000000001	3.516	0.42320000000000002	0.95940000000000003	0.093700000000000006	5
2010-06-09 00:00:00+02	11	2	95	0.39400000000000002	3.8370000000000002	0.44280000000000003	1.0188999999999999	0.091499999999999998	5
2010-06-09 00:00:00+02	11	2	96	0.39100000000000001	3.9180000000000001	0.43890000000000001	1.0037	0.089200000000000002	5
2010-06-09 00:00:00+02	11	2	97	0.378	3.6699999999999999	0.43969999999999998	0.97370000000000001	0.094200000000000006	5
2010-06-09 00:00:00+02	11	2	98	0.36899999999999999	3.0750000000000002	0.39800000000000002	0.86399999999999999	0.097699999999999995	5
2010-06-09 00:00:00+02	11	2	99	0.36199999999999999	2.7690000000000001	0.37509999999999999	0.80049999999999999	0.099500000000000005	5
2010-06-09 00:00:00+02	10	3	1	0.34799999999999998	1.9990000000000001	0.31859999999999999	0.65910000000000002	0.1062	5
2010-06-09 00:00:00+02	10	3	2	0.374	2.6859999999999999	0.35659999999999997	0.78169999999999995	0.096699999999999994	5
2010-06-09 00:00:00+02	10	3	3	0.36799999999999999	2.6509999999999998	0.32929999999999998	0.7127	0.090200000000000002	5
2010-06-09 00:00:00+02	10	3	4	0.35099999999999998	2.1389999999999998	0.28889999999999999	0.60170000000000001	0.091999999999999998	5
2010-06-09 00:00:00+02	10	3	5	0.35699999999999998	2.2589999999999999	0.30580000000000002	0.64500000000000002	0.093799999999999994	5
2010-06-09 00:00:00+02	10	3	6	0.35999999999999999	2.3620000000000001	0.31240000000000001	0.66339999999999999	0.092899999999999996	5
2010-06-09 00:00:00+02	10	3	7	0.34300000000000003	2.1589999999999998	0.30499999999999999	0.62380000000000002	0.096500000000000002	5
2010-06-09 00:00:00+02	10	3	8	0.34899999999999998	2.2360000000000002	0.30170000000000002	0.62480000000000002	0.093200000000000005	5
2010-06-09 00:00:00+02	10	3	9	0.34599999999999997	1.9159999999999999	0.27310000000000001	0.56220000000000003	0.093700000000000006	5
2010-06-09 00:00:00+02	10	3	10	0.33100000000000002	1.7929999999999999	0.27089999999999997	0.53869999999999996	0.097000000000000003	5
2010-06-09 00:00:00+02	10	3	11	0.315	1.726	0.2792	0.5363	0.1024	5
2010-06-09 00:00:00+02	10	3	12	0.24299999999999999	1.038	0.2281	0.37440000000000001	0.1119	5
2010-06-09 00:00:00+02	10	3	13	0.19600000000000001	0.58599999999999997	0.19650000000000001	0.29220000000000002	0.1239	5
2010-06-09 00:00:00+02	10	3	14	0.17999999999999999	0.40100000000000002	0.17269999999999999	0.24840000000000001	0.12330000000000001	5
2010-06-09 00:00:00+02	10	3	15	0.218	0.53100000000000003	0.16950000000000001	0.26379999999999998	0.11070000000000001	5
2010-06-09 00:00:00+02	10	3	16	0.26600000000000001	0.84299999999999997	0.19270000000000001	0.3322	0.1046	5
2010-06-09 00:00:00+02	10	3	17	0.20100000000000001	0.504	0.16539999999999999	0.24879999999999999	0.11	5
2010-06-09 00:00:00+02	10	3	18	0.152	0.311	0.1444	0.1961	0.1101	5
2010-06-09 00:00:00+02	10	3	19	0.218	0.58499999999999996	0.16869999999999999	0.26290000000000002	0.10639999999999999	5
2010-06-09 00:00:00+02	10	3	20	0.29399999999999998	1.1160000000000001	0.19739999999999999	0.36159999999999998	0.093299999999999994	5
2010-06-09 00:00:00+02	10	3	21	0.30199999999999999	1.29	0.20830000000000001	0.38829999999999998	0.090999999999999998	5
2010-06-09 00:00:00+02	10	3	22	0.254	0.93500000000000005	0.19889999999999999	0.33400000000000002	0.1028	5
2010-06-09 00:00:00+02	10	3	23	0.223	0.70899999999999996	0.1895	0.29820000000000002	0.1109	5
2010-06-09 00:00:00+02	10	3	24	0.31900000000000001	1.2569999999999999	0.2392	0.46300000000000002	0.106	5
2010-06-09 00:00:00+02	10	3	25	0.39400000000000002	2.8010000000000002	0.34649999999999997	0.79710000000000003	0.091200000000000003	5
2010-06-09 00:00:00+02	10	3	26	0.40500000000000003	3.839	0.40939999999999999	0.96760000000000002	0.084599999999999995	5
2010-06-09 00:00:00+02	10	3	27	0.39400000000000002	3.7320000000000002	0.40360000000000001	0.92779999999999996	0.085300000000000001	5
2010-06-09 00:00:00+02	10	3	28	0.37	2.7970000000000002	0.35399999999999998	0.77029999999999998	0.093200000000000005	5
2010-06-09 00:00:00+02	10	3	29	0.308	1.575	0.26369999999999999	0.49809999999999999	0.1024	5
2010-06-09 00:00:00+02	10	3	30	0.29599999999999999	1.2310000000000001	0.2397	0.44130000000000003	0.1074	5
2010-06-09 00:00:00+02	10	3	31	0.27400000000000002	1.056	0.23230000000000001	0.40789999999999998	0.113	5
2010-06-09 00:00:00+02	10	3	32	0.22	0.61499999999999999	0.18559999999999999	0.29060000000000002	0.115	5
2010-06-09 00:00:00+02	10	3	33	0.184	0.46800000000000003	0.17269999999999999	0.25090000000000001	0.1177	5
2010-06-09 00:00:00+02	10	3	34	0.17899999999999999	0.42399999999999999	0.16700000000000001	0.2397	0.1173	5
2010-06-09 00:00:00+02	10	3	35	0.36099999999999999	1.9570000000000001	0.29959999999999998	0.63829999999999998	0.1013	5
2010-06-09 00:00:00+02	10	3	36	0.39200000000000002	3.1619999999999999	0.3982	0.91139999999999999	0.095699999999999993	5
2010-06-09 00:00:00+02	10	3	37	0.33000000000000002	1.903	0.29380000000000001	0.58379999999999999	0.1012	5
2010-06-09 00:00:00+02	10	3	38	0.14799999999999999	0.312	0.17369999999999999	0.2339	0.13239999999999999	5
2010-06-09 00:00:00+02	10	3	39	0.216	0.75800000000000001	0.2281	0.35410000000000003	0.12970000000000001	5
2010-06-09 00:00:00+02	10	3	40	0.159	0.42399999999999999	0.1993	0.27489999999999998	0.1399	5
2010-06-09 00:00:00+02	10	3	41	0.16400000000000001	0.46300000000000002	0.1925	0.26829999999999998	0.13159999999999999	5
2010-06-09 00:00:00+02	10	3	42	0.20100000000000001	0.63100000000000001	0.19520000000000001	0.29349999999999998	0.1197	5
2010-06-09 00:00:00+02	10	3	43	0.254	1.0900000000000001	0.23710000000000001	0.39839999999999998	0.1135	5
2010-06-09 00:00:00+02	10	3	44	0.24299999999999999	0.84899999999999998	0.2238	0.36749999999999999	0.121	5
2010-06-09 00:00:00+02	10	3	45	0.26700000000000002	1.131	0.2525	0.43659999999999999	0.11840000000000001	5
2010-06-09 00:00:00+02	10	3	46	0.315	1.7070000000000001	0.30399999999999999	0.58299999999999996	0.1123	5
2010-06-09 00:00:00+02	10	3	47	0.36699999999999999	2.6389999999999998	0.4158	0.89770000000000005	0.1143	5
2010-06-09 00:00:00+02	10	3	48	0.30199999999999999	1.425	0.27950000000000003	0.52170000000000005	0.1153	5
2010-06-09 00:00:00+02	10	3	49	0.313	1.454	0.2843	0.54330000000000001	0.1158	5
2010-06-09 00:00:00+02	10	3	50	0.18099999999999999	0.373	0.1991	0.2868	0.14499999999999999	5
2010-06-09 00:00:00+02	10	3	51	0.10199999999999999	0.20100000000000001	0.17680000000000001	0.21679999999999999	0.14710000000000001	5
2010-06-09 00:00:00+02	10	3	52	0.123	0.29599999999999999	0.16439999999999999	0.2104	0.1268	5
2010-06-09 00:00:00+02	10	3	53	0.10000000000000001	0.19700000000000001	0.15079999999999999	0.1842	0.12590000000000001	5
2010-06-09 00:00:00+02	10	3	54	0.21099999999999999	0.439	0.17680000000000001	0.2712	0.1229	5
2010-06-09 00:00:00+02	10	3	55	0.34100000000000003	1.486	0.26279999999999998	0.53449999999999998	0.1057	5
2010-06-09 00:00:00+02	10	3	56	0.376	2.9889999999999999	0.375	0.82740000000000002	0.094	5
2010-06-09 00:00:00+02	10	3	57	0.373	3.012	0.37640000000000001	0.82410000000000005	0.093799999999999994	5
2010-06-09 00:00:00+02	10	3	58	0.378	2.7789999999999999	0.372	0.82450000000000001	0.098500000000000004	5
2010-06-09 00:00:00+02	10	3	59	0.39600000000000002	3.6850000000000001	0.44629999999999997	1.0321	0.095299999999999996	5
2010-06-09 00:00:00+02	10	3	60	0.36399999999999999	2.6150000000000002	0.36630000000000001	0.78539999999999999	0.1013	5
2010-06-09 00:00:00+02	10	3	61	0.27700000000000002	1.004	0.23599999999999999	0.41670000000000001	0.1178	5
2010-06-09 00:00:00+02	10	3	62	0.29399999999999998	1.0069999999999999	0.23830000000000001	0.43690000000000001	0.1187	5
2010-06-09 00:00:00+02	10	3	63	0.378	2.355	0.33479999999999999	0.74260000000000004	0.0998	5
2010-06-09 00:00:00+02	10	3	64	0.38200000000000001	2.8570000000000002	0.35399999999999998	0.79259999999999997	0.091800000000000007	5
2010-06-09 00:00:00+02	10	3	65	0.372	3.1040000000000001	0.35589999999999999	0.77810000000000001	0.086699999999999999	5
2010-06-09 00:00:00+02	10	3	66	0.376	2.9910000000000001	0.3327	0.73440000000000005	0.083400000000000002	5
2010-06-09 00:00:00+02	10	3	67	0.35499999999999998	2.4239999999999999	0.28399999999999997	0.59709999999999996	0.083000000000000004	5
2010-06-09 00:00:00+02	10	3	68	0.35899999999999999	2.8540000000000001	0.31659999999999999	0.67110000000000003	0.082100000000000006	5
2010-06-09 00:00:00+02	10	3	69	0.375	3.1789999999999998	0.3342	0.7359	0.080000000000000002	5
2010-06-09 00:00:00+02	10	3	70	0.35699999999999998	2.444	0.29039999999999999	0.61240000000000006	0.0843	5
2010-06-09 00:00:00+02	10	3	71	0.35399999999999998	2.0230000000000001	0.27939999999999998	0.58499999999999996	0.092399999999999996	5
2010-06-09 00:00:00+02	10	3	72	0.373	2.1600000000000001	0.2954	0.64749999999999996	0.0935	5
2010-06-09 00:00:00+02	10	3	73	0.39100000000000001	3.0219999999999998	0.34239999999999998	0.78259999999999996	0.085099999999999995	5
2010-06-09 00:00:00+02	10	3	74	0.38900000000000001	3.653	0.37240000000000001	0.84599999999999997	0.080000000000000002	5
2010-06-09 00:00:00+02	10	3	75	0.36699999999999999	2.911	0.3332	0.71889999999999998	0.085199999999999998	5
2010-06-09 00:00:00+02	10	3	76	0.34399999999999997	2.3660000000000001	0.29749999999999999	0.60960000000000003	0.088400000000000006	5
2010-06-09 00:00:00+02	10	3	77	0.35399999999999998	2.3620000000000001	0.2974	0.62280000000000002	0.088400000000000006	5
2010-06-09 00:00:00+02	10	3	78	0.38	2.7610000000000001	0.32340000000000002	0.72019999999999995	0.085999999999999993	5
2010-06-09 00:00:00+02	10	3	79	0.35799999999999998	2.238	0.32240000000000002	0.68210000000000004	0.099599999999999994	5
2010-06-09 00:00:00+02	10	3	80	0.32500000000000001	1.554	0.2787	0.54749999999999999	0.1091	5
2010-06-09 00:00:00+02	10	3	81	0.34999999999999998	1.8280000000000001	0.27879999999999999	0.57850000000000001	0.098599999999999993	5
2010-06-09 00:00:00+02	10	3	82	0.35499999999999998	2.5259999999999998	0.32290000000000002	0.6784	0.091600000000000001	5
2010-06-09 00:00:00+02	10	3	83	0.34699999999999998	2.3849999999999998	0.3039	0.62690000000000001	0.089800000000000005	5
2010-06-09 00:00:00+02	10	3	84	0.36099999999999999	2.6190000000000002	0.30690000000000001	0.65300000000000002	0.0848	5
2010-06-09 00:00:00+02	10	3	85	0.38	3.5059999999999998	0.36730000000000002	0.81689999999999996	0.081500000000000003	5
2010-06-09 00:00:00+02	10	3	86	0.38700000000000001	3.8530000000000002	0.39910000000000001	0.90280000000000005	0.082199999999999995	5
2010-06-09 00:00:00+02	10	3	87	0.36799999999999999	3.1589999999999998	0.34689999999999999	0.75119999999999998	0.083400000000000002	5
2010-06-09 00:00:00+02	10	3	88	0.35199999999999998	2.4289999999999998	0.30570000000000003	0.63819999999999999	0.089099999999999999	5
2010-06-09 00:00:00+02	10	3	89	0.35499999999999998	2.605	0.31380000000000002	0.6593	0.086999999999999994	5
2010-06-09 00:00:00+02	10	3	90	0.375	3.0600000000000001	0.3231	0.71099999999999997	0.079600000000000004	5
2010-06-09 00:00:00+02	10	3	91	0.38900000000000001	3.5649999999999999	0.35670000000000002	0.81130000000000002	0.078100000000000003	5
2010-06-09 00:00:00+02	10	3	92	0.39700000000000002	3.8180000000000001	0.39319999999999999	0.91080000000000005	0.081600000000000006	5
2010-06-09 00:00:00+02	10	3	93	0.371	3.0089999999999999	0.35849999999999999	0.78180000000000005	0.089399999999999993	5
2010-06-09 00:00:00+02	10	3	94	0.36899999999999999	2.5710000000000002	0.32890000000000003	0.71309999999999996	0.092100000000000001	5
2010-06-09 00:00:00+02	10	3	95	0.378	2.9550000000000001	0.35189999999999999	0.7792	0.088999999999999996	5
2010-06-09 00:00:00+02	10	3	96	0.35499999999999998	2.4449999999999998	0.32200000000000001	0.67620000000000002	0.0935	5
2010-06-09 00:00:00+02	10	3	97	0.32900000000000001	1.9039999999999999	0.2913	0.57730000000000004	0.1003	5
2010-06-09 00:00:00+02	10	3	98	0.34699999999999998	2.3420000000000001	0.32500000000000001	0.67120000000000002	0.097199999999999995	5
2010-06-09 00:00:00+02	10	3	99	0.34799999999999998	2.5950000000000002	0.34389999999999998	0.71120000000000005	0.095699999999999993	5
2010-06-09 00:00:00+02	10	3	100	0.35299999999999998	2.657	0.35310000000000002	0.73829999999999996	0.096600000000000005	5
2010-06-09 00:00:00+02	10	3	101	0.38	3.1779999999999999	0.36770000000000003	0.81759999999999999	0.087999999999999995	5
2010-06-09 00:00:00+02	10	3	102	0.377	3.6349999999999998	0.36969999999999997	0.81740000000000002	0.079799999999999996	5
2010-06-09 00:00:00+02	10	3	103	0.36799999999999999	2.8719999999999999	0.3286	0.71140000000000003	0.084900000000000003	5
2010-06-09 00:00:00+02	10	3	104	0.34000000000000002	2.1739999999999999	0.30649999999999999	0.62250000000000005	0.096600000000000005	5
2010-06-09 00:00:00+02	10	3	105	0.35399999999999998	1.8660000000000001	0.28000000000000003	0.58740000000000003	0.097699999999999995	5
2010-06-09 00:00:00+02	10	3	106	0.35799999999999998	2.1819999999999999	0.29770000000000002	0.62970000000000004	0.0935	5
2010-06-09 00:00:00+02	10	3	107	0.34899999999999998	2.0579999999999998	0.29060000000000002	0.60209999999999997	0.095000000000000001	5
2010-06-09 00:00:00+02	10	3	108	0.35599999999999998	2.1120000000000001	0.28849999999999998	0.60750000000000004	0.092700000000000005	5
2010-06-09 00:00:00+02	10	3	109	0.34699999999999998	2.3490000000000002	0.30549999999999999	0.63049999999999995	0.091200000000000003	5
2010-06-09 00:00:00+02	10	3	110	0.32700000000000001	1.9490000000000001	0.29360000000000003	0.57930000000000004	0.099599999999999994	5
2010-06-09 00:00:00+02	10	3	111	0.31	1.544	0.26679999999999998	0.50609999999999999	0.10489999999999999	5
2010-06-09 00:00:00+02	10	3	112	0.312	1.4690000000000001	0.253	0.48230000000000001	0.10249999999999999	5
2010-06-09 00:00:00+02	9	4	1	0.25700000000000001	0.99299999999999999	0.21249999999999999	0.35930000000000001	0.1066	5
2010-06-09 00:00:00+02	9	4	2	0.22800000000000001	0.64000000000000001	0.1772	0.28199999999999997	0.1081	5
2010-06-09 00:00:00+02	9	4	3	0.246	0.67900000000000005	0.18090000000000001	0.29920000000000002	0.1077	5
2010-06-09 00:00:00+02	9	4	4	0.29999999999999999	1.121	0.22470000000000001	0.41689999999999999	0.10589999999999999	5
2010-06-09 00:00:00+02	9	4	5	0.32900000000000001	1.6399999999999999	0.26040000000000002	0.51529999999999998	0.098599999999999993	5
2010-06-09 00:00:00+02	9	4	6	0.34799999999999998	2.2970000000000002	0.29210000000000003	0.60429999999999995	0.088599999999999998	5
2010-06-09 00:00:00+02	9	4	7	0.313	1.7090000000000001	0.2666	0.50939999999999996	0.098400000000000001	5
2010-06-09 00:00:00+02	9	4	8	0.193	0.59099999999999997	0.17960000000000001	0.26529999999999998	0.1129	5
2010-06-09 00:00:00+02	9	4	9	0.216	0.56799999999999995	0.17180000000000001	0.26679999999999998	0.1096	5
2010-06-09 00:00:00+02	9	4	10	0.31900000000000001	1.643	0.2586	0.50139999999999996	0.097900000000000001	5
2010-06-09 00:00:00+02	9	4	11	0.33400000000000002	1.984	0.28339999999999999	0.56769999999999998	0.095000000000000001	5
2010-06-09 00:00:00+02	9	4	12	0.32900000000000001	2.1259999999999999	0.29189999999999999	0.57750000000000001	0.093399999999999997	5
2010-06-09 00:00:00+02	9	4	13	0.33400000000000002	2.0390000000000001	0.28820000000000001	0.57699999999999996	0.094799999999999995	5
2010-06-09 00:00:00+02	9	4	14	0.34399999999999997	2.1000000000000001	0.27610000000000001	0.56610000000000005	0.089099999999999999	5
2010-06-09 00:00:00+02	9	4	15	0.36199999999999999	2.4399999999999999	0.2969	0.63380000000000003	0.086300000000000002	5
2010-06-09 00:00:00+02	9	4	16	0.32800000000000001	2.0710000000000002	0.30049999999999999	0.59419999999999995	0.097900000000000001	5
2010-06-09 00:00:00+02	9	4	17	0.27200000000000002	1.367	0.23960000000000001	0.41860000000000003	0.1012	5
2010-06-09 00:00:00+02	9	4	18	0.313	1.6319999999999999	0.25380000000000003	0.48480000000000001	0.0964	5
2010-06-09 00:00:00+02	9	4	19	0.30299999999999999	1.5720000000000001	0.25369999999999998	0.47389999999999999	0.098599999999999993	5
2010-06-09 00:00:00+02	9	4	20	0.29199999999999998	1.3129999999999999	0.22289999999999999	0.40670000000000001	0.0964	5
2010-06-09 00:00:00+02	9	4	21	0.314	1.736	0.25369999999999998	0.48570000000000002	0.092700000000000005	5
2010-06-09 00:00:00+02	9	4	22	0.317	1.865	0.26910000000000001	0.51839999999999997	0.093899999999999997	5
2010-06-09 00:00:00+02	9	4	23	0.27800000000000002	1.415	0.23999999999999999	0.42480000000000001	0.099400000000000002	5
2010-06-09 00:00:00+02	9	4	24	0.30199999999999999	1.696	0.25659999999999999	0.47899999999999998	0.095200000000000007	5
2010-06-09 00:00:00+02	9	4	25	0.34100000000000003	2.1070000000000002	0.27300000000000002	0.55600000000000005	0.087900000000000006	5
2010-06-09 00:00:00+02	9	4	26	0.33400000000000002	1.875	0.2495	0.49990000000000001	0.086800000000000002	5
2010-06-09 00:00:00+02	9	4	27	0.315	1.671	0.24260000000000001	0.46610000000000001	0.090899999999999995	5
2010-06-09 00:00:00+02	9	4	28	0.33400000000000002	2.0339999999999998	0.27860000000000001	0.55740000000000001	0.091800000000000007	5
2010-06-09 00:00:00+02	9	4	29	0.33500000000000002	2.004	0.27700000000000002	0.55610000000000004	0.092200000000000004	5
2010-06-09 00:00:00+02	9	4	30	0.32900000000000001	2.0739999999999998	0.28349999999999997	0.56089999999999995	0.092200000000000004	5
2010-06-09 00:00:00+02	9	4	31	0.318	1.8799999999999999	0.2671	0.51680000000000004	0.092700000000000005	5
2010-06-09 00:00:00+02	9	4	32	0.33900000000000002	2.0419999999999998	0.26640000000000003	0.54000000000000004	0.087599999999999997	5
2010-06-09 00:00:00+02	9	4	33	0.29299999999999998	1.4490000000000001	0.23580000000000001	0.43180000000000002	0.096299999999999997	5
2010-06-09 00:00:00+02	9	4	34	0.20200000000000001	0.51500000000000001	0.1696	0.25559999999999999	0.112	5
2010-06-09 00:00:00+02	9	4	35	0.216	0.56200000000000006	0.16689999999999999	0.25869999999999999	0.1069	5
2010-06-09 00:00:00+02	9	4	36	0.33200000000000002	1.5469999999999999	0.24759999999999999	0.49419999999999997	0.097199999999999995	5
2010-06-09 00:00:00+02	9	4	37	0.33500000000000002	1.6859999999999999	0.25390000000000001	0.50980000000000003	0.094500000000000001	5
2010-06-09 00:00:00+02	9	4	38	0.28999999999999998	1.202	0.20699999999999999	0.37630000000000002	0.094	5
2010-06-09 00:00:00+02	9	4	39	0.30599999999999999	1.353	0.22489999999999999	0.4234	0.095600000000000004	5
2010-06-09 00:00:00+02	9	4	40	0.27700000000000002	1.097	0.21199999999999999	0.3745	0.1011	5
2010-06-09 00:00:00+02	9	4	41	0.24099999999999999	0.86099999999999999	0.189	0.30880000000000002	0.1016	5
2010-06-09 00:00:00+02	9	4	42	0.33200000000000002	1.6659999999999999	0.24809999999999999	0.4945	0.093100000000000002	5
2010-06-09 00:00:00+02	9	4	43	0.35199999999999998	2.0750000000000002	0.2596	0.54100000000000004	0.084400000000000003	5
2010-06-09 00:00:00+02	9	4	44	0.32400000000000001	1.7549999999999999	0.2344	0.4587	0.085099999999999995	5
2010-06-09 00:00:00+02	9	4	45	0.33100000000000002	1.819	0.2487	0.49530000000000002	0.088200000000000001	5
2010-06-09 00:00:00+02	9	4	46	0.34699999999999998	2.1000000000000001	0.27879999999999999	0.57509999999999994	0.089899999999999994	5
2010-06-09 00:00:00+02	9	4	47	0.35199999999999998	2.2080000000000002	0.28670000000000001	0.59860000000000002	0.089399999999999993	5
2010-06-09 00:00:00+02	9	4	48	0.34599999999999997	2.278	0.29870000000000002	0.61439999999999995	0.0911	5
2010-06-09 00:00:00+02	9	4	49	0.35299999999999998	2.3969999999999998	0.29959999999999998	0.62649999999999995	0.088200000000000001	5
2010-06-09 00:00:00+02	9	4	50	0.33900000000000002	2.4329999999999998	0.29409999999999997	0.5958	0.085699999999999998	5
2010-06-09 00:00:00+02	9	4	51	0.31900000000000001	2.1520000000000001	0.28720000000000001	0.55630000000000002	0.0911	5
2010-06-09 00:00:00+02	9	4	52	0.30499999999999999	1.758	0.2651	0.49809999999999999	0.096100000000000005	5
2010-06-09 00:00:00+02	9	4	53	0.31900000000000001	1.6240000000000001	0.2447	0.47420000000000001	0.093299999999999994	5
2010-06-09 00:00:00+02	9	4	54	0.36799999999999999	2.4969999999999999	0.30059999999999998	0.6502	0.085999999999999993	5
2010-06-09 00:00:00+02	9	4	55	0.372	2.6219999999999999	0.30180000000000001	0.65969999999999995	0.083299999999999999	5
2010-06-09 00:00:00+02	9	4	56	0.34799999999999998	2.2949999999999999	0.28299999999999997	0.58530000000000004	0.085900000000000004	5
2010-06-09 00:00:00+02	9	4	57	0.36199999999999999	2.629	0.31530000000000002	0.67310000000000003	0.086900000000000005	5
2010-06-09 00:00:00+02	9	4	58	0.35699999999999998	2.4049999999999998	0.30940000000000001	0.65349999999999997	0.090899999999999995	5
2010-06-09 00:00:00+02	9	4	59	0.35199999999999998	2.3820000000000001	0.30020000000000002	0.62580000000000002	0.088800000000000004	5
2010-06-09 00:00:00+02	9	4	60	0.35299999999999998	2.4940000000000002	0.31609999999999999	0.66090000000000004	0.090499999999999997	5
2010-06-09 00:00:00+02	9	4	61	0.34799999999999998	2.6080000000000001	0.31809999999999999	0.65769999999999995	0.088200000000000001	5
2010-06-09 00:00:00+02	9	4	62	0.34200000000000003	2.3959999999999999	0.31259999999999999	0.63749999999999996	0.091999999999999998	5
2010-06-09 00:00:00+02	9	4	63	0.30199999999999999	1.6399999999999999	0.28639999999999999	0.53410000000000002	0.1085	5
2010-06-09 00:00:00+02	9	4	64	0.32100000000000001	2.008	0.30349999999999999	0.59009999999999996	0.1009	5
2010-06-09 00:00:00+02	9	4	65	0.34899999999999998	2.4100000000000001	0.31230000000000002	0.64690000000000003	0.091600000000000001	5
2010-06-09 00:00:00+02	9	4	66	0.33700000000000002	2.3100000000000001	0.30209999999999998	0.60950000000000004	0.091300000000000006	5
2010-06-09 00:00:00+02	9	4	67	0.32400000000000001	1.8799999999999999	0.26979999999999998	0.5282	0.093700000000000006	5
2010-06-09 00:00:00+02	9	4	68	0.33500000000000002	1.7549999999999999	0.26100000000000001	0.52380000000000004	0.094700000000000006	5
2010-06-09 00:00:00+02	9	4	69	0.32000000000000001	1.5680000000000001	0.25190000000000001	0.48899999999999999	0.098100000000000007	5
2010-06-09 00:00:00+02	9	4	70	0.307	1.3180000000000001	0.22209999999999999	0.41920000000000002	0.095799999999999996	5
2010-06-09 00:00:00+02	9	4	71	0.28199999999999997	1.294	0.22939999999999999	0.40970000000000001	0.10000000000000001	5
2010-06-09 00:00:00+02	9	4	72	0.28000000000000003	1.198	0.22259999999999999	0.39529999999999998	0.1013	5
2010-06-09 00:00:00+02	9	4	73	0.33700000000000002	1.8220000000000001	0.25030000000000002	0.50519999999999998	0.088700000000000001	5
2010-06-09 00:00:00+02	9	4	74	0.35399999999999998	2.5259999999999998	0.29470000000000002	0.6179	0.083599999999999994	5
2010-06-09 00:00:00+02	9	4	75	0.34499999999999997	2.375	0.29730000000000001	0.61109999999999998	0.088099999999999998	5
2010-06-09 00:00:00+02	9	4	76	0.31	1.5469999999999999	0.2364	0.44919999999999999	0.092799999999999994	5
2010-06-09 00:00:00+02	9	4	77	0.26300000000000001	1.1499999999999999	0.2172	0.37209999999999999	0.10100000000000001	5
2010-06-09 00:00:00+02	9	4	78	0.29999999999999999	1.383	0.2389	0.44330000000000003	0.1002	5
2010-06-09 00:00:00+02	9	4	79	0.35399999999999998	2.3319999999999999	0.29899999999999999	0.62719999999999998	0.089700000000000002	5
2010-06-09 00:00:00+02	9	4	80	0.34799999999999998	2.79	0.32190000000000002	0.66490000000000005	0.084900000000000003	5
2010-06-09 00:00:00+02	9	4	81	0.28499999999999998	1.4199999999999999	0.2482	0.44600000000000001	0.1026	5
2010-06-09 00:00:00+02	9	4	82	0.23300000000000001	0.84699999999999998	0.19650000000000001	0.3155	0.10639999999999999	5
2010-06-09 00:00:00+02	9	4	83	0.316	1.5960000000000001	0.25209999999999999	0.4854	0.097100000000000006	5
2010-06-09 00:00:00+02	9	4	84	0.35099999999999998	2.661	0.3029	0.63029999999999997	0.082699999999999996	5
2010-06-09 00:00:00+02	9	4	85	0.36299999999999999	2.645	0.2848	0.60970000000000002	0.078100000000000003	5
2010-06-09 00:00:00+02	9	4	86	0.34100000000000003	2.077	0.26690000000000003	0.54249999999999998	0.086699999999999999	5
2010-06-09 00:00:00+02	9	4	87	0.26100000000000001	0.84799999999999998	0.19470000000000001	0.33239999999999997	0.10539999999999999	5
2010-06-09 00:00:00+02	9	4	88	0.19900000000000001	0.51000000000000001	0.16550000000000001	0.24779999999999999	0.1096	5
2010-06-09 00:00:00+02	9	4	89	0.26900000000000002	1.026	0.21199999999999999	0.36799999999999999	0.1046	5
2010-06-09 00:00:00+02	9	4	90	0.314	1.621	0.2472	0.47339999999999999	0.094299999999999995	5
2010-06-09 00:00:00+02	9	4	91	0.308	1.704	0.23089999999999999	0.43680000000000002	0.085400000000000004	5
2010-06-09 00:00:00+02	9	4	92	0.30099999999999999	1.419	0.2238	0.4163	0.092499999999999999	5
2010-06-09 00:00:00+02	9	4	93	0.26000000000000001	1.147	0.214	0.36470000000000002	0.099699999999999997	5
2010-06-09 00:00:00+02	9	4	94	0.24199999999999999	0.92900000000000005	0.1915	0.31419999999999998	0.099299999999999999	5
2010-06-09 00:00:00+02	9	4	95	0.28499999999999998	1.2549999999999999	0.22389999999999999	0.40239999999999998	0.099299999999999999	5
2010-06-09 00:00:00+02	9	4	96	0.32200000000000001	1.948	0.26229999999999998	0.51160000000000005	0.088999999999999996	5
2010-06-09 00:00:00+02	9	4	97	0.33200000000000002	2.161	0.26519999999999999	0.52900000000000003	0.083900000000000002	5
2010-06-09 00:00:00+02	9	4	98	0.35099999999999998	2.4620000000000002	0.29249999999999998	0.60880000000000001	0.084500000000000006	5
2010-06-09 00:00:00+02	9	4	99	0.32200000000000001	1.8080000000000001	0.26750000000000002	0.52159999999999995	0.095299999999999996	5
2010-06-09 00:00:00+02	9	4	100	0.27800000000000002	1.236	0.21210000000000001	0.3755	0.094899999999999998	5
2010-06-09 00:00:00+02	9	4	101	0.28999999999999998	1.544	0.2286	0.41499999999999998	0.089899999999999994	5
2010-06-09 00:00:00+02	9	4	102	0.29199999999999998	1.446	0.21210000000000001	0.38729999999999998	0.086699999999999999	5
2010-06-09 00:00:00+02	9	4	103	0.22900000000000001	0.73399999999999999	0.152	0.24229999999999999	0.0877	5
2010-06-09 00:00:00+02	8	5	1	0.35299999999999998	2.677	0.35199999999999998	0.73619999999999997	0.095699999999999993	5
2010-06-09 00:00:00+02	8	5	2	0.39200000000000002	3.5920000000000001	0.42259999999999998	0.96850000000000003	0.091999999999999998	5
2010-06-09 00:00:00+02	8	5	3	0.39000000000000001	3.7000000000000002	0.42830000000000001	0.97699999999999998	0.0911	5
2010-06-09 00:00:00+02	8	5	4	0.39200000000000002	3.4990000000000001	0.39960000000000001	0.91579999999999995	0.088800000000000004	5
2010-06-09 00:00:00+02	8	5	5	0.38800000000000001	3.6030000000000002	0.41539999999999999	0.94099999999999995	0.090200000000000002	5
2010-06-09 00:00:00+02	8	5	6	0.35799999999999998	2.6499999999999999	0.34310000000000002	0.72540000000000004	0.094	5
2010-06-09 00:00:00+02	8	5	7	0.35699999999999998	2.3119999999999998	0.31040000000000001	0.65480000000000005	0.093700000000000006	5
2010-06-09 00:00:00+02	8	5	8	0.36599999999999999	3.1059999999999999	0.37840000000000001	0.8145	0.092200000000000004	5
2010-06-09 00:00:00+02	8	5	9	0.35899999999999999	2.9100000000000001	0.3589	0.76100000000000001	0.091800000000000007	5
2010-06-09 00:00:00+02	8	5	10	0.33100000000000002	2.3090000000000002	0.31809999999999999	0.63280000000000003	0.096100000000000005	5
2010-06-09 00:00:00+02	8	5	11	0.28000000000000003	1.419	0.27250000000000002	0.48399999999999999	0.11269999999999999	5
2010-06-09 00:00:00+02	8	5	12	0.30199999999999999	1.3360000000000001	0.25519999999999998	0.47639999999999999	0.10929999999999999	5
2010-06-09 00:00:00+02	8	5	13	0.35599999999999998	2.278	0.29459999999999997	0.61990000000000001	0.089899999999999994	5
2010-06-09 00:00:00+02	8	5	14	0.34999999999999998	2.6920000000000002	0.3291	0.6835	0.089099999999999999	5
2010-06-09 00:00:00+02	8	5	15	0.29699999999999999	1.51	0.26910000000000001	0.496	0.1072	5
2010-06-09 00:00:00+02	8	5	16	0.19	0.59899999999999998	0.1757	0.25790000000000002	0.10979999999999999	5
2010-06-09 00:00:00+02	8	5	17	0.28999999999999998	1.0469999999999999	0.2157	0.39219999999999999	0.10539999999999999	5
2010-06-09 00:00:00+02	8	5	18	0.35499999999999998	2.2120000000000002	0.29010000000000002	0.60970000000000002	0.090300000000000005	5
2010-06-09 00:00:00+02	8	5	19	0.378	3.1520000000000001	0.32850000000000001	0.72850000000000004	0.079100000000000004	5
2010-06-09 00:00:00+02	8	5	20	0.36699999999999999	3.3359999999999999	0.36180000000000001	0.78120000000000001	0.083400000000000002	5
2010-06-09 00:00:00+02	8	5	21	0.36699999999999999	3.2730000000000001	0.37380000000000002	0.8075	0.087499999999999994	5
2010-06-09 00:00:00+02	8	5	22	0.36399999999999999	2.5409999999999999	0.3165	0.67820000000000003	0.089399999999999993	5
2010-06-09 00:00:00+02	8	5	23	0.379	2.9420000000000002	0.3458	0.76849999999999996	0.0877	5
2010-06-09 00:00:00+02	8	5	24	0.39800000000000002	3.3660000000000001	0.39379999999999998	0.91510000000000002	0.090200000000000002	5
2010-06-09 00:00:00+02	8	5	25	0.38900000000000001	2.988	0.3377	0.76759999999999995	0.084699999999999998	5
2010-06-09 00:00:00+02	8	5	26	0.375	2.653	0.29609999999999997	0.65190000000000003	0.081000000000000003	5
2010-06-09 00:00:00+02	8	5	27	0.36099999999999999	2.9649999999999999	0.3483	0.74109999999999998	0.087800000000000003	5
2010-06-09 00:00:00+02	8	5	28	0.318	1.9039999999999999	0.28549999999999998	0.5514	0.098299999999999998	5
2010-06-09 00:00:00+02	8	5	29	0.28499999999999998	1.335	0.23769999999999999	0.4269	0.1018	5
2010-06-09 00:00:00+02	8	5	30	0.33200000000000002	1.9279999999999999	0.28420000000000001	0.5665	0.097100000000000006	5
2010-06-09 00:00:00+02	8	5	31	0.35599999999999998	2.605	0.31219999999999998	0.65800000000000003	0.086599999999999996	5
2010-06-09 00:00:00+02	8	5	32	0.33500000000000002	2.2639999999999998	0.28670000000000001	0.57530000000000003	0.087800000000000003	5
2010-06-09 00:00:00+02	8	5	33	0.29199999999999998	1.6539999999999999	0.25590000000000002	0.46650000000000003	0.0964	5
2010-06-09 00:00:00+02	8	5	34	0.316	1.548	0.25800000000000001	0.49690000000000001	0.1013	5
2010-06-09 00:00:00+02	8	5	35	0.32000000000000001	1.7030000000000001	0.2442	0.4738	0.090300000000000005	5
2010-06-09 00:00:00+02	8	5	36	0.33100000000000002	1.9450000000000001	0.25790000000000002	0.51329999999999998	0.087599999999999997	5
2010-06-09 00:00:00+02	8	5	37	0.35199999999999998	2.1520000000000001	0.26279999999999998	0.54820000000000002	0.083400000000000002	5
2010-06-09 00:00:00+02	8	5	38	0.34999999999999998	2.456	0.26979999999999998	0.56079999999999997	0.078100000000000003	5
2010-06-09 00:00:00+02	8	5	39	0.33700000000000002	2.1320000000000001	0.2646	0.53339999999999999	0.084500000000000006	5
2010-06-09 00:00:00+02	8	5	40	0.30399999999999999	1.54	0.23230000000000001	0.43509999999999999	0.091499999999999998	5
2010-06-09 00:00:00+02	8	5	41	0.32300000000000001	1.589	0.23569999999999999	0.46039999999999998	0.090999999999999998	5
2010-06-09 00:00:00+02	8	5	42	0.33200000000000002	2.012	0.28089999999999998	0.56040000000000001	0.093299999999999994	5
2010-06-09 00:00:00+02	8	5	43	0.34399999999999997	2.2160000000000002	0.29370000000000002	0.60129999999999995	0.091300000000000006	5
2010-06-09 00:00:00+02	8	5	44	0.34100000000000003	2.282	0.29249999999999998	0.59530000000000005	0.089099999999999999	5
2010-06-09 00:00:00+02	8	5	45	0.33900000000000002	2.2639999999999998	0.30630000000000002	0.62039999999999995	0.093799999999999994	5
2010-06-09 00:00:00+02	8	5	46	0.32300000000000001	2.1640000000000001	0.29809999999999998	0.58220000000000005	0.094200000000000006	5
2010-06-09 00:00:00+02	8	5	47	0.29799999999999999	1.462	0.21709999999999999	0.4012	0.088200000000000001	5
2010-06-09 00:00:00+02	8	5	48	0.30099999999999999	1.379	0.22140000000000001	0.41199999999999998	0.093100000000000002	5
2010-06-09 00:00:00+02	8	5	49	0.317	1.7210000000000001	0.25840000000000002	0.49859999999999999	0.095000000000000001	5
2010-06-09 00:00:00+02	8	5	50	0.34100000000000003	2.246	0.29139999999999999	0.59340000000000004	0.089800000000000005	5
2010-06-09 00:00:00+02	8	5	51	0.33400000000000002	2.1320000000000001	0.28670000000000001	0.57430000000000003	0.091499999999999998	5
2010-06-09 00:00:00+02	8	5	52	0.30099999999999999	1.3939999999999999	0.23269999999999999	0.43259999999999998	0.097199999999999995	5
2010-06-09 00:00:00+02	8	5	53	0.28699999999999998	1.0049999999999999	0.1847	0.33339999999999997	0.092100000000000001	5
2010-06-09 00:00:00+02	8	5	54	0.26200000000000001	0.97399999999999998	0.18779999999999999	0.32100000000000001	0.095200000000000007	5
2010-06-09 00:00:00+02	8	5	55	0.153	0.43099999999999999	0.14460000000000001	0.1968	0.1011	5
2010-06-09 00:00:00+02	8	5	56	0.19700000000000001	0.39800000000000002	0.1326	0.1976	0.094899999999999998	5
2010-06-09 00:00:00+02	8	5	57	0.32200000000000001	1.4319999999999999	0.21659999999999999	0.4224	0.089099999999999999	5
2010-06-09 00:00:00+02	8	5	58	0.35699999999999998	2.766	0.32090000000000002	0.67710000000000004	0.085199999999999998	5
2010-06-09 00:00:00+02	8	5	59	0.36099999999999999	3.1120000000000001	0.33950000000000002	0.72289999999999999	0.082600000000000007	5
2010-06-09 00:00:00+02	8	5	60	0.373	3.9369999999999998	0.372	0.8155	0.075399999999999995	5
2010-06-09 00:00:00+02	8	5	61	0.38300000000000001	4.0380000000000003	0.37669999999999998	0.84389999999999998	0.074800000000000005	5
2010-06-09 00:00:00+02	8	5	62	0.35799999999999998	3.2839999999999998	0.33589999999999998	0.71140000000000003	0.078399999999999997	5
2010-06-09 00:00:00+02	8	5	63	0.32600000000000001	2.2069999999999999	0.2702	0.53159999999999996	0.0843	5
2010-06-09 00:00:00+02	8	5	64	0.34699999999999998	2.4380000000000002	0.28989999999999999	0.59809999999999997	0.0843	5
2010-06-09 00:00:00+02	8	5	65	0.36099999999999999	3.0720000000000001	0.33129999999999998	0.70609999999999995	0.0814	5
2010-06-09 00:00:00+02	8	5	66	0.35499999999999998	3.0059999999999998	0.32950000000000002	0.69230000000000003	0.082199999999999995	5
2010-06-09 00:00:00+02	8	5	67	0.35599999999999998	2.851	0.2959	0.62339999999999995	0.076799999999999993	5
2010-06-09 00:00:00+02	8	5	68	0.36899999999999999	2.9900000000000002	0.27900000000000003	0.60540000000000005	0.069900000000000004	5
2010-06-09 00:00:00+02	8	5	69	0.35599999999999998	2.927	0.29399999999999998	0.61929999999999996	0.074899999999999994	5
2010-06-09 00:00:00+02	8	5	70	0.34100000000000003	2.8980000000000001	0.30499999999999999	0.62039999999999995	0.078200000000000006	5
2010-06-09 00:00:00+02	8	5	71	0.35699999999999998	3.2730000000000001	0.33800000000000002	0.71299999999999997	0.079100000000000004	5
2010-06-09 00:00:00+02	8	5	72	0.36599999999999999	3.5270000000000001	0.3619	0.7792	0.080000000000000002	5
2010-06-09 00:00:00+02	8	5	73	0.35999999999999999	3.0169999999999999	0.33500000000000002	0.71260000000000001	0.083400000000000002	5
2010-06-09 00:00:00+02	8	5	74	0.36299999999999999	2.786	0.31019999999999998	0.66369999999999996	0.081900000000000001	5
2010-06-09 00:00:00+02	8	5	75	0.38800000000000001	3.496	0.3644	0.82679999999999998	0.081100000000000005	5
2010-06-09 00:00:00+02	8	5	76	0.379	3.4209999999999998	0.39350000000000002	0.87460000000000004	0.088999999999999996	5
2010-06-09 00:00:00+02	8	5	77	0.33600000000000002	2.2959999999999998	0.29749999999999999	0.59840000000000004	0.090300000000000005	5
2010-06-09 00:00:00+02	8	5	78	0.33300000000000002	2.3380000000000001	0.28339999999999999	0.56689999999999996	0.084900000000000003	5
2010-06-09 00:00:00+02	8	5	79	0.35999999999999999	3.2669999999999999	0.34250000000000003	0.72719999999999996	0.080299999999999996	5
2010-06-09 00:00:00+02	8	5	80	0.372	3.5019999999999998	0.34699999999999998	0.75800000000000001	0.077100000000000002	5
2010-06-09 00:00:00+02	8	5	81	0.379	3.544	0.34839999999999999	0.77370000000000005	0.076700000000000004	5
2010-06-09 00:00:00+02	8	5	82	0.37	3.0710000000000002	0.3296	0.71750000000000003	0.081000000000000003	5
2010-06-09 00:00:00+02	8	5	83	0.34799999999999998	2.4969999999999999	0.29370000000000002	0.60780000000000001	0.084000000000000005	5
2010-06-09 00:00:00+02	8	5	84	0.36099999999999999	3.125	0.33689999999999998	0.71750000000000003	0.081699999999999995	5
2010-06-09 00:00:00+02	8	5	85	0.35599999999999998	3.2850000000000001	0.34589999999999999	0.72840000000000005	0.080699999999999994	5
2010-06-09 00:00:00+02	8	5	86	0.34399999999999997	2.7389999999999999	0.29620000000000002	0.60680000000000001	0.079200000000000007	5
2010-06-09 00:00:00+02	8	5	87	0.33700000000000002	2.5760000000000001	0.28770000000000001	0.57979999999999998	0.080500000000000002	5
2010-06-09 00:00:00+02	8	5	88	0.35699999999999998	3.0979999999999999	0.33400000000000002	0.7046	0.081500000000000003	5
2010-06-09 00:00:00+02	8	5	89	0.36099999999999999	2.9620000000000002	0.34300000000000003	0.73070000000000002	0.086599999999999996	5
2010-06-09 00:00:00+02	8	5	90	0.36599999999999999	3.1509999999999998	0.3483	0.75109999999999999	0.083900000000000002	5
2010-06-09 00:00:00+02	8	5	91	0.37	3.5470000000000002	0.37319999999999998	0.81100000000000005	0.082100000000000006	5
2010-06-09 00:00:00+02	8	5	92	0.371	3.4550000000000001	0.38240000000000002	0.8327	0.085900000000000004	5
2010-06-09 00:00:00+02	8	5	93	0.34799999999999998	2.5920000000000001	0.32340000000000002	0.66920000000000002	0.089999999999999997	5
2010-06-09 00:00:00+02	8	5	94	0.28999999999999998	1.5409999999999999	0.2485	0.45190000000000002	0.097799999999999998	5
2010-06-09 00:00:00+02	8	5	95	0.314	1.4470000000000001	0.24010000000000001	0.4597	0.098100000000000007	5
2010-06-09 00:00:00+02	7	6	1	0.36499999999999999	2.8980000000000001	0.31919999999999998	0.6865	0.081900000000000001	5
2010-06-09 00:00:00+02	7	6	2	0.34599999999999997	2.3069999999999999	0.28199999999999997	0.58030000000000004	0.085300000000000001	5
2010-06-09 00:00:00+02	7	6	3	0.314	1.6240000000000001	0.2331	0.44669999999999999	0.088800000000000004	5
2010-06-09 00:00:00+02	7	6	4	0.32600000000000001	1.9139999999999999	0.25629999999999997	0.50449999999999995	0.087999999999999995	5
2010-06-09 00:00:00+02	7	6	5	0.34100000000000003	2.351	0.30020000000000002	0.6109	0.089599999999999999	5
2010-06-09 00:00:00+02	7	6	6	0.316	2.0369999999999999	0.2777	0.53459999999999996	0.091399999999999995	5
2010-06-09 00:00:00+02	7	6	7	0.35099999999999998	2.4580000000000002	0.31180000000000002	0.64870000000000005	0.090200000000000002	5
2010-06-09 00:00:00+02	7	6	8	0.38200000000000001	3.5910000000000002	0.38669999999999999	0.86460000000000004	0.084199999999999997	5
2010-06-09 00:00:00+02	7	6	9	0.36599999999999999	3.1869999999999998	0.34920000000000001	0.752	0.083400000000000002	5
2010-06-09 00:00:00+02	7	6	10	0.34899999999999998	2.569	0.31340000000000001	0.64949999999999997	0.087800000000000003	5
2010-06-09 00:00:00+02	7	6	11	0.34599999999999997	2.4249999999999998	0.307	0.63219999999999998	0.089599999999999999	5
2010-06-09 00:00:00+02	7	6	12	0.32700000000000001	1.909	0.25819999999999999	0.50870000000000004	0.088800000000000004	5
2010-06-09 00:00:00+02	7	6	13	0.34899999999999998	2.5169999999999999	0.29620000000000002	0.61399999999999999	0.084199999999999997	5
2010-06-09 00:00:00+02	7	6	14	0.36099999999999999	2.9729999999999999	0.31859999999999999	0.6794	0.080199999999999994	5
2010-06-09 00:00:00+02	7	6	15	0.35799999999999998	2.8839999999999999	0.30470000000000003	0.64419999999999999	0.0785	5
2010-06-09 00:00:00+02	7	6	16	0.38100000000000001	3.2610000000000001	0.33750000000000002	0.75260000000000005	0.079200000000000007	5
2010-06-09 00:00:00+02	7	6	17	0.35999999999999999	2.8769999999999998	0.33550000000000002	0.71330000000000005	0.086599999999999996	5
2010-06-09 00:00:00+02	7	6	18	0.311	1.5029999999999999	0.23580000000000001	0.44869999999999999	0.094200000000000006	5
2010-06-09 00:00:00+02	7	6	19	0.32100000000000001	1.8140000000000001	0.26740000000000003	0.52059999999999995	0.095000000000000001	5
2010-06-09 00:00:00+02	7	6	20	0.372	2.7269999999999999	0.33479999999999999	0.73109999999999997	0.089800000000000005	5
2010-06-09 00:00:00+02	7	6	21	0.38500000000000001	3.4849999999999999	0.3866	0.86970000000000003	0.086199999999999999	5
2010-06-09 00:00:00+02	7	6	22	0.39200000000000002	4.0720000000000001	0.42830000000000001	0.98009999999999997	0.084400000000000003	5
2010-06-09 00:00:00+02	7	6	23	0.376	3.7269999999999999	0.41810000000000003	0.9224	0.088499999999999995	5
2010-06-09 00:00:00+02	7	6	24	0.32700000000000001	2.1179999999999999	0.29749999999999999	0.58609999999999995	0.095399999999999999	5
2010-06-09 00:00:00+02	7	6	25	0.33400000000000002	2.1179999999999999	0.29199999999999998	0.58489999999999998	0.093600000000000003	5
2010-06-09 00:00:00+02	7	6	26	0.35299999999999998	2.4969999999999999	0.31580000000000003	0.65969999999999995	0.090300000000000005	5
2010-06-09 00:00:00+02	7	6	27	0.26100000000000001	0.99199999999999999	0.17999999999999999	0.30709999999999998	0.090399999999999994	5
2010-06-09 00:00:00+02	7	6	28	0.182	0.46999999999999997	0.15859999999999999	0.2293	0.1079	5
2010-06-09 00:00:00+02	7	6	29	0.32900000000000001	1.659	0.32000000000000001	0.63449999999999995	0.1203	5
2010-06-09 00:00:00+02	7	6	30	0.375	2.6309999999999998	0.44090000000000001	0.97089999999999999	0.12139999999999999	5
2010-06-09 00:00:00+02	7	6	31	0.39600000000000002	3.5470000000000002	0.54079999999999995	1.2485999999999999	0.11890000000000001	5
2010-06-09 00:00:00+02	7	6	32	0.35699999999999998	2.609	0.42909999999999998	0.90600000000000003	0.11890000000000001	5
2010-06-09 00:00:00+02	7	6	33	0.34999999999999998	2.2480000000000002	0.3639	0.75539999999999996	0.112	5
2010-06-09 00:00:00+02	7	6	34	0.35999999999999999	2.7130000000000001	0.3876	0.82440000000000002	0.10440000000000001	5
2010-06-09 00:00:00+02	7	6	35	0.30099999999999999	1.512	0.27710000000000001	0.51539999999999997	0.1103	5
2010-06-09 00:00:00+02	7	6	36	0.183	0.45800000000000002	0.1835	0.26550000000000001	0.1258	5
2010-06-09 00:00:00+02	7	6	37	0.109	0.159	0.15210000000000001	0.18959999999999999	0.1313	5
2010-06-09 00:00:00+02	7	6	38	0.111	0.23300000000000001	0.15640000000000001	0.1956	0.12690000000000001	5
2010-06-09 00:00:00+02	7	6	39	0.16	0.36399999999999999	0.1552	0.21440000000000001	0.1138	5
2010-06-09 00:00:00+02	7	6	40	0.158	0.46100000000000002	0.14899999999999999	0.20499999999999999	0.10199999999999999	5
2010-06-09 00:00:00+02	7	6	41	0.16400000000000001	0.52900000000000003	0.1603	0.22320000000000001	0.1048	5
2010-06-09 00:00:00+02	7	6	42	0.26400000000000001	0.872	0.1951	0.33479999999999999	0.1042	5
2010-06-09 00:00:00+02	7	6	43	0.33300000000000002	1.534	0.248	0.49590000000000001	0.097900000000000001	5
2010-06-09 00:00:00+02	7	6	44	0.33300000000000002	2.0899999999999999	0.29310000000000003	0.58589999999999998	0.094799999999999995	5
2010-06-09 00:00:00+02	7	6	45	0.29699999999999999	1.53	0.2366	0.43619999999999998	0.0935	5
2010-06-09 00:00:00+02	7	6	46	0.28999999999999998	1.115	0.1938	0.35170000000000001	0.091600000000000001	5
2010-06-09 00:00:00+02	7	6	47	0.316	1.4950000000000001	0.23089999999999999	0.44429999999999997	0.092499999999999999	5
2010-06-09 00:00:00+02	7	6	48	0.36399999999999999	2.4049999999999998	0.30249999999999999	0.64880000000000004	0.088800000000000004	5
2010-06-09 00:00:00+02	7	6	49	0.38700000000000001	3.2040000000000002	0.37859999999999999	0.85709999999999997	0.0901	5
2010-06-09 00:00:00+02	7	6	50	0.40200000000000002	3.9870000000000001	0.47320000000000001	1.1096999999999999	0.094899999999999998	5
2010-06-09 00:00:00+02	7	6	51	0.40100000000000002	3.9119999999999999	0.4657	1.0885	0.094799999999999995	5
2010-06-09 00:00:00+02	7	6	52	0.38500000000000001	3.387	0.3841	0.86470000000000002	0.087599999999999997	5
2010-06-09 00:00:00+02	7	6	53	0.33800000000000002	1.887	0.27779999999999999	0.56159999999999999	0.096199999999999994	5
2010-06-09 00:00:00+02	7	6	54	0.33100000000000002	1.675	0.26669999999999999	0.53120000000000001	0.099699999999999997	5
2010-06-09 00:00:00+02	7	6	55	0.33800000000000002	1.867	0.26319999999999999	0.53249999999999997	0.091800000000000007	5
2010-06-09 00:00:00+02	7	6	56	0.35099999999999998	2.141	0.28820000000000001	0.60060000000000002	0.091800000000000007	5
2010-06-09 00:00:00+02	7	6	57	0.26900000000000002	0.999	0.20219999999999999	0.35099999999999998	0.1011	5
2010-06-09 00:00:00+02	7	6	58	0.152	0.35699999999999998	0.1363	0.18509999999999999	0.1004	5
2010-06-09 00:00:00+02	7	6	59	0.18099999999999999	0.54200000000000004	0.158	0.22789999999999999	0.10249999999999999	5
2010-06-09 00:00:00+02	7	6	60	0.247	0.73499999999999999	0.1794	0.29730000000000001	0.10340000000000001	5
2010-06-09 00:00:00+02	7	6	61	0.27700000000000002	0.85899999999999999	0.18920000000000001	0.33389999999999997	0.1017	5
2010-06-09 00:00:00+02	7	6	62	0.31	1.544	0.25359999999999999	0.48120000000000002	0.099699999999999997	5
2010-06-09 00:00:00+02	7	6	63	0.34599999999999997	2.036	0.29459999999999997	0.60660000000000003	0.097000000000000003	5
2010-06-09 00:00:00+02	7	6	64	0.32000000000000001	1.5740000000000001	0.2525	0.49020000000000002	0.098100000000000007	5
2010-06-09 00:00:00+02	7	6	65	0.35299999999999998	1.9179999999999999	0.28439999999999999	0.59399999999999997	0.097500000000000003	5
2010-06-09 00:00:00+02	7	6	66	0.38200000000000001	3.1190000000000002	0.37419999999999998	0.83630000000000004	0.090800000000000006	5
2010-06-09 00:00:00+02	7	6	67	0.34799999999999998	2.226	0.29549999999999998	0.61080000000000001	0.091600000000000001	5
2010-06-09 00:00:00+02	7	6	68	0.35599999999999998	2.2440000000000002	0.28910000000000002	0.60860000000000003	0.089099999999999999	5
2010-06-09 00:00:00+02	7	6	69	0.34999999999999998	2.528	0.30009999999999998	0.62360000000000004	0.085099999999999995	5
2010-06-09 00:00:00+02	7	6	70	0.33400000000000002	2.0750000000000002	0.2641	0.52880000000000005	0.085900000000000004	5
2010-06-09 00:00:00+02	7	6	71	0.36799999999999999	2.6760000000000002	0.31929999999999997	0.69030000000000002	0.086900000000000005	5
2010-06-09 00:00:00+02	7	6	72	0.36199999999999999	2.8180000000000001	0.33439999999999998	0.71319999999999995	0.087599999999999997	5
2010-06-09 00:00:00+02	7	6	73	0.34300000000000003	2.0449999999999999	0.26919999999999999	0.55059999999999998	0.088400000000000006	5
2010-06-09 00:00:00+02	7	6	74	0.372	2.9529999999999998	0.3453	0.75470000000000004	0.087400000000000005	5
2010-06-09 00:00:00+02	7	6	75	0.35799999999999998	2.6469999999999998	0.3231	0.68400000000000005	0.088599999999999998	5
2010-06-09 00:00:00+02	7	6	76	0.36199999999999999	2.4119999999999999	0.28270000000000001	0.60360000000000003	0.082900000000000001	5
2010-06-09 00:00:00+02	7	6	77	0.38100000000000001	3.0600000000000001	0.3357	0.74950000000000006	0.082699999999999996	5
2010-06-09 00:00:00+02	7	6	78	0.33700000000000002	1.8260000000000001	0.26319999999999999	0.53029999999999999	0.093100000000000002	5
2010-06-09 00:00:00+02	7	6	79	0.28799999999999998	1.2669999999999999	0.2162	0.3911	0.095399999999999999	5
2010-06-09 00:00:00+02	7	6	80	0.33100000000000002	2.0979999999999999	0.28260000000000002	0.56200000000000006	0.091200000000000003	5
2010-06-09 00:00:00+02	7	6	81	0.379	2.8050000000000002	0.33779999999999999	0.75049999999999994	0.088800000000000004	5
2010-06-09 00:00:00+02	7	6	82	0.39200000000000002	3.3130000000000002	0.36770000000000003	0.8427	0.085300000000000001	5
2010-06-09 00:00:00+02	7	6	83	0.38600000000000001	3.141	0.35149999999999998	0.79359999999999997	0.084900000000000003	5
2010-06-09 00:00:00+02	7	6	84	0.34200000000000003	2.0720000000000001	0.28060000000000002	0.57299999999999995	0.091300000000000006	5
2010-06-09 00:00:00+02	7	6	85	0.317	1.718	0.25469999999999998	0.49120000000000003	0.093700000000000006	5
2010-06-09 00:00:00+02	7	6	86	0.36099999999999999	2.4729999999999999	0.30109999999999998	0.64190000000000003	0.086699999999999999	5
2010-06-09 00:00:00+02	7	6	87	0.372	2.5870000000000002	0.3029	0.66110000000000002	0.084400000000000003	5
2010-06-09 00:00:00+02	7	6	88	0.34999999999999998	2.234	0.27450000000000002	0.57079999999999997	0.084900000000000003	5
2010-06-09 00:00:00+02	7	6	89	0.37	3.2469999999999999	0.35560000000000003	0.77339999999999998	0.083699999999999997	5
2010-06-09 00:00:00+02	7	6	90	0.376	3.0739999999999998	0.3458	0.76190000000000002	0.084900000000000003	5
2010-06-09 00:00:00+02	7	6	91	0.34999999999999998	2.2440000000000002	0.29320000000000002	0.60929999999999995	0.090399999999999994	5
2010-06-09 00:00:00+02	7	6	92	0.28799999999999998	1.3280000000000001	0.23599999999999999	0.42670000000000002	0.1014	5
2010-06-09 00:00:00+02	7	6	93	0.28799999999999998	1.3540000000000001	0.2266	0.40970000000000001	0.096299999999999997	5
2010-06-09 00:00:00+02	7	6	94	0.34799999999999998	2.0489999999999999	0.26729999999999998	0.5524	0.087599999999999997	5
2010-06-09 00:00:00+02	7	6	95	0.38700000000000001	3.4980000000000002	0.37840000000000001	0.85709999999999997	0.084099999999999994	5
2010-06-09 00:00:00+02	7	6	96	0.38900000000000001	3.3969999999999998	0.3856	0.87570000000000003	0.0877	5
2010-06-09 00:00:00+02	7	6	97	0.39000000000000001	3.4609999999999999	0.37269999999999998	0.84840000000000004	0.083500000000000005	5
2010-06-09 00:00:00+02	7	6	98	0.39900000000000002	4.2869999999999999	0.44169999999999998	1.0281	0.083500000000000005	5
2010-06-09 00:00:00+02	7	6	99	0.38600000000000001	3.4990000000000001	0.39479999999999998	0.89019999999999999	0.087800000000000003	5
2010-06-09 00:00:00+02	7	6	100	0.36599999999999999	2.3500000000000001	0.29649999999999999	0.63900000000000001	0.088499999999999995	5
2010-06-09 00:00:00+02	7	6	101	0.37	2.5350000000000001	0.31480000000000002	0.68440000000000001	0.089099999999999999	5
2010-06-09 00:00:00+02	6	8	1	0.34399999999999997	2.2909999999999999	0.32040000000000002	0.65680000000000005	0.0974	5
2010-06-09 00:00:00+02	6	8	2	0.32300000000000001	1.847	0.26979999999999998	0.52780000000000005	0.094799999999999995	5
2010-06-09 00:00:00+02	6	8	3	0.32900000000000001	1.9790000000000001	0.27379999999999999	0.54159999999999997	0.091899999999999996	5
2010-06-09 00:00:00+02	6	8	4	0.26900000000000002	1.2450000000000001	0.24299999999999999	0.42199999999999999	0.1082	5
2010-06-09 00:00:00+02	6	8	5	0.34499999999999997	1.871	0.27860000000000001	0.57230000000000003	0.097100000000000006	5
2010-06-09 00:00:00+02	6	8	6	0.38900000000000001	3.2109999999999999	0.34889999999999999	0.79369999999999996	0.082799999999999999	5
2010-06-09 00:00:00+02	6	8	7	0.377	3.0950000000000002	0.33800000000000002	0.74680000000000002	0.082500000000000004	5
2010-06-09 00:00:00+02	6	8	8	0.35599999999999998	2.508	0.30769999999999997	0.64790000000000003	0.0877	5
2010-06-09 00:00:00+02	6	8	9	0.35999999999999999	2.8410000000000002	0.33460000000000001	0.71060000000000001	0.087099999999999997	5
2010-06-09 00:00:00+02	6	8	10	0.374	2.8679999999999999	0.34050000000000002	0.74709999999999999	0.087999999999999995	5
2010-06-09 00:00:00+02	6	8	11	0.374	2.835	0.33110000000000001	0.7268	0.086300000000000002	5
2010-06-09 00:00:00+02	6	8	12	0.34599999999999997	2.2170000000000001	0.2944	0.60529999999999995	0.091499999999999998	5
2010-06-09 00:00:00+02	6	8	13	0.373	2.6509999999999998	0.30830000000000002	0.67530000000000001	0.084400000000000003	5
2010-06-09 00:00:00+02	6	8	14	0.38600000000000001	3.5129999999999999	0.35930000000000001	0.81079999999999997	0.079600000000000004	5
2010-06-09 00:00:00+02	6	8	15	0.36399999999999999	3.3490000000000002	0.35520000000000002	0.76219999999999999	0.081699999999999995	5
2010-06-09 00:00:00+02	6	8	16	0.36799999999999999	3.0779999999999998	0.3296	0.7127	0.080799999999999997	5
2010-06-09 00:00:00+02	6	8	17	0.35899999999999999	3.1110000000000002	0.33360000000000001	0.70809999999999995	0.081199999999999994	5
2010-06-09 00:00:00+02	6	8	18	0.35899999999999999	2.8210000000000002	0.32379999999999998	0.6865	0.084699999999999998	5
2010-06-09 00:00:00+02	6	8	19	0.32500000000000001	2.0569999999999999	0.27829999999999999	0.54669999999999996	0.090999999999999998	5
2010-06-09 00:00:00+02	6	8	20	0.33900000000000002	2.2069999999999999	0.2797	0.56599999999999995	0.0872	5
2010-06-09 00:00:00+02	6	8	21	0.35699999999999998	2.8140000000000001	0.33029999999999998	0.69740000000000002	0.086599999999999996	5
2010-06-09 00:00:00+02	6	8	22	0.35899999999999999	2.6840000000000002	0.3281	0.69479999999999997	0.089099999999999999	5
2010-06-09 00:00:00+02	6	8	23	0.38400000000000001	3.2869999999999999	0.36799999999999999	0.82699999999999996	0.085800000000000001	5
2010-06-09 00:00:00+02	6	8	24	0.39400000000000002	3.556	0.3926	0.90290000000000004	0.086199999999999999	5
2010-06-09 00:00:00+02	6	8	25	0.372	2.7919999999999998	0.33069999999999999	0.72170000000000001	0.0872	5
2010-06-09 00:00:00+02	6	8	26	0.374	2.8220000000000001	0.3322	0.72929999999999995	0.086900000000000005	5
2010-06-09 00:00:00+02	6	8	27	0.379	2.9569999999999999	0.35370000000000001	0.78490000000000004	0.089399999999999993	5
2010-06-09 00:00:00+02	6	8	28	0.378	2.8250000000000002	0.33739999999999998	0.748	0.088200000000000001	5
2010-06-09 00:00:00+02	6	8	29	0.36699999999999999	2.8900000000000001	0.32129999999999997	0.69330000000000003	0.082600000000000007	5
2010-06-09 00:00:00+02	6	8	30	0.35899999999999999	2.9900000000000002	0.30790000000000001	0.6522	0.077200000000000005	5
2010-06-09 00:00:00+02	6	8	31	0.35299999999999998	2.601	0.29170000000000001	0.61040000000000005	0.081000000000000003	5
2010-06-09 00:00:00+02	6	8	32	0.27400000000000002	1.2270000000000001	0.22739999999999999	0.39910000000000001	0.1021	5
2010-06-09 00:00:00+02	6	8	33	0.29399999999999998	1.242	0.23980000000000001	0.43969999999999998	0.107	5
2010-06-09 00:00:00+02	6	8	34	0.372	2.7709999999999999	0.32569999999999999	0.71209999999999996	0.086400000000000005	5
2010-06-09 00:00:00+02	6	8	35	0.38600000000000001	3.7930000000000001	0.37530000000000002	0.84809999999999997	0.078299999999999995	5
2010-06-09 00:00:00+02	6	8	36	0.378	3.3340000000000001	0.34970000000000001	0.77500000000000002	0.080699999999999994	5
2010-06-09 00:00:00+02	6	8	37	0.36799999999999999	2.7869999999999999	0.31580000000000003	0.68430000000000002	0.083400000000000002	5
2010-06-09 00:00:00+02	6	8	38	0.36599999999999999	2.5760000000000001	0.32029999999999997	0.68989999999999996	0.089599999999999999	5
2010-06-09 00:00:00+02	6	8	39	0.35999999999999999	2.242	0.30159999999999998	0.64090000000000003	0.092999999999999999	5
2010-06-09 00:00:00+02	6	8	40	0.371	2.673	0.31059999999999999	0.6764	0.084599999999999995	5
2010-06-09 00:00:00+02	6	8	41	0.36899999999999999	3.4380000000000002	0.34860000000000002	0.75719999999999998	0.078600000000000003	5
2010-06-09 00:00:00+02	6	8	42	0.372	3.6899999999999999	0.34960000000000002	0.76429999999999998	0.074499999999999997	5
2010-06-09 00:00:00+02	6	8	43	0.36099999999999999	3.3079999999999998	0.3291	0.70169999999999999	0.076399999999999996	5
2010-06-09 00:00:00+02	6	8	44	0.372	3.476	0.35970000000000002	0.78580000000000005	0.080399999999999999	5
2010-06-09 00:00:00+02	6	8	45	0.38400000000000001	3.5190000000000001	0.37419999999999998	0.84019999999999995	0.082799999999999999	5
2010-06-09 00:00:00+02	6	8	46	0.35099999999999998	2.2650000000000001	0.314	0.65349999999999997	0.096199999999999994	5
2010-06-09 00:00:00+02	6	8	47	0.30299999999999999	1.496	0.26390000000000002	0.49320000000000003	0.1057	5
2010-06-09 00:00:00+02	6	8	48	0.33700000000000002	1.9750000000000001	0.27839999999999998	0.56089999999999995	0.093600000000000003	5
2010-06-09 00:00:00+02	6	8	49	0.36699999999999999	2.8340000000000001	0.31790000000000002	0.68659999999999999	0.082900000000000001	5
2010-06-09 00:00:00+02	6	8	50	0.36599999999999999	2.9870000000000001	0.33989999999999998	0.73299999999999998	0.085300000000000001	5
2010-06-09 00:00:00+02	6	8	51	0.37	2.5750000000000002	0.32129999999999997	0.69840000000000002	0.089899999999999994	5
2010-06-09 00:00:00+02	6	8	52	0.377	2.931	0.33710000000000001	0.74519999999999997	0.085699999999999998	5
2010-06-09 00:00:00+02	6	8	53	0.36399999999999999	2.8170000000000002	0.33129999999999998	0.71109999999999995	0.086800000000000002	5
2010-06-09 00:00:00+02	6	8	54	0.34200000000000003	2.399	0.29349999999999998	0.59799999999999998	0.086400000000000005	5
2010-06-09 00:00:00+02	6	8	55	0.32900000000000001	2.21	0.2737	0.54169999999999996	0.085300000000000001	5
2010-06-09 00:00:00+02	6	8	56	0.36399999999999999	2.6930000000000001	0.31290000000000001	0.67110000000000003	0.084699999999999998	5
2010-06-09 00:00:00+02	6	8	57	0.39600000000000002	3.3799999999999999	0.3513	0.81169999999999998	0.080199999999999994	5
2010-06-09 00:00:00+02	6	8	58	0.39400000000000002	3.738	0.36580000000000001	0.8417	0.077200000000000005	5
2010-06-09 00:00:00+02	6	8	59	0.38100000000000001	3.649	0.35880000000000001	0.80079999999999996	0.077200000000000005	5
2010-06-09 00:00:00+02	6	8	60	0.34100000000000003	2.411	0.2833	0.57669999999999999	0.083099999999999993	5
2010-06-09 00:00:00+02	6	8	61	0.32600000000000001	1.9670000000000001	0.25869999999999999	0.50919999999999999	0.0872	5
2010-06-09 00:00:00+02	6	8	62	0.312	2.0150000000000001	0.27229999999999999	0.51929999999999998	0.090300000000000005	5
2010-06-09 00:00:00+02	6	8	63	0.317	2.177	0.27539999999999998	0.53149999999999997	0.086699999999999999	5
2010-06-09 00:00:00+02	6	8	64	0.31900000000000001	2.3620000000000001	0.28449999999999998	0.55120000000000002	0.084599999999999995	5
2010-06-09 00:00:00+02	6	8	65	0.317	2.2170000000000001	0.28129999999999999	0.54239999999999999	0.087499999999999994	5
2010-06-09 00:00:00+02	6	8	66	0.34300000000000003	2.1379999999999999	0.27150000000000002	0.55530000000000002	0.086499999999999994	5
2010-06-09 00:00:00+02	6	8	67	0.35899999999999999	2.5920000000000001	0.29870000000000002	0.6331	0.083099999999999993	5
2010-06-09 00:00:00+02	6	8	68	0.35699999999999998	2.52	0.30819999999999997	0.65090000000000003	0.087499999999999994	5
2010-06-09 00:00:00+02	6	8	69	0.32200000000000001	1.891	0.26919999999999999	0.52439999999999998	0.093100000000000002	5
2010-06-09 00:00:00+02	6	8	70	0.35099999999999998	2.548	0.29260000000000003	0.60919999999999996	0.082500000000000004	5
2010-06-09 00:00:00+02	6	8	71	0.35799999999999998	2.9319999999999999	0.31009999999999999	0.65639999999999998	0.078899999999999998	5
2010-06-09 00:00:00+02	6	8	72	0.36099999999999999	2.9369999999999998	0.30709999999999998	0.65410000000000001	0.078	5
2010-06-09 00:00:00+02	6	8	73	0.35699999999999998	3.024	0.31690000000000002	0.66810000000000003	0.078700000000000006	5
2010-06-09 00:00:00+02	6	8	74	0.34899999999999998	2.5550000000000002	0.30520000000000003	0.6331	0.085800000000000001	5
2010-06-09 00:00:00+02	6	8	75	0.35499999999999998	2.9289999999999998	0.31509999999999999	0.66139999999999999	0.080199999999999994	5
2010-06-09 00:00:00+02	6	8	76	0.35299999999999998	3.0569999999999999	0.30009999999999998	0.62770000000000004	0.073999999999999996	5
2010-06-09 00:00:00+02	6	8	77	0.35099999999999998	2.7930000000000001	0.28849999999999998	0.6008	0.076100000000000001	5
2010-06-09 00:00:00+02	6	8	78	0.378	3.0259999999999998	0.31169999999999998	0.69059999999999999	0.077399999999999997	5
2010-06-09 00:00:00+02	6	8	79	0.39800000000000002	3.8809999999999998	0.3861	0.89690000000000003	0.079100000000000004	5
2010-06-09 00:00:00+02	6	8	80	0.34799999999999998	2.4849999999999999	0.34699999999999998	0.71730000000000005	0.099599999999999994	5
2010-06-09 00:00:00+02	6	8	81	0.32900000000000001	1.744	0.28139999999999998	0.55700000000000005	0.10249999999999999	5
2010-06-09 00:00:00+02	6	8	82	0.38200000000000001	2.9980000000000002	0.34229999999999999	0.76580000000000004	0.085599999999999996	5
2010-06-09 00:00:00+02	6	8	83	0.38500000000000001	3.448	0.36449999999999999	0.82130000000000003	0.082000000000000003	5
2010-06-09 00:00:00+02	6	8	84	0.379	3.0169999999999999	0.33019999999999999	0.73329999999999995	0.082199999999999995	5
2010-06-09 00:00:00+02	6	8	85	0.39900000000000002	3.8860000000000001	0.37619999999999998	0.87490000000000001	0.076999999999999999	5
2010-06-09 00:00:00+02	6	8	86	0.40500000000000003	4.5030000000000001	0.4264	1.0065999999999999	0.077499999999999999	5
2010-06-09 00:00:00+02	6	8	87	0.39600000000000002	4.1890000000000001	0.4002	0.92600000000000005	0.077100000000000002	5
2010-06-09 00:00:00+02	6	8	88	0.40100000000000002	4.4130000000000003	0.38969999999999999	0.91100000000000003	0.071999999999999995	5
2010-06-09 00:00:00+02	6	8	89	0.40699999999999997	4.0170000000000003	0.3921	0.92979999999999996	0.078200000000000006	5
2010-06-09 00:00:00+02	6	8	90	0.38300000000000001	3.2989999999999999	0.35639999999999999	0.79790000000000005	0.082900000000000001	5
2010-06-09 00:00:00+02	6	8	91	0.38300000000000001	3.0339999999999998	0.34129999999999999	0.76439999999999997	0.084599999999999995	5
2010-06-09 00:00:00+02	6	8	92	0.40699999999999997	3.8140000000000001	0.39600000000000002	0.94010000000000005	0.082299999999999998	5
2010-06-09 00:00:00+02	6	8	93	0.40899999999999997	4.1100000000000003	0.39200000000000002	0.9335	0.076700000000000004	5
2010-06-09 00:00:00+02	6	8	94	0.39200000000000002	3.9279999999999999	0.37790000000000001	0.86509999999999998	0.076700000000000004	5
2010-06-09 00:00:00+02	6	8	95	0.38700000000000001	3.7629999999999999	0.36930000000000002	0.83640000000000003	0.077499999999999999	5
2010-06-09 00:00:00+02	6	8	96	0.38200000000000001	3.9039999999999999	0.35399999999999998	0.79210000000000003	0.0722	5
2010-06-09 00:00:00+02	6	8	97	0.35999999999999999	3.4569999999999999	0.35070000000000001	0.74619999999999997	0.078700000000000006	5
2010-06-09 00:00:00+02	5	9	1	0.38400000000000001	3.4119999999999999	0.37830000000000003	0.84989999999999999	0.085699999999999998	5
2010-06-09 00:00:00+02	5	9	2	0.36799999999999999	2.7090000000000001	0.35170000000000001	0.76200000000000001	0.094799999999999995	5
2010-06-09 00:00:00+02	5	9	3	0.32000000000000001	1.786	0.28910000000000002	0.56079999999999997	0.1038	5
2010-06-09 00:00:00+02	5	9	4	0.33300000000000002	1.895	0.30530000000000002	0.61009999999999998	0.10539999999999999	5
2010-06-09 00:00:00+02	5	9	5	0.32400000000000001	1.9139999999999999	0.30470000000000003	0.59719999999999995	0.1046	5
2010-06-09 00:00:00+02	5	9	6	0.32700000000000001	1.9750000000000001	0.29320000000000002	0.57869999999999999	0.098599999999999993	5
2010-06-09 00:00:00+02	5	9	7	0.36299999999999999	3.0139999999999998	0.35210000000000002	0.75370000000000004	0.0877	5
2010-06-09 00:00:00+02	5	9	8	0.36499999999999999	3.0579999999999998	0.3503	0.75249999999999995	0.086300000000000002	5
2010-06-09 00:00:00+02	5	9	9	0.36199999999999999	2.8660000000000001	0.33300000000000002	0.71140000000000003	0.086099999999999996	5
2010-06-09 00:00:00+02	5	9	10	0.35999999999999999	2.8130000000000002	0.33379999999999999	0.70920000000000005	0.087499999999999994	5
2010-06-09 00:00:00+02	5	9	11	0.35099999999999998	2.476	0.314	0.65339999999999998	0.090300000000000005	5
2010-06-09 00:00:00+02	5	9	12	0.34000000000000002	2.0499999999999998	0.29730000000000001	0.6038	0.097500000000000003	5
2010-06-09 00:00:00+02	5	9	13	0.30599999999999999	1.655	0.28549999999999998	0.53769999999999996	0.1076	5
2010-06-09 00:00:00+02	5	9	14	0.308	1.7030000000000001	0.2732	0.51659999999999995	0.1011	5
2010-06-09 00:00:00+02	5	9	15	0.30599999999999999	1.625	0.27189999999999998	0.51119999999999999	0.1036	5
2010-06-09 00:00:00+02	5	9	16	0.35499999999999998	2.2570000000000001	0.311	0.6532	0.095500000000000002	5
2010-06-09 00:00:00+02	5	9	17	0.38700000000000001	3.3260000000000001	0.3619	0.81830000000000003	0.083699999999999997	5
2010-06-09 00:00:00+02	5	9	18	0.39600000000000002	4.2370000000000001	0.40889999999999999	0.94489999999999996	0.078100000000000003	5
2010-06-09 00:00:00+02	5	9	19	0.371	3.3969999999999998	0.38879999999999998	0.84689999999999999	0.088400000000000006	5
2010-06-09 00:00:00+02	5	9	20	0.34000000000000002	2.3340000000000001	0.31790000000000002	0.64490000000000003	0.095399999999999999	5
2010-06-09 00:00:00+02	5	9	21	0.372	2.9289999999999998	0.32869999999999999	0.71819999999999995	0.083699999999999997	5
2010-06-09 00:00:00+02	5	9	22	0.38300000000000001	3.2080000000000002	0.34589999999999999	0.77490000000000003	0.082199999999999995	5
2010-06-09 00:00:00+02	5	9	23	0.36799999999999999	2.7669999999999999	0.31459999999999999	0.68100000000000005	0.083500000000000005	5
2010-06-09 00:00:00+02	5	9	24	0.35599999999999998	2.6120000000000001	0.30769999999999997	0.64749999999999996	0.085199999999999998	5
2010-06-09 00:00:00+02	5	9	25	0.37	2.9860000000000002	0.34000000000000002	0.73850000000000005	0.085300000000000001	5
2010-06-09 00:00:00+02	5	9	26	0.36799999999999999	3.0640000000000001	0.3538	0.76539999999999997	0.087099999999999997	5
2010-06-09 00:00:00+02	5	9	27	0.36299999999999999	2.871	0.35170000000000001	0.75249999999999995	0.090899999999999995	5
2010-06-09 00:00:00+02	5	9	28	0.35399999999999998	2.4409999999999998	0.33579999999999999	0.70440000000000003	0.097600000000000006	5
2010-06-09 00:00:00+02	5	9	29	0.35599999999999998	2.4420000000000002	0.3231	0.68030000000000002	0.093899999999999997	5
2010-06-09 00:00:00+02	5	9	30	0.378	2.8849999999999998	0.34599999999999997	0.7661	0.089099999999999999	5
2010-06-09 00:00:00+02	5	9	31	0.35599999999999998	2.4340000000000002	0.34389999999999998	0.72419999999999995	0.10009999999999999	5
2010-06-09 00:00:00+02	5	9	32	0.307	1.673	0.28199999999999997	0.53149999999999997	0.1055	5
2010-06-09 00:00:00+02	5	9	33	0.32900000000000001	2.0129999999999999	0.30059999999999998	0.59519999999999995	0.0998	5
2010-06-09 00:00:00+02	5	9	34	0.34300000000000003	2.3420000000000001	0.32129999999999997	0.65720000000000001	0.096100000000000005	5
2010-06-09 00:00:00+02	5	9	35	0.35099999999999998	2.4449999999999998	0.31830000000000003	0.66249999999999998	0.092399999999999996	5
2010-06-09 00:00:00+02	5	9	36	0.371	3.1850000000000001	0.34939999999999999	0.76100000000000001	0.083500000000000005	5
2010-06-09 00:00:00+02	5	9	37	0.35499999999999998	2.948	0.34639999999999999	0.72789999999999999	0.0877	5
2010-06-09 00:00:00+02	5	9	38	0.36199999999999999	2.98	0.34179999999999999	0.73019999999999996	0.085900000000000004	5
2010-06-09 00:00:00+02	5	9	39	0.372	3.2959999999999998	0.35680000000000001	0.77949999999999997	0.083000000000000004	5
2010-06-09 00:00:00+02	5	9	40	0.35799999999999998	2.714	0.3211	0.67910000000000004	0.086499999999999994	5
2010-06-09 00:00:00+02	5	9	41	0.34300000000000003	2.2879999999999998	0.28420000000000001	0.58140000000000003	0.086400000000000005	5
2010-06-09 00:00:00+02	5	9	42	0.35199999999999998	2.7290000000000001	0.3155	0.65859999999999996	0.084599999999999995	5
2010-06-09 00:00:00+02	5	9	43	0.34699999999999998	2.5470000000000002	0.33839999999999998	0.69769999999999999	0.095399999999999999	5
2010-06-09 00:00:00+02	5	9	44	0.30399999999999999	1.504	0.29060000000000002	0.54390000000000005	0.11609999999999999	5
2010-06-09 00:00:00+02	5	9	45	0.29599999999999999	1.6140000000000001	0.26119999999999999	0.48060000000000003	0.099900000000000003	5
2010-06-09 00:00:00+02	5	9	46	0.37	2.665	0.29060000000000002	0.63180000000000003	0.079299999999999995	5
2010-06-09 00:00:00+02	5	9	47	0.378	3.5409999999999999	0.32840000000000003	0.72719999999999996	0.072300000000000003	5
2010-06-09 00:00:00+02	5	9	48	0.35399999999999998	2.7890000000000001	0.29970000000000002	0.62849999999999995	0.079100000000000004	5
2010-06-09 00:00:00+02	5	9	49	0.35799999999999998	2.8719999999999999	0.31919999999999998	0.67490000000000006	0.082400000000000001	5
2010-06-09 00:00:00+02	5	9	50	0.38100000000000001	3.508	0.33739999999999998	0.75219999999999998	0.074800000000000005	5
2010-06-09 00:00:00+02	5	9	51	0.38500000000000001	3.452	0.34379999999999999	0.77510000000000001	0.077200000000000005	5
2010-06-09 00:00:00+02	5	9	52	0.38400000000000001	3.6749999999999998	0.34920000000000001	0.78520000000000001	0.074700000000000003	5
2010-06-09 00:00:00+02	5	9	53	0.39700000000000002	4.016	0.36899999999999999	0.85409999999999997	0.073599999999999999	5
2010-06-09 00:00:00+02	5	9	54	0.38800000000000001	3.7869999999999999	0.36749999999999999	0.83350000000000002	0.076799999999999993	5
2010-06-09 00:00:00+02	5	9	55	0.35299999999999998	2.8260000000000001	0.32119999999999999	0.67130000000000001	0.084000000000000005	5
2010-06-09 00:00:00+02	5	9	56	0.33200000000000002	2.198	0.28899999999999998	0.57630000000000003	0.090399999999999994	5
2010-06-09 00:00:00+02	5	9	57	0.35599999999999998	2.5049999999999999	0.30299999999999999	0.63729999999999998	0.086400000000000005	5
2010-06-09 00:00:00+02	5	9	58	0.38600000000000001	3.581	0.35289999999999999	0.79610000000000003	0.076999999999999999	5
2010-06-09 00:00:00+02	5	9	59	0.39100000000000001	3.9860000000000002	0.38340000000000002	0.87609999999999999	0.076899999999999996	5
2010-06-09 00:00:00+02	5	9	60	0.38100000000000001	3.7509999999999999	0.37780000000000002	0.84230000000000005	0.079500000000000001	5
2010-06-09 00:00:00+02	5	9	61	0.36899999999999999	3.1200000000000001	0.3281	0.71250000000000002	0.079600000000000004	5
2010-06-09 00:00:00+02	5	9	62	0.376	3.5880000000000001	0.35289999999999999	0.77839999999999998	0.076899999999999996	5
2010-06-09 00:00:00+02	5	9	63	0.35099999999999998	2.9409999999999998	0.3145	0.65469999999999995	0.079799999999999996	5
2010-06-09 00:00:00+02	5	9	64	0.38100000000000001	3.5190000000000001	0.30109999999999998	0.67249999999999999	0.066600000000000006	5
2010-06-09 00:00:00+02	5	9	65	0.40100000000000002	4.1289999999999996	0.33810000000000001	0.79139999999999999	0.0659	5
2010-06-09 00:00:00+02	5	9	66	0.40000000000000002	3.661	0.37119999999999997	0.86539999999999995	0.079600000000000004	5
2010-06-09 00:00:00+02	5	9	67	0.38300000000000001	3.2759999999999998	0.35980000000000001	0.80689999999999995	0.084199999999999997	5
2010-06-09 00:00:00+02	5	9	68	0.39200000000000002	3.7669999999999999	0.39150000000000001	0.89629999999999999	0.082100000000000006	5
2010-06-09 00:00:00+02	5	9	69	0.40799999999999997	4.4139999999999997	0.42570000000000002	1.012	0.078600000000000003	5
2010-06-09 00:00:00+02	5	9	70	0.41599999999999998	4.5819999999999999	0.41820000000000002	1.014	0.074899999999999994	5
2010-06-09 00:00:00+02	5	9	71	0.41499999999999998	4.2939999999999996	0.42399999999999999	1.0257000000000001	0.080100000000000005	5
2010-06-09 00:00:00+02	5	9	72	0.41599999999999998	4.3209999999999997	0.44540000000000002	1.0795999999999999	0.083699999999999997	5
2010-06-09 00:00:00+02	5	9	73	0.41899999999999998	4.4749999999999996	0.4405	1.0757000000000001	0.080500000000000002	5
2010-06-09 00:00:00+02	5	9	74	0.40500000000000003	4.1769999999999996	0.4052	0.95740000000000003	0.078299999999999995	5
2010-06-09 00:00:00+02	5	9	75	0.36799999999999999	3.258	0.33050000000000002	0.71609999999999996	0.077600000000000002	5
2010-06-09 00:00:00+02	5	9	76	0.374	3.2730000000000001	0.32500000000000001	0.71360000000000001	0.076100000000000001	5
2010-06-09 00:00:00+02	5	9	77	0.38	3.754	0.36859999999999998	0.81989999999999996	0.077499999999999999	5
2010-06-09 00:00:00+02	5	9	78	0.38100000000000001	3.5870000000000002	0.37759999999999999	0.8427	0.082299999999999998	5
2010-06-09 00:00:00+02	5	9	79	0.34799999999999998	2.7189999999999999	0.3387	0.70040000000000002	0.0911	5
2010-06-09 00:00:00+02	5	9	80	0.29699999999999999	1.7210000000000001	0.2787	0.51390000000000002	0.1024	5
2010-06-09 00:00:00+02	5	9	81	0.29899999999999999	1.5549999999999999	0.25840000000000002	0.47889999999999999	0.1011	5
2010-06-09 00:00:00+02	5	9	82	0.34999999999999998	2.4620000000000002	0.31530000000000002	0.65500000000000003	0.0911	5
2010-06-09 00:00:00+02	5	9	83	0.377	3.827	0.40739999999999998	0.90139999999999998	0.084400000000000003	5
2010-06-09 00:00:00+02	5	9	84	0.377	3.3300000000000001	0.38250000000000001	0.84489999999999998	0.088300000000000003	5
2010-06-09 00:00:00+02	5	9	85	0.38200000000000001	3.7759999999999998	0.40260000000000001	0.90139999999999998	0.0843	5
2010-06-09 00:00:00+02	5	9	86	0.371	3.6120000000000001	0.4042	0.88190000000000002	0.087599999999999997	5
2010-06-09 00:00:00+02	5	9	87	0.30599999999999999	1.929	0.29759999999999998	0.56059999999999999	0.1016	5
2010-06-09 00:00:00+02	5	9	88	0.23699999999999999	0.89400000000000002	0.22800000000000001	0.36919999999999997	0.12039999999999999	5
2010-06-09 00:00:00+02	5	9	89	0.27400000000000002	1.2270000000000001	0.2586	0.45340000000000003	0.11609999999999999	5
2010-06-09 00:00:00+02	5	9	90	0.27400000000000002	1.254	0.23810000000000001	0.4178	0.1056	5
2010-06-09 00:00:00+02	5	9	91	0.255	1.022	0.22489999999999999	0.37890000000000001	0.11119999999999999	5
2010-06-09 00:00:00+02	5	9	92	0.313	1.552	0.25619999999999998	0.4894	0.1004	5
2010-06-09 00:00:00+02	5	9	93	0.33000000000000002	2.0699999999999998	0.28039999999999998	0.55649999999999999	0.091300000000000006	5
2010-06-09 00:00:00+02	4	10	1	0.311	1.538	0.2596	0.49349999999999999	0.1023	5
2010-06-09 00:00:00+02	4	10	2	0.35999999999999999	2.673	0.33639999999999998	0.71430000000000005	0.091600000000000001	5
2010-06-09 00:00:00+02	4	10	3	0.36399999999999999	3.0499999999999998	0.36759999999999998	0.78849999999999998	0.090800000000000006	5
2010-06-09 00:00:00+02	4	10	4	0.35099999999999998	2.6930000000000001	0.34260000000000002	0.71399999999999997	0.092799999999999994	5
2010-06-09 00:00:00+02	4	10	5	0.33300000000000002	1.962	0.30580000000000002	0.61099999999999999	0.1033	5
2010-06-09 00:00:00+02	4	10	6	0.33000000000000002	1.7030000000000001	0.26569999999999999	0.52739999999999998	0.098299999999999998	5
2010-06-09 00:00:00+02	4	10	7	0.28000000000000003	1.212	0.2145	0.38159999999999999	0.097000000000000003	5
2010-06-09 00:00:00+02	4	10	8	0.30399999999999999	1.3799999999999999	0.2387	0.44769999999999999	0.1003	5
2010-06-09 00:00:00+02	4	10	9	0.371	2.6680000000000001	0.31809999999999999	0.69269999999999998	0.086699999999999999	5
2010-06-09 00:00:00+02	4	10	10	0.40100000000000002	3.6709999999999998	0.38529999999999998	0.90039999999999998	0.082500000000000004	5
2010-06-09 00:00:00+02	4	10	11	0.41199999999999998	4.54	0.49270000000000003	1.1830000000000001	0.088900000000000007	5
2010-06-09 00:00:00+02	4	10	12	0.40899999999999997	4.6269999999999998	0.46439999999999998	1.1071	0.082500000000000004	5
2010-06-09 00:00:00+02	4	10	13	0.39700000000000002	3.9750000000000001	0.39040000000000002	0.90380000000000005	0.0785	5
2010-06-09 00:00:00+02	4	10	14	0.38800000000000001	3.6179999999999999	0.38569999999999999	0.87419999999999998	0.083500000000000005	5
2010-06-09 00:00:00+02	4	10	15	0.38300000000000001	3.379	0.37530000000000002	0.84119999999999995	0.085699999999999998	5
2010-06-09 00:00:00+02	4	10	16	0.36799999999999999	3.2109999999999999	0.35630000000000001	0.7712	0.084599999999999995	5
2010-06-09 00:00:00+02	4	10	17	0.38500000000000001	3.8849999999999998	0.39369999999999999	0.88719999999999999	0.080600000000000005	5
2010-06-09 00:00:00+02	4	10	18	0.38400000000000001	3.8300000000000001	0.38080000000000003	0.85580000000000001	0.078799999999999995	5
2010-06-09 00:00:00+02	4	10	19	0.371	3.0720000000000001	0.3453	0.75229999999999997	0.0848	5
2010-06-09 00:00:00+02	4	10	20	0.33900000000000002	1.996	0.29980000000000001	0.60719999999999996	0.10009999999999999	5
2010-06-09 00:00:00+02	4	10	21	0.35499999999999998	2.6560000000000001	0.33650000000000002	0.70699999999999996	0.091999999999999998	5
2010-06-09 00:00:00+02	4	10	22	0.38200000000000001	3.8300000000000001	0.38800000000000001	0.86829999999999996	0.080299999999999996	5
2010-06-09 00:00:00+02	4	10	23	0.38500000000000001	4.0289999999999999	0.39839999999999998	0.89780000000000004	0.079200000000000007	5
2010-06-09 00:00:00+02	4	10	24	0.39300000000000002	4.3460000000000001	0.4143	0.95140000000000002	0.077499999999999999	5
2010-06-09 00:00:00+02	4	10	25	0.39200000000000002	4.0970000000000004	0.43099999999999999	0.9879	0.084599999999999995	5
2010-06-09 00:00:00+02	4	10	26	0.377	3.3969999999999998	0.40500000000000003	0.89500000000000002	0.092100000000000001	5
2010-06-09 00:00:00+02	4	10	27	0.40200000000000002	3.7349999999999999	0.40150000000000002	0.94189999999999996	0.0848	5
2010-06-09 00:00:00+02	4	10	28	0.40699999999999997	4.3239999999999998	0.4259	1.0093000000000001	0.080000000000000002	5
2010-06-09 00:00:00+02	4	10	29	0.39700000000000002	4.1109999999999998	0.41839999999999999	0.96899999999999997	0.081900000000000001	5
2010-06-09 00:00:00+02	4	10	30	0.38	3.3849999999999998	0.36759999999999998	0.81740000000000002	0.083799999999999999	5
2010-06-09 00:00:00+02	4	10	31	0.36299999999999999	3.1829999999999998	0.36059999999999998	0.77190000000000003	0.086199999999999999	5
2010-06-09 00:00:00+02	4	10	32	0.371	3.2759999999999998	0.37809999999999999	0.82489999999999997	0.088400000000000006	5
2010-06-09 00:00:00+02	4	10	33	0.35599999999999998	3.0049999999999999	0.35599999999999998	0.74880000000000002	0.088900000000000007	5
2010-06-09 00:00:00+02	4	10	34	0.36399999999999999	3.206	0.35510000000000003	0.76090000000000002	0.084400000000000003	5
2010-06-09 00:00:00+02	4	10	35	0.38800000000000001	3.3839999999999999	0.34639999999999999	0.78500000000000003	0.079000000000000001	5
2010-06-09 00:00:00+02	4	10	36	0.39500000000000002	3.9340000000000002	0.3629	0.83589999999999998	0.073499999999999996	5
2010-06-09 00:00:00+02	4	10	37	0.378	3.8490000000000002	0.36749999999999999	0.81340000000000001	0.075800000000000006	5
2010-06-09 00:00:00+02	4	10	38	0.378	3.4710000000000001	0.35930000000000001	0.79559999999999997	0.080399999999999999	5
2010-06-09 00:00:00+02	4	10	39	0.376	3.0070000000000001	0.33260000000000001	0.73409999999999997	0.083000000000000004	5
2010-06-09 00:00:00+02	4	10	40	0.38500000000000001	3.3199999999999998	0.35759999999999997	0.80469999999999997	0.082799999999999999	5
2010-06-09 00:00:00+02	4	10	41	0.38900000000000001	3.3479999999999999	0.35610000000000003	0.80889999999999995	0.081900000000000001	5
2010-06-09 00:00:00+02	4	10	42	0.38700000000000001	3.286	0.36320000000000002	0.82210000000000005	0.084699999999999998	5
2010-06-09 00:00:00+02	4	10	43	0.40500000000000003	4.0979999999999999	0.43759999999999999	1.0333000000000001	0.085800000000000001	5
2010-06-09 00:00:00+02	4	10	44	0.39700000000000002	3.7370000000000001	0.40749999999999997	0.94469999999999998	0.085999999999999993	5
2010-06-09 00:00:00+02	4	10	45	0.36599999999999999	2.5019999999999998	0.31969999999999998	0.68869999999999998	0.091300000000000006	5
2010-06-09 00:00:00+02	4	10	46	0.36399999999999999	2.5870000000000002	0.31080000000000002	0.6663	0.086699999999999999	5
2010-06-09 00:00:00+02	4	10	47	0.39100000000000001	3.4580000000000002	0.33929999999999999	0.77410000000000001	0.076100000000000001	5
2010-06-09 00:00:00+02	4	10	48	0.378	3.4969999999999999	0.3488	0.7732	0.077600000000000002	5
2010-06-09 00:00:00+02	4	10	49	0.375	3.2890000000000001	0.3629	0.79749999999999999	0.084599999999999995	5
2010-06-09 00:00:00+02	4	10	50	0.34899999999999998	2.4089999999999998	0.32140000000000002	0.66590000000000005	0.094299999999999995	5
2010-06-09 00:00:00+02	4	10	51	0.317	1.9419999999999999	0.29849999999999999	0.57609999999999995	0.10150000000000001	5
2010-06-09 00:00:00+02	4	10	52	0.315	1.819	0.29239999999999999	0.56089999999999995	0.1037	5
2010-06-09 00:00:00+02	4	10	53	0.32300000000000001	1.8580000000000001	0.2797	0.54679999999999995	0.097900000000000001	5
2010-06-09 00:00:00+02	4	10	54	0.316	1.7989999999999999	0.27989999999999998	0.53849999999999998	0.10000000000000001	5
2010-06-09 00:00:00+02	4	10	55	0.33600000000000002	2.0299999999999998	0.30669999999999997	0.61760000000000004	0.1012	5
2010-06-09 00:00:00+02	4	10	56	0.36899999999999999	2.6190000000000002	0.32719999999999999	0.70950000000000002	0.090399999999999994	5
2010-06-09 00:00:00+02	4	10	57	0.379	3.2759999999999998	0.3589	0.79620000000000002	0.083900000000000002	5
2010-06-09 00:00:00+02	4	10	58	0.38300000000000001	3.1269999999999998	0.3397	0.76129999999999998	0.082299999999999998	5
2010-06-09 00:00:00+02	4	10	59	0.38300000000000001	3.1579999999999999	0.3296	0.73839999999999995	0.079299999999999995	5
2010-06-09 00:00:00+02	4	10	60	0.371	3.3090000000000002	0.35460000000000003	0.77329999999999999	0.082299999999999998	5
2010-06-09 00:00:00+02	4	10	61	0.36699999999999999	3.3900000000000001	0.3876	0.83620000000000005	0.088300000000000003	5
2010-06-09 00:00:00+02	4	10	62	0.35399999999999998	2.5910000000000002	0.34520000000000001	0.72389999999999999	0.096100000000000005	5
2010-06-09 00:00:00+02	4	10	63	0.307	1.72	0.29609999999999997	0.55869999999999997	0.1089	5
2010-06-09 00:00:00+02	4	10	64	0.32400000000000001	1.845	0.29530000000000001	0.57879999999999998	0.1038	5
2010-06-09 00:00:00+02	4	10	65	0.35899999999999999	2.762	0.32350000000000001	0.68579999999999997	0.085999999999999993	5
2010-06-09 00:00:00+02	4	10	66	0.374	3.48	0.37040000000000001	0.81310000000000004	0.082699999999999996	5
2010-06-09 00:00:00+02	4	10	67	0.372	3.4929999999999999	0.38700000000000001	0.84470000000000001	0.086099999999999996	5
2010-06-09 00:00:00+02	4	10	68	0.36499999999999999	2.9369999999999998	0.34129999999999999	0.73319999999999996	0.086699999999999999	5
2010-06-09 00:00:00+02	4	10	69	0.35999999999999999	3.1309999999999998	0.33529999999999999	0.71230000000000004	0.081199999999999994	5
2010-06-09 00:00:00+02	4	10	70	0.35799999999999998	2.601	0.29670000000000002	0.62790000000000001	0.082400000000000001	5
2010-06-09 00:00:00+02	4	10	71	0.34000000000000002	2.1739999999999999	0.2767	0.56179999999999997	0.0872	5
2010-06-09 00:00:00+02	4	10	72	0.35899999999999999	2.8170000000000002	0.3271	0.69350000000000001	0.085699999999999998	5
2010-06-09 00:00:00+02	4	10	73	0.36499999999999999	2.9260000000000002	0.34089999999999998	0.73309999999999997	0.086800000000000002	5
2010-06-09 00:00:00+02	4	10	74	0.35899999999999999	2.641	0.32979999999999998	0.6996	0.0906	5
2010-06-09 00:00:00+02	4	10	75	0.35499999999999998	2.5310000000000001	0.3377	0.70909999999999995	0.095600000000000004	5
2010-06-09 00:00:00+02	4	10	76	0.35399999999999998	2.3479999999999999	0.33040000000000003	0.69259999999999999	0.098699999999999996	5
2010-06-09 00:00:00+02	4	10	77	0.38200000000000001	2.609	0.33560000000000001	0.75039999999999996	0.092999999999999999	5
2010-06-09 00:00:00+02	4	10	78	0.40200000000000002	3.9860000000000002	0.42599999999999999	0.99919999999999998	0.085400000000000004	5
2010-06-09 00:00:00+02	4	10	79	0.36199999999999999	3.0059999999999998	0.38069999999999998	0.8125	0.095000000000000001	5
2010-06-09 00:00:00+02	4	10	80	0.311	1.8360000000000001	0.30180000000000001	0.57410000000000005	0.10639999999999999	5
2010-06-09 00:00:00+02	4	10	81	0.29499999999999998	1.395	0.2727	0.50119999999999998	0.1139	5
2010-06-09 00:00:00+02	4	10	82	0.32300000000000001	1.629	0.28389999999999999	0.55489999999999995	0.108	5
2010-06-09 00:00:00+02	4	10	83	0.36699999999999999	2.5070000000000001	0.32000000000000001	0.69069999999999998	0.091200000000000003	5
2010-06-09 00:00:00+02	4	10	84	0.373	3.0499999999999998	0.34889999999999999	0.76319999999999999	0.086099999999999996	5
2010-06-09 00:00:00+02	4	10	85	0.371	3.0019999999999998	0.36980000000000002	0.80589999999999995	0.092399999999999996	5
2010-06-09 00:00:00+02	4	10	86	0.34100000000000003	2.0830000000000002	0.32519999999999999	0.66210000000000002	0.1055	5
2010-06-09 00:00:00+02	4	10	87	0.33900000000000002	1.9199999999999999	0.31619999999999998	0.64019999999999999	0.10829999999999999	5
2010-06-09 00:00:00+02	4	10	88	0.38500000000000001	3.0609999999999999	0.3538	0.79620000000000002	0.087099999999999997	5
2010-06-09 00:00:00+02	4	10	89	0.39100000000000001	3.5219999999999998	0.35770000000000002	0.8175	0.079100000000000004	5
2010-06-09 00:00:00+02	4	10	90	0.372	3.23	0.36609999999999998	0.79890000000000005	0.086499999999999994	5
2010-06-09 00:00:00+02	4	10	91	0.33900000000000002	2.1920000000000002	0.34200000000000003	0.69340000000000002	0.1071	5
2010-06-09 00:00:00+02	4	10	92	0.27400000000000002	1.1279999999999999	0.26400000000000001	0.46289999999999998	0.1241	5
2010-06-09 00:00:00+02	4	10	93	0.30399999999999999	1.5009999999999999	0.27739999999999998	0.51980000000000004	0.1109	5
2010-06-09 00:00:00+02	3	11	1	0.317	1.6879999999999999	0.2833	0.54579999999999995	0.10539999999999999	5
2010-06-09 00:00:00+02	3	11	2	0.33000000000000002	2.0169999999999999	0.30109999999999998	0.59709999999999996	0.0998	5
2010-06-09 00:00:00+02	3	11	3	0.34799999999999998	2.0110000000000001	0.28370000000000001	0.58630000000000004	0.094200000000000006	5
2010-06-09 00:00:00+02	3	11	4	0.374	2.7480000000000002	0.34320000000000001	0.75390000000000001	0.091600000000000001	5
2010-06-09 00:00:00+02	3	11	5	0.32200000000000001	1.6579999999999999	0.28289999999999998	0.55200000000000005	0.10639999999999999	5
2010-06-09 00:00:00+02	3	11	6	0.29299999999999998	1.2	0.23910000000000001	0.43769999999999998	0.1087	5
2010-06-09 00:00:00+02	3	11	7	0.32700000000000001	1.7250000000000001	0.28360000000000002	0.55910000000000004	0.1041	5
2010-06-09 00:00:00+02	3	11	8	0.32000000000000001	1.6240000000000001	0.29320000000000002	0.5696	0.11169999999999999	5
2010-06-09 00:00:00+02	3	11	9	0.315	1.494	0.26929999999999998	0.51739999999999997	0.108	5
2010-06-09 00:00:00+02	3	11	10	0.34799999999999998	2.3159999999999998	0.31680000000000003	0.65569999999999995	0.095500000000000002	5
2010-06-09 00:00:00+02	3	11	11	0.36399999999999999	2.302	0.31269999999999998	0.67130000000000001	0.094700000000000006	5
2010-06-09 00:00:00+02	3	11	12	0.35299999999999998	2.1419999999999999	0.29530000000000001	0.61809999999999998	0.094	5
2010-06-09 00:00:00+02	3	11	13	0.374	2.8210000000000002	0.32729999999999998	0.71889999999999998	0.085699999999999998	5
2010-06-09 00:00:00+02	3	11	14	0.379	2.9049999999999998	0.34610000000000002	0.76770000000000005	0.088599999999999998	5
2010-06-09 00:00:00+02	3	11	15	0.35099999999999998	2.2589999999999999	0.30320000000000003	0.63060000000000005	0.093100000000000002	5
2010-06-09 00:00:00+02	3	11	16	0.33700000000000002	1.962	0.29409999999999997	0.59350000000000003	0.099299999999999999	5
2010-06-09 00:00:00+02	3	11	17	0.36499999999999999	2.2559999999999998	0.30969999999999998	0.66649999999999998	0.095100000000000004	5
2010-06-09 00:00:00+02	3	11	18	0.38600000000000001	3.262	0.33939999999999998	0.76570000000000005	0.079600000000000004	5
2010-06-09 00:00:00+02	3	11	19	0.377	3.214	0.3473	0.76780000000000004	0.082400000000000001	5
2010-06-09 00:00:00+02	3	11	20	0.34799999999999998	2.2160000000000002	0.31	0.64159999999999995	0.0964	5
2010-06-09 00:00:00+02	3	11	21	0.29599999999999999	1.419	0.25769999999999998	0.4748	0.1065	5
2010-06-09 00:00:00+02	3	11	22	0.32800000000000001	2.0270000000000001	0.29189999999999999	0.57669999999999999	0.096500000000000002	5
2010-06-09 00:00:00+02	3	11	23	0.35899999999999999	2.6629999999999998	0.31559999999999999	0.66910000000000003	0.086199999999999999	5
2010-06-09 00:00:00+02	3	11	24	0.38700000000000001	3.218	0.3412	0.77210000000000001	0.0809	5
2010-06-09 00:00:00+02	3	11	25	0.40000000000000002	4.0830000000000002	0.4234	0.98750000000000004	0.083299999999999999	5
2010-06-09 00:00:00+02	3	11	26	0.40200000000000002	4.0700000000000003	0.42159999999999997	0.98919999999999997	0.083199999999999996	5
2010-06-09 00:00:00+02	3	11	27	0.39900000000000002	3.984	0.39810000000000001	0.92749999999999999	0.079899999999999999	5
2010-06-09 00:00:00+02	3	11	28	0.39900000000000002	4.0110000000000001	0.37909999999999999	0.88170000000000004	0.075600000000000001	5
2010-06-09 00:00:00+02	3	11	29	0.38900000000000001	3.7629999999999999	0.37390000000000001	0.84940000000000004	0.0785	5
2010-06-09 00:00:00+02	3	11	30	0.40400000000000003	4.0270000000000001	0.40870000000000001	0.96240000000000003	0.081299999999999997	5
2010-06-09 00:00:00+02	3	11	31	0.40799999999999997	4.4130000000000003	0.46689999999999998	1.1108	0.086300000000000002	5
2010-06-09 00:00:00+02	3	11	32	0.379	3.363	0.3972	0.88170000000000004	0.090999999999999998	5
2010-06-09 00:00:00+02	3	11	33	0.33100000000000002	2.1099999999999999	0.29870000000000002	0.59370000000000001	0.096100000000000005	5
2010-06-09 00:00:00+02	3	11	34	0.28999999999999998	1.252	0.2331	0.42359999999999998	0.10349999999999999	5
2010-06-09 00:00:00+02	3	11	35	0.23999999999999999	0.80100000000000005	0.1943	0.31730000000000003	0.1079	5
2010-06-09 00:00:00+02	3	11	36	0.28199999999999997	1.0960000000000001	0.2213	0.39510000000000001	0.1056	5
2010-06-09 00:00:00+02	3	11	37	0.34200000000000003	2.0379999999999998	0.29549999999999998	0.60299999999999998	0.097299999999999998	5
2010-06-09 00:00:00+02	3	11	38	0.36299999999999999	3.0350000000000001	0.33310000000000001	0.71250000000000002	0.082600000000000007	5
2010-06-09 00:00:00+02	3	11	39	0.36499999999999999	3.1280000000000001	0.34179999999999999	0.73499999999999999	0.082799999999999999	5
2010-06-09 00:00:00+02	3	11	40	0.377	3.1019999999999999	0.33700000000000002	0.74519999999999997	0.082100000000000006	5
2010-06-09 00:00:00+02	3	11	41	0.376	2.8919999999999999	0.31759999999999999	0.69989999999999997	0.081600000000000006	5
2010-06-09 00:00:00+02	3	11	42	0.36399999999999999	2.8479999999999999	0.3458	0.74250000000000005	0.089899999999999994	5
2010-06-09 00:00:00+02	3	11	43	0.36499999999999999	2.7589999999999999	0.3493	0.75060000000000004	0.092899999999999996	5
2010-06-09 00:00:00+02	3	11	44	0.36899999999999999	2.7789999999999999	0.33029999999999998	0.71719999999999995	0.087400000000000005	5
2010-06-09 00:00:00+02	3	11	45	0.38200000000000001	3.0539999999999998	0.34789999999999999	0.77769999999999995	0.085800000000000001	5
2010-06-09 00:00:00+02	3	11	46	0.35599999999999998	2.1869999999999998	0.28410000000000002	0.59760000000000002	0.089099999999999999	5
2010-06-09 00:00:00+02	3	11	47	0.30099999999999999	1.4470000000000001	0.22539999999999999	0.41909999999999997	0.092100000000000001	5
2010-06-09 00:00:00+02	3	11	48	0.27100000000000002	1.093	0.21260000000000001	0.37090000000000001	0.1016	5
2010-06-09 00:00:00+02	3	11	49	0.30299999999999999	1.496	0.24540000000000001	0.45900000000000002	0.098299999999999998	5
2010-06-09 00:00:00+02	3	11	50	0.34999999999999998	2.4390000000000001	0.29199999999999998	0.6069	0.084900000000000003	5
2010-06-09 00:00:00+02	3	11	51	0.35099999999999998	2.6070000000000002	0.3095	0.64359999999999995	0.085800000000000001	5
2010-06-09 00:00:00+02	3	11	52	0.374	3.0430000000000001	0.32740000000000002	0.71819999999999995	0.081000000000000003	5
2010-06-09 00:00:00+02	3	11	53	0.38100000000000001	3.4550000000000001	0.35780000000000001	0.79830000000000001	0.080299999999999996	5
2010-06-09 00:00:00+02	3	11	54	0.36599999999999999	3.0299999999999998	0.35099999999999998	0.75690000000000002	0.087099999999999997	5
2010-06-09 00:00:00+02	3	11	55	0.36099999999999999	2.8260000000000001	0.3296	0.70199999999999996	0.086099999999999996	5
2010-06-09 00:00:00+02	3	11	56	0.38100000000000001	3.411	0.3624	0.80879999999999996	0.082100000000000006	5
2010-06-09 00:00:00+02	3	11	57	0.376	3.327	0.3493	0.77049999999999996	0.080699999999999994	5
2010-06-09 00:00:00+02	3	11	58	0.36899999999999999	3.0790000000000002	0.31979999999999997	0.69340000000000002	0.078399999999999997	5
2010-06-09 00:00:00+02	3	11	59	0.378	3.431	0.34749999999999998	0.77029999999999998	0.078399999999999997	5
2010-06-09 00:00:00+02	3	11	60	0.376	3.7829999999999999	0.36870000000000003	0.8135	0.077100000000000002	5
2010-06-09 00:00:00+02	3	11	61	0.378	3.9329999999999998	0.36870000000000003	0.8175	0.074700000000000003	5
2010-06-09 00:00:00+02	3	11	62	0.373	3.5259999999999998	0.3528	0.77259999999999995	0.077899999999999997	5
2010-06-09 00:00:00+02	3	11	63	0.34300000000000003	2.4630000000000001	0.29320000000000002	0.59989999999999999	0.084699999999999998	5
2010-06-09 00:00:00+02	3	11	64	0.33500000000000002	2.2730000000000001	0.26629999999999998	0.53410000000000002	0.0814	5
2010-06-09 00:00:00+02	3	11	65	0.35699999999999998	3.1989999999999998	0.30680000000000002	0.64810000000000001	0.073099999999999998	5
2010-06-09 00:00:00+02	3	11	66	0.36299999999999999	3.4420000000000002	0.33700000000000002	0.72089999999999999	0.075899999999999995	5
2010-06-09 00:00:00+02	3	11	67	0.35799999999999998	3.262	0.32800000000000001	0.69420000000000004	0.076899999999999996	5
2010-06-09 00:00:00+02	3	11	68	0.33600000000000002	2.5150000000000001	0.29339999999999999	0.59050000000000002	0.083500000000000005	5
2010-06-09 00:00:00+02	3	11	69	0.308	1.78	0.25240000000000001	0.47670000000000001	0.090800000000000006	5
2010-06-09 00:00:00+02	3	11	70	0.28299999999999997	1.4990000000000001	0.23699999999999999	0.42370000000000002	0.094799999999999995	5
2010-06-09 00:00:00+02	3	11	71	0.29099999999999998	1.6759999999999999	0.2505	0.45629999999999998	0.093600000000000003	5
2010-06-09 00:00:00+02	3	11	72	0.32800000000000001	2.1970000000000001	0.29430000000000001	0.58099999999999996	0.092100000000000001	5
2010-06-09 00:00:00+02	3	11	73	0.36699999999999999	3.4550000000000001	0.34499999999999997	0.74460000000000004	0.077399999999999997	5
2010-06-09 00:00:00+02	3	11	74	0.35299999999999998	2.6150000000000002	0.32719999999999999	0.68369999999999997	0.090499999999999997	5
2010-06-09 00:00:00+02	3	11	75	0.27200000000000002	1.0680000000000001	0.25459999999999999	0.44469999999999998	0.1231	5
2010-06-09 00:00:00+02	3	11	76	0.14199999999999999	0.30499999999999999	0.1976	0.26319999999999999	0.15140000000000001	5
2010-06-09 00:00:00+02	3	11	77	0.26900000000000002	1.034	0.25309999999999999	0.43890000000000001	0.1244	5
2010-06-09 00:00:00+02	3	11	78	0.36199999999999999	2.6320000000000001	0.34499999999999997	0.7359	0.095000000000000001	5
2010-06-09 00:00:00+02	3	11	79	0.36599999999999999	3.2730000000000001	0.36009999999999998	0.77529999999999999	0.0843	5
2010-06-09 00:00:00+02	3	11	80	0.372	3.238	0.34379999999999999	0.75139999999999996	0.081100000000000005	5
2010-06-09 00:00:00+02	3	11	81	0.36899999999999999	3.0219999999999998	0.33300000000000002	0.72199999999999998	0.082799999999999999	5
2010-06-09 00:00:00+02	3	11	82	0.372	3.278	0.36099999999999999	0.78849999999999998	0.084400000000000003	5
2010-06-09 00:00:00+02	3	11	83	0.39000000000000001	4.306	0.42120000000000002	0.95960000000000001	0.079399999999999998	5
2010-06-09 00:00:00+02	3	11	84	0.372	3.415	0.34889999999999999	0.76219999999999999	0.079000000000000001	5
2010-06-09 00:00:00+02	3	11	85	0.375	3.1930000000000001	0.34039999999999998	0.74960000000000004	0.081199999999999994	5
2010-06-09 00:00:00+02	3	11	86	0.40000000000000002	3.7890000000000001	0.3901	0.91000000000000003	0.081500000000000003	5
2010-06-09 00:00:00+02	3	11	87	0.39400000000000002	3.7450000000000001	0.37909999999999999	0.871	0.079899999999999999	5
2010-06-09 00:00:00+02	3	11	88	0.35899999999999999	2.9769999999999999	0.33629999999999999	0.71250000000000002	0.084599999999999995	5
2010-06-09 00:00:00+02	3	11	89	0.34499999999999997	2.6349999999999998	0.313	0.64259999999999995	0.086099999999999996	5
2010-06-09 00:00:00+02	3	11	90	0.30099999999999999	1.629	0.23749999999999999	0.44190000000000002	0.090300000000000005	5
2010-06-09 00:00:00+02	3	11	91	0.34200000000000003	1.9550000000000001	0.2611	0.53310000000000002	0.088400000000000006	5
2010-06-09 00:00:00+02	2	12	1	0.39300000000000002	3.9590000000000001	0.40500000000000003	0.9294	0.081699999999999995	5
2010-06-09 00:00:00+02	2	12	2	0.38600000000000001	4.0869999999999997	0.43859999999999999	0.99119999999999997	0.086199999999999999	5
2010-06-09 00:00:00+02	2	12	3	0.34999999999999998	2.8079999999999998	0.3493	0.72499999999999998	0.091700000000000004	5
2010-06-09 00:00:00+02	2	12	4	0.30099999999999999	1.819	0.27239999999999998	0.50729999999999997	0.096699999999999994	5
2010-06-09 00:00:00+02	2	12	5	0.34000000000000002	2.468	0.29949999999999999	0.60870000000000002	0.086400000000000005	5
2010-06-09 00:00:00+02	2	12	6	0.35399999999999998	3.0070000000000001	0.3221	0.67549999999999999	0.080399999999999999	5
2010-06-09 00:00:00+02	2	12	7	0.38500000000000001	3.5670000000000002	0.37080000000000002	0.83420000000000005	0.081199999999999994	5
2010-06-09 00:00:00+02	2	12	8	0.36799999999999999	3.5289999999999999	0.40029999999999999	0.8659	0.088400000000000006	5
2010-06-09 00:00:00+02	2	12	9	0.32300000000000001	2.3140000000000001	0.31330000000000002	0.6129	0.094500000000000001	5
2010-06-09 00:00:00+02	2	12	10	0.30299999999999999	1.6870000000000001	0.26850000000000002	0.50149999999999995	0.099900000000000003	5
2010-06-09 00:00:00+02	2	12	11	0.37	2.226	0.30149999999999999	0.65610000000000002	0.0935	5
2010-06-09 00:00:00+02	2	12	12	0.40300000000000002	3.4609999999999999	0.38030000000000003	0.89319999999999999	0.085300000000000001	5
2010-06-09 00:00:00+02	2	12	13	0.39400000000000002	4.0380000000000003	0.41899999999999998	0.96299999999999997	0.083199999999999996	5
2010-06-09 00:00:00+02	2	12	14	0.34100000000000003	2.4060000000000001	0.3155	0.64219999999999999	0.092600000000000002	5
2010-06-09 00:00:00+02	2	12	15	0.32600000000000001	1.7669999999999999	0.24340000000000001	0.47939999999999999	0.087999999999999995	5
2010-06-09 00:00:00+02	2	12	16	0.36299999999999999	2.972	0.32629999999999998	0.69810000000000005	0.082199999999999995	5
2010-06-09 00:00:00+02	2	12	17	0.35599999999999998	3.089	0.33889999999999998	0.71289999999999998	0.082900000000000001	5
2010-06-09 00:00:00+02	2	12	18	0.36699999999999999	3.137	0.3397	0.7339	0.082100000000000006	5
2010-06-09 00:00:00+02	2	12	19	0.376	3.6469999999999998	0.38340000000000002	0.84550000000000003	0.082500000000000004	5
2010-06-09 00:00:00+02	2	12	20	0.35899999999999999	3.0979999999999999	0.35220000000000001	0.74750000000000005	0.085900000000000004	5
2010-06-09 00:00:00+02	2	12	21	0.36599999999999999	3.1640000000000001	0.34689999999999999	0.74819999999999998	0.083299999999999999	5
2010-06-09 00:00:00+02	2	12	22	0.378	4.1269999999999998	0.41880000000000001	0.92789999999999995	0.081699999999999995	5
2010-06-09 00:00:00+02	2	12	23	0.373	4.2400000000000002	0.4269	0.93369999999999997	0.081500000000000003	5
2010-06-09 00:00:00+02	2	12	24	0.375	3.9390000000000001	0.39290000000000003	0.86480000000000001	0.079500000000000001	5
2010-06-09 00:00:00+02	2	12	25	0.373	3.9769999999999999	0.4083	0.89449999999999996	0.082000000000000003	5
2010-06-09 00:00:00+02	2	12	26	0.34999999999999998	2.96	0.3498	0.72719999999999996	0.088300000000000003	5
2010-06-09 00:00:00+02	2	12	27	0.34100000000000003	2.165	0.28310000000000002	0.57550000000000001	0.089399999999999993	5
2010-06-09 00:00:00+02	2	12	28	0.376	3.6230000000000002	0.37480000000000002	0.8266	0.081100000000000005	5
2010-06-09 00:00:00+02	2	12	29	0.38600000000000001	4.0060000000000002	0.40649999999999997	0.91710000000000003	0.081199999999999994	5
2010-06-09 00:00:00+02	2	12	30	0.35599999999999998	2.6819999999999999	0.33879999999999999	0.71340000000000003	0.091999999999999998	5
2010-06-09 00:00:00+02	2	12	31	0.308	1.8080000000000001	0.29099999999999998	0.55030000000000001	0.1036	5
2010-06-09 00:00:00+02	2	12	32	0.36399999999999999	2.718	0.33789999999999998	0.72499999999999998	0.090899999999999995	5
2010-06-09 00:00:00+02	2	12	33	0.373	3.5310000000000001	0.37509999999999999	0.82130000000000003	0.082799999999999999	5
2010-06-09 00:00:00+02	2	12	34	0.34200000000000003	2.6850000000000001	0.32340000000000002	0.66000000000000003	0.0877	5
2010-06-09 00:00:00+02	2	12	35	0.27300000000000002	1.486	0.23680000000000001	0.41449999999999998	0.095299999999999996	5
2010-06-09 00:00:00+02	2	12	36	0.22700000000000001	0.90800000000000003	0.19059999999999999	0.30259999999999998	0.099900000000000003	5
2010-06-09 00:00:00+02	2	12	37	0.27000000000000002	1.2270000000000001	0.21970000000000001	0.3826	0.098699999999999996	5
2010-06-09 00:00:00+02	2	12	38	0.32700000000000001	1.8100000000000001	0.25559999999999999	0.504	0.090999999999999998	5
2010-06-09 00:00:00+02	2	12	39	0.37	2.968	0.32140000000000002	0.69850000000000001	0.081000000000000003	5
2010-06-09 00:00:00+02	2	12	40	0.38700000000000001	4.1150000000000002	0.40210000000000001	0.9103	0.078600000000000003	5
2010-06-09 00:00:00+02	2	12	41	0.39500000000000002	4.1870000000000003	0.39910000000000001	0.91979999999999995	0.076999999999999999	5
2010-06-09 00:00:00+02	2	12	42	0.40000000000000002	4.3920000000000003	0.41360000000000002	0.96530000000000005	0.076700000000000004	5
2010-06-09 00:00:00+02	2	12	43	0.39500000000000002	4.5339999999999998	0.43369999999999997	0.99950000000000006	0.078399999999999997	5
2010-06-09 00:00:00+02	2	12	44	0.36899999999999999	3.4830000000000001	0.37369999999999998	0.81030000000000002	0.083400000000000002	5
2010-06-09 00:00:00+02	2	12	45	0.35299999999999998	3.0590000000000002	0.33800000000000002	0.70660000000000001	0.083299999999999999	5
2010-06-09 00:00:00+02	2	12	46	0.373	3.516	0.37530000000000002	0.82150000000000001	0.083099999999999993	5
2010-06-09 00:00:00+02	2	12	47	0.38	4.1699999999999999	0.4017	0.89419999999999999	0.077700000000000005	5
2010-06-09 00:00:00+02	2	12	48	0.376	3.875	0.36809999999999998	0.81210000000000004	0.075499999999999998	5
2010-06-09 00:00:00+02	2	12	49	0.39200000000000002	4.2859999999999996	0.4123	0.94450000000000001	0.078	5
2010-06-09 00:00:00+02	2	12	50	0.39700000000000002	4.4370000000000003	0.44390000000000002	1.0276000000000001	0.081600000000000006	5
2010-06-09 00:00:00+02	2	12	51	0.38500000000000001	4.1760000000000002	0.40450000000000003	0.9113	0.078200000000000006	5
2010-06-09 00:00:00+02	2	12	52	0.375	3.8959999999999999	0.39629999999999999	0.871	0.0809	5
2010-06-09 00:00:00+02	2	12	53	0.35699999999999998	3.5600000000000001	0.36899999999999999	0.77900000000000003	0.0809	5
2010-06-09 00:00:00+02	2	12	54	0.36299999999999999	3.4660000000000002	0.36849999999999999	0.78900000000000003	0.082500000000000004	5
2010-06-09 00:00:00+02	2	12	55	0.371	3.5830000000000002	0.38400000000000001	0.83620000000000005	0.083799999999999999	5
2010-06-09 00:00:00+02	2	12	56	0.35899999999999999	2.8260000000000001	0.34739999999999999	0.73670000000000002	0.090800000000000006	5
2010-06-09 00:00:00+02	2	12	57	0.371	2.9780000000000002	0.3518	0.76770000000000005	0.088400000000000006	5
2010-06-09 00:00:00+02	2	12	58	0.379	3.9380000000000002	0.38950000000000001	0.86499999999999999	0.078899999999999998	5
2010-06-09 00:00:00+02	2	12	59	0.36499999999999999	3.7890000000000001	0.34910000000000002	0.75109999999999999	0.072900000000000006	5
2010-06-09 00:00:00+02	2	12	60	0.38200000000000001	3.7869999999999999	0.36399999999999999	0.81359999999999999	0.076100000000000001	5
2010-06-09 00:00:00+02	2	12	61	0.39900000000000002	4.3559999999999999	0.4592	1.0696000000000001	0.085800000000000001	5
2010-06-09 00:00:00+02	2	12	62	0.39900000000000002	4.2800000000000002	0.43730000000000002	1.018	0.082799999999999999	5
2010-06-09 00:00:00+02	2	12	63	0.39600000000000002	4.5330000000000004	0.43280000000000002	1.0013000000000001	0.078200000000000006	5
2010-06-09 00:00:00+02	2	12	64	0.40500000000000003	4.5880000000000001	0.44340000000000002	1.0459000000000001	0.079399999999999998	5
2010-06-09 00:00:00+02	2	12	65	0.39800000000000002	4.1769999999999996	0.43419999999999997	1.0083	0.083900000000000002	5
2010-06-09 00:00:00+02	2	12	66	0.33600000000000002	2.1600000000000001	0.32400000000000001	0.65169999999999995	0.10249999999999999	5
2010-06-09 00:00:00+02	2	12	67	0.24199999999999999	0.78100000000000003	0.21729999999999999	0.35589999999999999	0.122	5
2010-06-09 00:00:00+02	2	12	68	0.32900000000000001	1.764	0.28589999999999999	0.56689999999999996	0.10349999999999999	5
2010-06-09 00:00:00+02	2	12	69	0.35899999999999999	2.9649999999999999	0.3614	0.76690000000000003	0.0911	5
2010-06-09 00:00:00+02	2	12	70	0.38	3.1709999999999998	0.38169999999999998	0.8498	0.091499999999999998	5
2010-06-09 00:00:00+02	2	12	71	0.35899999999999999	2.613	0.33439999999999998	0.70860000000000001	0.092499999999999999	5
2010-06-09 00:00:00+02	2	12	72	0.34999999999999998	1.948	0.28689999999999999	0.59570000000000001	0.097299999999999998	5
2010-06-09 00:00:00+02	2	12	73	0.39300000000000002	3.4350000000000001	0.40289999999999998	0.92520000000000002	0.090800000000000006	5
2010-06-09 00:00:00+02	2	12	74	0.377	3.5150000000000001	0.37890000000000001	0.83699999999999997	0.083900000000000002	5
2010-06-09 00:00:00+02	2	12	75	0.35499999999999998	3.1120000000000001	0.33789999999999998	0.71020000000000005	0.082199999999999995	5
2010-06-09 00:00:00+02	2	12	76	0.34200000000000003	2.448	0.28810000000000002	0.58789999999999998	0.083500000000000005	5
2010-06-09 00:00:00+02	2	12	77	0.32600000000000001	1.776	0.25040000000000001	0.49309999999999998	0.090200000000000002	5
2010-06-09 00:00:00+02	2	12	78	0.31900000000000001	1.681	0.26989999999999997	0.52239999999999998	0.1007	5
2010-06-09 00:00:00+02	2	12	79	0.35899999999999999	2.3220000000000001	0.3145	0.66659999999999997	0.094700000000000006	5
2010-06-09 00:00:00+02	2	12	80	0.38400000000000001	3.9399999999999999	0.38950000000000001	0.87409999999999999	0.078799999999999995	5
2010-06-09 00:00:00+02	2	12	81	0.374	4.0800000000000001	0.38790000000000002	0.85219999999999996	0.076399999999999996	5
2010-06-09 00:00:00+02	2	12	82	0.35299999999999998	3.3370000000000002	0.34439999999999998	0.71960000000000002	0.079399999999999998	5
2010-06-09 00:00:00+02	2	12	83	0.34599999999999997	2.7650000000000001	0.31340000000000001	0.64580000000000004	0.083199999999999996	5
2010-06-09 00:00:00+02	2	12	84	0.32200000000000001	2.3359999999999999	0.30890000000000001	0.60229999999999995	0.092600000000000002	5
2010-06-09 00:00:00+02	2	12	85	0.34899999999999998	2.6360000000000001	0.32600000000000001	0.67549999999999999	0.089599999999999999	5
2010-06-09 00:00:00+02	2	12	86	0.378	3.3849999999999998	0.3659	0.80979999999999996	0.083500000000000005	5
2010-06-09 00:00:00+02	2	12	87	0.375	3.5179999999999998	0.36399999999999999	0.80100000000000005	0.080600000000000005	5
2010-06-09 00:00:00+02	2	12	88	0.39200000000000002	3.512	0.36520000000000002	0.83709999999999996	0.081000000000000003	5
2010-06-09 00:00:00+02	2	12	89	0.39400000000000002	3.8570000000000002	0.40620000000000001	0.93500000000000005	0.083599999999999994	5
2010-06-09 00:00:00+02	2	12	90	0.379	3.1629999999999998	0.4007	0.88980000000000004	0.096199999999999994	5
2010-06-09 00:00:00+02	2	12	91	0.32600000000000001	1.72	0.28749999999999998	0.56569999999999998	0.1057	5
2010-06-09 00:00:00+02	2	12	92	0.34000000000000002	2.0710000000000002	0.29420000000000002	0.59709999999999996	0.095799999999999996	5
2010-06-09 00:00:00+02	2	12	93	0.36499999999999999	3.2160000000000002	0.36630000000000001	0.78800000000000003	0.086900000000000005	5
2010-06-09 00:00:00+02	1	13	1	0.35999999999999999	2.9609999999999999	0.37690000000000001	0.80069999999999997	0.095100000000000004	5
2010-06-09 00:00:00+02	1	13	2	0.36499999999999999	2.5390000000000001	0.33800000000000002	0.72709999999999997	0.095500000000000002	5
2010-06-09 00:00:00+02	1	13	3	0.371	3.1909999999999998	0.38619999999999999	0.84199999999999997	0.092200000000000004	5
2010-06-09 00:00:00+02	1	13	4	0.35299999999999998	2.786	0.37330000000000002	0.78010000000000002	0.098599999999999993	5
2010-06-09 00:00:00+02	1	13	5	0.35099999999999998	2.3330000000000002	0.33160000000000001	0.69020000000000004	0.099500000000000005	5
2010-06-09 00:00:00+02	1	13	6	0.38800000000000001	3.472	0.39560000000000001	0.89710000000000001	0.088499999999999995	5
2010-06-09 00:00:00+02	1	13	7	0.38700000000000001	3.948	0.42220000000000002	0.95479999999999998	0.085300000000000001	5
2010-06-09 00:00:00+02	1	13	8	0.39100000000000001	3.9169999999999998	0.41160000000000002	0.93979999999999997	0.083699999999999997	5
2010-06-09 00:00:00+02	1	13	9	0.39300000000000002	4.1299999999999999	0.42209999999999998	0.96760000000000002	0.082299999999999998	5
2010-06-09 00:00:00+02	1	13	10	0.39100000000000001	4.1820000000000004	0.46500000000000002	1.0624	0.089700000000000002	5
2010-06-09 00:00:00+02	1	13	11	0.35899999999999999	2.871	0.37580000000000002	0.79730000000000001	0.097100000000000006	5
2010-06-09 00:00:00+02	1	13	12	0.31900000000000001	1.853	0.30099999999999999	0.58309999999999995	0.1055	5
2010-06-09 00:00:00+02	1	13	13	0.33000000000000002	1.7090000000000001	0.2833	0.56289999999999996	0.1046	5
2010-06-09 00:00:00+02	1	13	14	0.35999999999999999	2.4660000000000002	0.3175	0.67469999999999997	0.091600000000000001	5
2010-06-09 00:00:00+02	1	13	15	0.35799999999999998	3.1429999999999998	0.36820000000000003	0.77939999999999998	0.088900000000000007	5
2010-06-09 00:00:00+02	1	13	16	0.34399999999999997	2.786	0.36730000000000002	0.753	0.097000000000000003	5
2010-06-09 00:00:00+02	1	13	17	0.35099999999999998	2.891	0.3695	0.76929999999999998	0.095000000000000001	5
2010-06-09 00:00:00+02	1	13	18	0.38200000000000001	3.871	0.44550000000000001	0.99509999999999998	0.091499999999999998	5
2010-06-09 00:00:00+02	1	13	19	0.38700000000000001	4.1100000000000003	0.4587	1.0378000000000001	0.089800000000000005	5
2010-06-09 00:00:00+02	1	13	20	0.36499999999999999	3.097	0.36559999999999998	0.78539999999999999	0.089200000000000002	5
2010-06-09 00:00:00+02	1	13	21	0.28499999999999998	1.4970000000000001	0.27000000000000002	0.4849	0.1082	5
2010-06-09 00:00:00+02	1	13	22	0.249	0.81899999999999995	0.21779999999999999	0.3619	0.1198	5
2010-06-09 00:00:00+02	1	13	23	0.34100000000000003	1.835	0.29199999999999998	0.59389999999999998	0.10299999999999999	5
2010-06-09 00:00:00+02	1	13	24	0.36699999999999999	3.2669999999999999	0.3795	0.82050000000000001	0.088900000000000007	5
2010-06-09 00:00:00+02	1	13	25	0.376	3.4980000000000002	0.38119999999999998	0.84019999999999995	0.084699999999999998	5
2010-06-09 00:00:00+02	1	13	26	0.39600000000000002	4.1219999999999999	0.4113	0.95169999999999999	0.080299999999999996	5
2010-06-09 00:00:00+02	1	13	27	0.38900000000000001	4.0720000000000001	0.41589999999999999	0.9466	0.082000000000000003	5
2010-06-09 00:00:00+02	1	13	28	0.34799999999999998	2.6299999999999999	0.33710000000000001	0.69689999999999996	0.092899999999999996	5
2010-06-09 00:00:00+02	1	13	29	0.34300000000000003	2.1000000000000001	0.29649999999999999	0.60650000000000004	0.095600000000000004	5
2010-06-09 00:00:00+02	1	13	30	0.377	3.044	0.35320000000000001	0.78149999999999997	0.087300000000000003	5
2010-06-09 00:00:00+02	1	13	31	0.379	3.165	0.3523	0.78259999999999996	0.084599999999999995	5
2010-06-09 00:00:00+02	1	13	32	0.36399999999999999	2.7730000000000001	0.32679999999999998	0.70079999999999998	0.086599999999999996	5
2010-06-09 00:00:00+02	1	13	33	0.31	1.8799999999999999	0.29310000000000003	0.55700000000000005	0.1018	5
2010-06-09 00:00:00+02	1	13	34	0.22700000000000001	0.753	0.2109	0.33500000000000002	0.1203	5
2010-06-09 00:00:00+02	1	13	35	0.19800000000000001	0.442	0.17249999999999999	0.25790000000000002	0.1196	5
2010-06-09 00:00:00+02	1	13	36	0.28899999999999998	1.0960000000000001	0.22239999999999999	0.4027	0.1061	5
2010-06-09 00:00:00+02	1	13	37	0.34399999999999997	1.9750000000000001	0.27379999999999999	0.5615	0.091999999999999998	5
2010-06-09 00:00:00+02	1	13	38	0.36699999999999999	3.0920000000000001	0.3468	0.74960000000000004	0.084699999999999998	5
2010-06-09 00:00:00+02	1	13	39	0.378	3.4390000000000001	0.39419999999999999	0.87290000000000001	0.088800000000000004	5
2010-06-09 00:00:00+02	1	13	40	0.38900000000000001	3.6230000000000002	0.40920000000000001	0.9304	0.088499999999999995	5
2010-06-09 00:00:00+02	1	13	41	0.36199999999999999	2.8849999999999998	0.34649999999999997	0.7399	0.089200000000000002	5
2010-06-09 00:00:00+02	1	13	42	0.33500000000000002	2.073	0.2797	0.56189999999999996	0.090999999999999998	5
2010-06-09 00:00:00+02	1	13	43	0.33400000000000002	2.1030000000000002	0.26790000000000003	0.53680000000000005	0.086300000000000002	5
2010-06-09 00:00:00+02	1	13	44	0.35799999999999998	2.7679999999999998	0.31290000000000001	0.66239999999999999	0.083000000000000004	5
2010-06-09 00:00:00+02	1	13	45	0.376	2.9529999999999998	0.33600000000000002	0.74109999999999998	0.085000000000000006	5
2010-06-09 00:00:00+02	1	13	46	0.38200000000000001	3.3279999999999998	0.36349999999999999	0.81379999999999997	0.084000000000000005	5
2010-06-09 00:00:00+02	1	13	47	0.40300000000000002	4.3440000000000003	0.4249	0.99939999999999996	0.079500000000000001	5
2010-06-09 00:00:00+02	1	13	48	0.39900000000000002	4.5	0.41839999999999999	0.97409999999999997	0.076100000000000001	5
2010-06-09 00:00:00+02	1	13	49	0.371	3.5179999999999998	0.35949999999999999	0.78359999999999996	0.079600000000000004	5
2010-06-09 00:00:00+02	1	13	50	0.35199999999999998	3.0169999999999999	0.34029999999999999	0.70999999999999996	0.084699999999999998	5
2010-06-09 00:00:00+02	1	13	51	0.35799999999999998	2.9390000000000001	0.36580000000000001	0.77339999999999998	0.092899999999999996	5
2010-06-09 00:00:00+02	1	13	52	0.34200000000000003	2.556	0.3332	0.6794	0.093700000000000006	5
2010-06-09 00:00:00+02	1	13	53	0.35299999999999998	2.7330000000000001	0.33139999999999997	0.69359999999999999	0.088800000000000004	5
2010-06-09 00:00:00+02	1	13	54	0.379	3.5329999999999999	0.36359999999999998	0.80779999999999996	0.080199999999999994	5
2010-06-09 00:00:00+02	1	13	55	0.39100000000000001	3.8879999999999999	0.37919999999999998	0.86680000000000001	0.077600000000000002	5
2010-06-09 00:00:00+02	1	13	56	0.38100000000000001	4.0800000000000001	0.39510000000000001	0.88100000000000001	0.077799999999999994	5
2010-06-09 00:00:00+02	1	13	57	0.36699999999999999	3.589	0.3916	0.84609999999999996	0.085300000000000001	5
2010-06-09 00:00:00+02	1	13	58	0.35399999999999998	2.9980000000000002	0.34560000000000002	0.72419999999999995	0.086400000000000005	5
2010-06-09 00:00:00+02	1	13	59	0.34499999999999997	2.8490000000000002	0.33760000000000001	0.69379999999999997	0.0877	5
2010-06-09 00:00:00+02	1	13	60	0.34799999999999998	2.4409999999999998	0.31209999999999999	0.64570000000000005	0.090700000000000003	5
2010-06-09 00:00:00+02	1	13	61	0.39300000000000002	3.02	0.35139999999999999	0.80559999999999998	0.087400000000000005	5
2010-06-09 00:00:00+02	1	13	62	0.41399999999999998	4.351	0.4546	1.0968	0.085000000000000006	5
2010-06-09 00:00:00+02	1	13	63	0.40500000000000003	4.4740000000000002	0.46150000000000002	1.0891999999999999	0.0843	5
2010-06-09 00:00:00+02	1	13	64	0.374	3.3359999999999999	0.36909999999999998	0.80969999999999998	0.085099999999999995	5
2010-06-09 00:00:00+02	1	13	65	0.37	3.0840000000000001	0.34150000000000003	0.74170000000000003	0.083599999999999994	5
2010-06-09 00:00:00+02	1	13	66	0.39000000000000001	3.4750000000000001	0.37269999999999998	0.84889999999999999	0.083299999999999999	5
2010-06-09 00:00:00+02	1	13	67	0.376	3.6179999999999999	0.37359999999999999	0.82450000000000001	0.0809	5
2010-06-09 00:00:00+02	1	13	68	0.38200000000000001	3.5499999999999998	0.37209999999999999	0.83299999999999996	0.081799999999999998	5
2010-06-09 00:00:00+02	1	13	69	0.38100000000000001	3.4260000000000002	0.38340000000000002	0.85489999999999999	0.086599999999999996	5
2010-06-09 00:00:00+02	1	13	70	0.376	3.4700000000000002	0.37919999999999998	0.83579999999999999	0.0848	5
2010-06-09 00:00:00+02	1	13	71	0.378	3.2229999999999999	0.36109999999999998	0.79959999999999998	0.085500000000000007	5
2010-06-09 00:00:00+02	1	13	72	0.37	3.0070000000000001	0.34260000000000002	0.74509999999999998	0.085500000000000007	5
2010-06-09 00:00:00+02	1	13	73	0.36199999999999999	2.9950000000000001	0.3342	0.71309999999999996	0.083699999999999997	5
2010-06-09 00:00:00+02	1	13	74	0.35399999999999998	3.149	0.35120000000000001	0.73680000000000001	0.084599999999999995	5
2010-06-09 00:00:00+02	1	13	75	0.36699999999999999	3.4580000000000002	0.37619999999999998	0.8125	0.084400000000000003	5
2010-06-09 00:00:00+02	1	13	76	0.36499999999999999	3.5019999999999998	0.372	0.79900000000000004	0.082600000000000007	5
2010-06-09 00:00:00+02	1	13	77	0.35599999999999998	3.1299999999999999	0.34229999999999999	0.72140000000000004	0.082900000000000001	5
2010-06-09 00:00:00+02	1	13	78	0.371	3.3260000000000001	0.35720000000000002	0.77839999999999998	0.082600000000000007	5
2010-06-09 00:00:00+02	1	13	79	0.40200000000000002	3.891	0.39739999999999998	0.93110000000000004	0.081299999999999997	5
2010-06-09 00:00:00+02	1	13	80	0.39500000000000002	4.1189999999999998	0.45939999999999998	1.0588	0.089700000000000002	5
2010-06-09 00:00:00+02	1	13	81	0.36499999999999999	3.2869999999999999	0.39419999999999999	0.84819999999999995	0.091899999999999996	5
2010-06-09 00:00:00+02	1	13	82	0.371	3.052	0.35449999999999998	0.77280000000000004	0.087499999999999994	5
2010-06-09 00:00:00+02	1	13	83	0.372	3.4769999999999999	0.37330000000000002	0.81599999999999995	0.083400000000000002	5
2010-06-09 00:00:00+02	1	13	84	0.373	3.1699999999999999	0.35539999999999999	0.77780000000000005	0.085199999999999998	5
2010-06-09 00:00:00+02	1	13	85	0.38600000000000001	3.4750000000000001	0.38479999999999998	0.86939999999999995	0.085999999999999993	5
2010-06-09 00:00:00+02	1	13	86	0.38700000000000001	3.7570000000000001	0.42730000000000001	0.96630000000000005	0.089800000000000005	5
2010-06-09 00:00:00+02	1	13	87	0.318	1.917	0.29380000000000001	0.56810000000000005	0.1007	5
2010-06-09 00:00:00+02	1	13	88	0.23599999999999999	0.72399999999999998	0.18679999999999999	0.30230000000000001	0.10829999999999999	5
2010-06-09 00:00:00+02	1	13	89	0.17899999999999999	0.38300000000000001	0.16109999999999999	0.23130000000000001	0.1164	5
2010-06-09 00:00:00+02	1	13	90	0.20000000000000001	0.36699999999999999	0.1492	0.2238	0.10920000000000001	5
2010-06-09 00:00:00+02	1	13	91	0.30399999999999999	1.244	0.218	0.40820000000000001	0.097199999999999995	5
2010-06-09 00:00:00+02	1	13	92	0.35099999999999998	2.4540000000000002	0.32640000000000002	0.68020000000000003	0.094500000000000001	5
2010-06-09 00:00:00+02	1	13	93	0.35499999999999998	2.492	0.32840000000000003	0.6905	0.094	5
2010-06-09 00:00:00+02	1	13	94	0.37	2.8260000000000001	0.38119999999999998	0.82909999999999995	0.099599999999999994	5
2010-06-09 00:00:00+02	0	14	1	0.113	0.125	0.1376	0.17249999999999999	0.12239999999999999	5
2010-06-09 00:00:00+02	0	14	2	0.099000000000000005	0.14899999999999999	0.14069999999999999	0.17169999999999999	0.1225	5
2010-06-09 00:00:00+02	0	14	3	0.105	0.154	0.14330000000000001	0.1769	0.1242	5
2010-06-09 00:00:00+02	0	14	4	0.111	0.13600000000000001	0.14610000000000001	0.1825	0.12859999999999999	5
2010-06-09 00:00:00+02	0	14	5	0.096000000000000002	0.14299999999999999	0.14549999999999999	0.1762	0.1273	5
2010-06-09 00:00:00+02	0	14	6	0.106	0.13500000000000001	0.14349999999999999	0.1774	0.12640000000000001	5
2010-06-09 00:00:00+02	0	14	7	0.107	0.13	0.14319999999999999	0.1774	0.12670000000000001	5
2010-06-09 00:00:00+02	0	14	8	0.108	0.14699999999999999	0.14299999999999999	0.17760000000000001	0.12470000000000001	5
2010-06-09 00:00:00+02	0	14	9	0.099000000000000005	0.14299999999999999	0.14360000000000001	0.17510000000000001	0.12559999999999999	5
2010-06-09 00:00:00+02	0	14	10	0.079000000000000001	0.184	0.14899999999999999	0.1744	0.12590000000000001	5
2010-06-09 00:00:00+02	0	14	11	0.10100000000000001	0.17000000000000001	0.14749999999999999	0.1807	0.12609999999999999	5
2010-06-09 00:00:00+02	0	14	12	0.112	0.13300000000000001	0.14380000000000001	0.17999999999999999	0.12690000000000001	5
2010-06-09 00:00:00+02	0	14	13	0.11600000000000001	0.13700000000000001	0.1462	0.1845	0.12859999999999999	5
2010-06-09 00:00:00+02	0	14	14	0.10199999999999999	0.14499999999999999	0.1479	0.18149999999999999	0.12920000000000001	5
2010-06-09 00:00:00+02	0	14	15	0.097000000000000003	0.151	0.14910000000000001	0.18129999999999999	0.12959999999999999	5
2010-06-09 00:00:00+02	0	14	16	0.112	0.14699999999999999	0.1482	0.18559999999999999	0.12920000000000001	5
2010-06-09 00:00:00+02	0	14	17	0.096000000000000002	0.154	0.15060000000000001	0.1825	0.1305	5
2010-06-09 00:00:00+02	0	14	18	0.10100000000000001	0.127	0.1482	0.18129999999999999	0.13139999999999999	5
2010-06-09 00:00:00+02	0	14	19	0.122	0.13	0.14749999999999999	0.1883	0.13059999999999999	5
2010-06-09 00:00:00+02	0	14	20	0.108	0.13900000000000001	0.1489	0.18509999999999999	0.13070000000000001	5
2010-06-09 00:00:00+02	0	14	21	0.098000000000000004	0.14699999999999999	0.14990000000000001	0.1825	0.13070000000000001	5
2010-06-09 00:00:00+02	0	14	22	0.106	0.13500000000000001	0.14960000000000001	0.1852	0.1318	5
2010-06-09 00:00:00+02	0	14	23	0.090999999999999998	0.16	0.1522	0.1825	0.13120000000000001	5
2010-06-09 00:00:00+02	0	14	24	0.092999999999999999	0.152	0.15310000000000001	0.18459999999999999	0.13289999999999999	5
2010-06-09 00:00:00+02	0	14	25	0.113	0.123	0.15010000000000001	0.18820000000000001	0.1336	5
2010-06-09 00:00:00+02	0	14	26	0.094	0.14000000000000001	0.1525	0.18429999999999999	0.1338	5
2010-06-09 00:00:00+02	0	14	27	0.11600000000000001	0.126	0.1492	0.18840000000000001	0.13250000000000001	5
2010-06-09 00:00:00+02	0	14	28	0.125	0.129	0.15010000000000001	0.193	0.13300000000000001	5
2010-06-09 00:00:00+02	0	14	29	0.111	0.14099999999999999	0.15190000000000001	0.18970000000000001	0.1331	5
2010-06-09 00:00:00+02	0	14	30	0.10199999999999999	0.14699999999999999	0.1522	0.18690000000000001	0.13270000000000001	5
2010-06-09 00:00:00+02	0	14	31	0.113	0.13600000000000001	0.1507	0.18909999999999999	0.1326	5
2010-06-09 00:00:00+02	1	15	1	0.35399999999999998	2.976	0.3584	0.75149999999999995	0.0901	5
2010-06-09 00:00:00+02	1	15	2	0.36399999999999999	3.3399999999999999	0.38030000000000003	0.81569999999999998	0.087599999999999997	5
2010-06-09 00:00:00+02	1	15	3	0.35599999999999998	2.988	0.36509999999999998	0.76949999999999996	0.091600000000000001	5
2010-06-09 00:00:00+02	1	15	4	0.311	2.0550000000000002	0.30620000000000003	0.58260000000000001	0.1002	5
2010-06-09 00:00:00+02	1	15	5	0.27200000000000002	1.254	0.24060000000000001	0.42030000000000001	0.1067	5
2010-06-09 00:00:00+02	1	15	6	0.29599999999999999	1.391	0.25119999999999998	0.4622	0.1051	5
2010-06-09 00:00:00+02	1	15	7	0.29499999999999998	1.474	0.26469999999999999	0.48649999999999999	0.107	5
2010-06-09 00:00:00+02	1	15	8	0.19600000000000001	0.60699999999999998	0.18329999999999999	0.27250000000000002	0.11409999999999999	5
2010-06-09 00:00:00+02	1	15	9	0.25700000000000001	0.94299999999999995	0.2157	0.36470000000000002	0.111	5
2010-06-09 00:00:00+02	1	15	10	0.32000000000000001	2.008	0.28839999999999999	0.56040000000000001	0.095899999999999999	5
2010-06-09 00:00:00+02	1	15	11	0.36099999999999999	2.9950000000000001	0.33579999999999999	0.71540000000000004	0.084099999999999994	5
2010-06-09 00:00:00+02	1	15	12	0.38100000000000001	3.8889999999999998	0.40160000000000001	0.8962	0.082100000000000006	5
2010-06-09 00:00:00+02	1	15	13	0.36799999999999999	3.4369999999999998	0.3659	0.79120000000000001	0.082500000000000004	5
2010-06-09 00:00:00+02	1	15	14	0.36699999999999999	3.6280000000000001	0.3674	0.79349999999999998	0.079399999999999998	5
2010-06-09 00:00:00+02	1	15	15	0.35299999999999998	3.1499999999999999	0.37059999999999998	0.7752	0.089300000000000004	5
2010-06-09 00:00:00+02	1	15	16	0.29999999999999999	1.7789999999999999	0.28070000000000001	0.52139999999999997	0.10100000000000001	5
2010-06-09 00:00:00+02	1	15	17	0.30399999999999999	1.6379999999999999	0.27550000000000002	0.51639999999999997	0.10440000000000001	5
2010-06-09 00:00:00+02	1	15	18	0.34000000000000002	1.913	0.30759999999999998	0.62439999999999996	0.1056	5
2010-06-09 00:00:00+02	1	15	19	0.33000000000000002	1.8979999999999999	0.29930000000000001	0.59389999999999998	0.1033	5
2010-06-09 00:00:00+02	1	15	20	0.32100000000000001	1.9530000000000001	0.30180000000000001	0.58660000000000001	0.1022	5
2010-06-09 00:00:00+02	1	15	21	0.29699999999999999	1.474	0.25509999999999999	0.47070000000000001	0.1031	5
2010-06-09 00:00:00+02	1	15	22	0.31900000000000001	1.778	0.26069999999999999	0.50490000000000002	0.093799999999999994	5
2010-06-09 00:00:00+02	1	15	23	0.30399999999999999	1.6830000000000001	0.27089999999999997	0.50790000000000002	0.10100000000000001	5
2010-06-09 00:00:00+02	1	15	24	0.20200000000000001	0.59499999999999997	0.18629999999999999	0.28089999999999998	0.1168	5
2010-06-09 00:00:00+02	1	15	25	0.23300000000000001	0.748	0.20150000000000001	0.32419999999999999	0.1153	5
2010-06-09 00:00:00+02	1	15	26	0.33200000000000002	2.1190000000000002	0.31900000000000001	0.63680000000000003	0.1023	5
2010-06-09 00:00:00+02	1	15	27	0.34599999999999997	2.6499999999999999	0.34799999999999998	0.71609999999999996	0.095299999999999996	5
2010-06-09 00:00:00+02	1	15	28	0.36299999999999999	2.964	0.34420000000000001	0.73699999999999999	0.086800000000000002	5
2010-06-09 00:00:00+02	1	15	29	0.36099999999999999	2.7410000000000001	0.34470000000000001	0.73360000000000003	0.092100000000000001	5
2010-06-09 00:00:00+02	1	15	30	0.34100000000000003	2.0830000000000002	0.30459999999999998	0.62029999999999996	0.098799999999999999	5
2010-06-09 00:00:00+02	1	15	31	0.35799999999999998	2.7639999999999998	0.34320000000000001	0.72589999999999999	0.091200000000000003	5
2010-06-09 00:00:00+02	1	15	32	0.37	3.4289999999999998	0.38179999999999997	0.83099999999999996	0.086199999999999999	5
2010-06-09 00:00:00+02	1	15	33	0.374	3.6629999999999998	0.37719999999999998	0.82720000000000005	0.0809	5
2010-06-09 00:00:00+02	1	15	34	0.38100000000000001	3.8330000000000002	0.3916	0.87309999999999999	0.081000000000000003	5
2010-06-09 00:00:00+02	1	15	35	0.38700000000000001	4.0599999999999996	0.43580000000000002	0.9849	0.086099999999999996	5
2010-06-09 00:00:00+02	1	15	36	0.375	3.4159999999999999	0.41849999999999998	0.92120000000000002	0.094799999999999995	5
2010-06-09 00:00:00+02	1	15	37	0.33400000000000002	2.2789999999999999	0.33040000000000003	0.66169999999999995	0.1008	5
2010-06-09 00:00:00+02	1	15	38	0.32700000000000001	1.978	0.30209999999999998	0.59609999999999996	0.10150000000000001	5
2010-06-09 00:00:00+02	1	15	39	0.34899999999999998	2.2770000000000001	0.309	0.64019999999999999	0.094299999999999995	5
2010-06-09 00:00:00+02	1	15	40	0.32200000000000001	1.9370000000000001	0.29649999999999999	0.57789999999999997	0.10100000000000001	5
2010-06-09 00:00:00+02	1	15	41	0.30399999999999999	1.583	0.2777	0.51990000000000003	0.1075	5
2010-06-09 00:00:00+02	1	15	42	0.317	2.056	0.29499999999999998	0.56859999999999999	0.096600000000000005	5
2010-06-09 00:00:00+02	1	15	43	0.315	2.1150000000000002	0.28520000000000001	0.54790000000000005	0.091499999999999998	5
2010-06-09 00:00:00+02	1	15	44	0.27800000000000002	1.696	0.2457	0.435	0.091200000000000003	5
2010-06-09 00:00:00+02	1	15	45	0.24299999999999999	1.0609999999999999	0.20680000000000001	0.33979999999999999	0.1004	5
2010-06-09 00:00:00+02	1	15	46	0.248	0.872	0.20710000000000001	0.34339999999999998	0.1106	5
2010-06-09 00:00:00+02	1	15	47	0.28299999999999997	1.0780000000000001	0.2278	0.40770000000000001	0.1096	5
2010-06-09 00:00:00+02	1	15	48	0.29599999999999999	1.23	0.24709999999999999	0.45529999999999998	0.1108	5
2010-06-09 00:00:00+02	1	15	49	0.27000000000000002	1.1739999999999999	0.2429	0.42230000000000001	0.11169999999999999	5
2010-06-09 00:00:00+02	1	15	50	0.27800000000000002	1.2829999999999999	0.23569999999999999	0.41739999999999999	0.1032	5
2010-06-09 00:00:00+02	1	15	51	0.309	1.8340000000000001	0.27510000000000001	0.52070000000000005	0.097100000000000006	5
2010-06-09 00:00:00+02	1	15	52	0.35399999999999998	2.8479999999999999	0.33479999999999999	0.70179999999999998	0.086999999999999994	5
2010-06-09 00:00:00+02	1	15	53	0.36099999999999999	3.125	0.33500000000000002	0.7137	0.081199999999999994	5
2010-06-09 00:00:00+02	1	15	54	0.34100000000000003	2.6840000000000002	0.30630000000000002	0.62339999999999995	0.083099999999999993	5
2010-06-09 00:00:00+02	1	15	55	0.33400000000000002	2.4239999999999999	0.2833	0.56759999999999999	0.082699999999999996	5
2010-06-09 00:00:00+02	1	15	56	0.35999999999999999	3.073	0.30270000000000002	0.64249999999999996	0.074300000000000005	5
2010-06-09 00:00:00+02	1	15	57	0.373	3.7120000000000002	0.3478	0.76149999999999995	0.073800000000000004	5
2010-06-09 00:00:00+02	1	15	58	0.376	3.871	0.38829999999999998	0.85589999999999999	0.079699999999999993	5
2010-06-09 00:00:00+02	1	15	59	0.38	3.589	0.38300000000000001	0.8518	0.083500000000000005	5
2010-06-09 00:00:00+02	1	15	60	0.38700000000000001	3.8769999999999998	0.4229	0.95789999999999997	0.086699999999999999	5
2010-06-09 00:00:00+02	1	15	61	0.377	3.6619999999999999	0.40789999999999998	0.90229999999999999	0.087499999999999994	5
2010-06-09 00:00:00+02	1	15	62	0.38400000000000001	3.75	0.39460000000000001	0.88570000000000004	0.083099999999999993	5
2010-06-09 00:00:00+02	1	15	63	0.38900000000000001	4.2080000000000002	0.42170000000000002	0.95940000000000003	0.081000000000000003	5
2010-06-09 00:00:00+02	1	15	64	0.377	3.4750000000000001	0.37219999999999998	0.82189999999999996	0.083199999999999996	5
2010-06-09 00:00:00+02	1	15	65	0.35999999999999999	2.9660000000000002	0.3392	0.72009999999999996	0.085500000000000007	5
2010-06-09 00:00:00+02	1	15	66	0.32900000000000001	2.5720000000000001	0.31769999999999998	0.62909999999999999	0.088900000000000007	5
2010-06-09 00:00:00+02	1	15	67	0.31900000000000001	1.97	0.2752	0.53359999999999996	0.092700000000000005	5
2010-06-09 00:00:00+02	1	15	68	0.32900000000000001	2.0590000000000002	0.28360000000000002	0.56189999999999996	0.092700000000000005	5
2010-06-09 00:00:00+02	1	15	69	0.34699999999999998	2.286	0.30359999999999998	0.62580000000000002	0.092399999999999996	5
2010-06-09 00:00:00+02	1	15	70	0.35999999999999999	2.5510000000000002	0.29909999999999998	0.63529999999999998	0.084199999999999997	5
2010-06-09 00:00:00+02	1	15	71	0.371	3.4630000000000001	0.33710000000000001	0.73429999999999995	0.075499999999999998	5
2010-06-09 00:00:00+02	1	15	72	0.375	3.706	0.3488	0.76659999999999995	0.074099999999999999	5
2010-06-09 00:00:00+02	1	15	73	0.376	3.6760000000000002	0.33710000000000001	0.74280000000000002	0.072099999999999997	5
2010-06-09 00:00:00+02	1	15	74	0.36599999999999999	3.4569999999999999	0.34539999999999998	0.74460000000000004	0.077499999999999999	5
2010-06-09 00:00:00+02	1	15	75	0.33000000000000002	2.1989999999999998	0.29659999999999997	0.58819999999999995	0.092700000000000005	5
2010-06-09 00:00:00+02	1	15	76	0.29199999999999998	1.343	0.24340000000000001	0.44450000000000001	0.10390000000000001	5
2010-06-09 00:00:00+02	1	15	77	0.29199999999999998	1.2789999999999999	0.2455	0.4476	0.10780000000000001	5
2010-06-09 00:00:00+02	1	15	78	0.28699999999999998	1.179	0.2298	0.41470000000000001	0.10539999999999999	5
2010-06-09 00:00:00+02	1	15	79	0.30099999999999999	1.4990000000000001	0.25	0.46479999999999999	0.10000000000000001	5
2010-06-09 00:00:00+02	1	15	80	0.28999999999999998	1.379	0.2611	0.47499999999999998	0.10979999999999999	5
2010-06-09 00:00:00+02	1	15	81	0.30299999999999999	1.5109999999999999	0.25309999999999999	0.47289999999999999	0.1008	5
2010-06-09 00:00:00+02	1	15	82	0.34799999999999998	2.359	0.30159999999999998	0.623	0.089800000000000005	5
2010-06-09 00:00:00+02	1	15	83	0.36499999999999999	2.8759999999999999	0.33989999999999998	0.73070000000000002	0.0877	5
2010-06-09 00:00:00+02	1	15	84	0.30099999999999999	1.51	0.247	0.45989999999999998	0.098400000000000001	5
2010-06-09 00:00:00+02	1	15	85	0.317	1.629	0.25609999999999999	0.49440000000000001	0.0974	5
2010-06-09 00:00:00+02	1	15	86	0.34499999999999997	2.3820000000000001	0.31809999999999999	0.65380000000000005	0.094100000000000003	5
2010-06-09 00:00:00+02	1	15	87	0.35399999999999998	2.77	0.32269999999999999	0.67720000000000002	0.085599999999999996	5
2010-06-09 00:00:00+02	1	15	88	0.377	3.7639999999999998	0.37459999999999999	0.82750000000000001	0.078600000000000003	5
2010-06-09 00:00:00+02	1	15	89	0.36099999999999999	3.3610000000000002	0.36709999999999998	0.78159999999999996	0.084199999999999997	5
2010-06-09 00:00:00+02	1	15	90	0.32500000000000001	2.1970000000000001	0.30730000000000002	0.60360000000000003	0.096100000000000005	5
2010-06-09 00:00:00+02	1	15	91	0.371	2.7559999999999998	0.3518	0.76629999999999998	0.093700000000000006	5
2010-06-09 00:00:00+02	1	15	92	0.378	3.258	0.39169999999999999	0.86780000000000002	0.091999999999999998	5
2010-06-09 00:00:00+02	1	15	93	0.371	3.226	0.372	0.81130000000000002	0.087999999999999995	5
2010-06-09 00:00:00+02	2	16	1	0.29099999999999998	1.431	0.27289999999999998	0.49709999999999999	0.1123	5
2010-06-09 00:00:00+02	2	16	2	0.184	0.53200000000000003	0.1996	0.28999999999999998	0.1303	5
2010-06-09 00:00:00+02	2	16	3	0.215	0.56599999999999995	0.1958	0.30330000000000001	0.125	5
2010-06-09 00:00:00+02	2	16	4	0.317	1.6539999999999999	0.28410000000000002	0.54820000000000002	0.107	5
2010-06-09 00:00:00+02	2	16	5	0.35299999999999998	2.4710000000000001	0.32800000000000001	0.68589999999999995	0.094500000000000001	5
2010-06-09 00:00:00+02	2	16	6	0.35399999999999998	2.855	0.35849999999999999	0.75180000000000002	0.092999999999999999	5
2010-06-09 00:00:00+02	2	16	7	0.29399999999999998	1.514	0.26719999999999999	0.48949999999999999	0.10630000000000001	5
2010-06-09 00:00:00+02	2	16	8	0.182	0.42299999999999999	0.17249999999999999	0.2492	0.1212	5
2010-06-09 00:00:00+02	2	16	9	0.25900000000000001	0.89600000000000002	0.21260000000000001	0.36120000000000002	0.11210000000000001	5
2010-06-09 00:00:00+02	2	16	10	0.32300000000000001	1.8320000000000001	0.28899999999999998	0.56479999999999997	0.10199999999999999	5
2010-06-09 00:00:00+02	2	16	11	0.29099999999999998	1.407	0.2601	0.47399999999999998	0.1081	5
2010-06-09 00:00:00+02	2	16	12	0.27300000000000002	1.266	0.23669999999999999	0.41449999999999998	0.1045	5
2010-06-09 00:00:00+02	2	16	13	0.30299999999999999	1.429	0.23430000000000001	0.43790000000000001	0.0964	5
2010-06-09 00:00:00+02	2	16	14	0.35299999999999998	2.6200000000000001	0.29570000000000002	0.61809999999999998	0.081699999999999995	5
2010-06-09 00:00:00+02	2	16	15	0.38500000000000001	3.8980000000000001	0.37219999999999998	0.8377	0.075999999999999998	5
2010-06-09 00:00:00+02	2	16	16	0.38800000000000001	4.1459999999999999	0.38950000000000001	0.88419999999999999	0.075700000000000003	5
2010-06-09 00:00:00+02	2	16	17	0.373	3.9430000000000001	0.3805	0.83330000000000004	0.076999999999999999	5
2010-06-09 00:00:00+02	2	16	18	0.35099999999999998	3.3540000000000001	0.34279999999999999	0.71430000000000005	0.078700000000000006	5
2010-06-09 00:00:00+02	2	16	19	0.34200000000000003	2.7210000000000001	0.30309999999999998	0.61860000000000004	0.081500000000000003	5
2010-06-09 00:00:00+02	2	16	20	0.34100000000000003	2.6579999999999999	0.2994	0.6089	0.081900000000000001	5
2010-06-09 00:00:00+02	2	16	21	0.33300000000000002	2.7000000000000002	0.28810000000000002	0.57550000000000001	0.077899999999999997	5
2010-06-09 00:00:00+02	2	16	22	0.33800000000000002	2.3260000000000001	0.26750000000000002	0.54059999999999997	0.080399999999999999	5
2010-06-09 00:00:00+02	2	16	23	0.32400000000000001	2.0640000000000001	0.25819999999999999	0.50619999999999998	0.0843	5
2010-06-09 00:00:00+02	2	16	24	0.30499999999999999	1.742	0.24560000000000001	0.46139999999999998	0.089599999999999999	5
2010-06-09 00:00:00+02	2	16	25	0.32000000000000001	1.8160000000000001	0.249	0.48359999999999997	0.088400000000000006	5
2010-06-09 00:00:00+02	2	16	26	0.35399999999999998	2.7730000000000001	0.31180000000000002	0.65390000000000004	0.082600000000000007	5
2010-06-09 00:00:00+02	2	16	27	0.36799999999999999	3.5550000000000002	0.34870000000000001	0.75490000000000002	0.076600000000000001	5
2010-06-09 00:00:00+02	2	16	28	0.35799999999999998	3.3460000000000001	0.3422	0.7238	0.078799999999999995	5
2010-06-09 00:00:00+02	2	16	29	0.33900000000000002	2.669	0.2913	0.59040000000000004	0.079399999999999998	5
2010-06-09 00:00:00+02	2	16	30	0.33100000000000002	2.363	0.27410000000000001	0.54590000000000005	0.081500000000000003	5
2010-06-09 00:00:00+02	2	16	31	0.34399999999999997	3.052	0.3175	0.64980000000000004	0.078299999999999995	5
2010-06-09 00:00:00+02	2	16	32	0.33200000000000002	2.3519999999999999	0.2772	0.55259999999999998	0.082699999999999996	5
2010-06-09 00:00:00+02	2	16	33	0.371	2.7549999999999999	0.30349999999999999	0.66169999999999995	0.080799999999999997	5
2010-06-09 00:00:00+02	2	16	34	0.38400000000000001	3.7690000000000001	0.37919999999999998	0.85199999999999998	0.079500000000000001	5
2010-06-09 00:00:00+02	2	16	35	0.379	3.3149999999999999	0.34310000000000002	0.76170000000000004	0.079500000000000001	5
2010-06-09 00:00:00+02	2	16	36	0.379	3.5819999999999999	0.34079999999999999	0.75670000000000004	0.074399999999999994	5
2010-06-09 00:00:00+02	2	16	37	0.36699999999999999	3.79	0.34089999999999998	0.73640000000000005	0.071199999999999999	5
2010-06-09 00:00:00+02	2	16	38	0.35099999999999998	3.371	0.3125	0.65069999999999995	0.071499999999999994	5
2010-06-09 00:00:00+02	2	16	39	0.35999999999999999	3.3940000000000001	0.32569999999999999	0.69210000000000005	0.074099999999999999	5
2010-06-09 00:00:00+02	2	16	40	0.371	3.9430000000000001	0.374	0.8155	0.075700000000000003	5
2010-06-09 00:00:00+02	2	16	41	0.34200000000000003	2.5649999999999999	0.29349999999999998	0.5988	0.082299999999999998	5
2010-06-09 00:00:00+02	2	16	42	0.27700000000000002	1.458	0.218	0.38479999999999998	0.088700000000000001	5
2010-06-09 00:00:00+02	2	16	43	0.28699999999999998	1.4750000000000001	0.21579999999999999	0.38929999999999998	0.0872	5
2010-06-09 00:00:00+02	2	16	44	0.308	1.726	0.2281	0.43080000000000002	0.083699999999999997	5
2010-06-09 00:00:00+02	2	16	45	0.34699999999999998	2.5129999999999999	0.27900000000000003	0.57550000000000001	0.079399999999999998	5
2010-06-09 00:00:00+02	2	16	46	0.33400000000000002	2.524	0.29549999999999998	0.59240000000000004	0.083900000000000002	5
2010-06-09 00:00:00+02	2	16	47	0.316	1.9850000000000001	0.26219999999999999	0.50490000000000002	0.087800000000000003	5
2010-06-09 00:00:00+02	2	16	48	0.34799999999999998	2.6339999999999999	0.2878	0.59530000000000005	0.079200000000000007	5
2010-06-09 00:00:00+02	2	16	49	0.35799999999999998	2.98	0.3034	0.64139999999999997	0.076200000000000004	5
2010-06-09 00:00:00+02	2	16	50	0.36899999999999999	3.2029999999999998	0.31409999999999999	0.68149999999999999	0.074700000000000003	5
2010-06-09 00:00:00+02	2	16	51	0.371	3.7389999999999999	0.34410000000000002	0.74919999999999998	0.072599999999999998	5
2010-06-09 00:00:00+02	2	16	52	0.371	3.6640000000000001	0.33489999999999998	0.73070000000000002	0.071800000000000003	5
2010-06-09 00:00:00+02	2	16	53	0.379	4.1799999999999997	0.36270000000000002	0.80620000000000003	0.070000000000000007	5
2010-06-09 00:00:00+02	2	16	54	0.379	4.242	0.36530000000000001	0.81079999999999997	0.069699999999999998	5
2010-06-09 00:00:00+02	2	16	55	0.374	3.79	0.3231	0.70850000000000002	0.067500000000000004	5
2010-06-09 00:00:00+02	2	16	56	0.35299999999999998	3.339	0.311	0.65029999999999999	0.0717	5
2010-06-09 00:00:00+02	2	16	57	0.34899999999999998	2.8100000000000001	0.32650000000000001	0.67610000000000003	0.085699999999999998	5
2010-06-09 00:00:00+02	2	16	58	0.33500000000000002	2.2149999999999999	0.29780000000000001	0.59760000000000002	0.092600000000000002	5
2010-06-09 00:00:00+02	2	16	59	0.34100000000000003	2.4319999999999999	0.31030000000000002	0.63070000000000004	0.090399999999999994	5
2010-06-09 00:00:00+02	2	16	60	0.35299999999999998	2.8889999999999998	0.32229999999999998	0.6734	0.082900000000000001	5
2010-06-09 00:00:00+02	2	16	61	0.317	2.1309999999999998	0.26269999999999999	0.50690000000000002	0.083900000000000002	5
2010-06-09 00:00:00+02	2	16	62	0.37	3.177	0.33429999999999999	0.72629999999999995	0.080000000000000002	5
2010-06-09 00:00:00+02	2	16	63	0.35099999999999998	2.6280000000000001	0.31059999999999999	0.64710000000000001	0.085599999999999996	5
2010-06-09 00:00:00+02	2	16	64	0.35199999999999998	2.6219999999999999	0.2949	0.61499999999999999	0.0814	5
2010-06-09 00:00:00+02	2	16	65	0.35999999999999999	3.0299999999999998	0.33100000000000002	0.70309999999999995	0.082100000000000006	5
2010-06-09 00:00:00+02	2	16	66	0.32500000000000001	2.069	0.2752	0.54079999999999995	0.089700000000000002	5
2010-06-09 00:00:00+02	2	16	67	0.33800000000000002	2.2829999999999999	0.29520000000000002	0.5968	0.089899999999999994	5
2010-06-09 00:00:00+02	2	16	68	0.32700000000000001	2.2480000000000002	0.29759999999999998	0.58720000000000006	0.091600000000000001	5
2010-06-09 00:00:00+02	2	16	69	0.32600000000000001	1.885	0.25519999999999998	0.50219999999999998	0.088499999999999995	5
2010-06-09 00:00:00+02	2	16	70	0.34499999999999997	2.504	0.29599999999999999	0.60760000000000003	0.084500000000000006	5
2010-06-09 00:00:00+02	2	16	71	0.376	3.0899999999999999	0.33460000000000001	0.73829999999999996	0.081799999999999998	5
2010-06-09 00:00:00+02	2	16	72	0.39200000000000002	3.9279999999999999	0.3876	0.88649999999999995	0.078700000000000006	5
2010-06-09 00:00:00+02	2	16	73	0.37	3.7559999999999998	0.3901	0.84760000000000002	0.082000000000000003	5
2010-06-09 00:00:00+02	2	16	74	0.35499999999999998	2.8660000000000001	0.3246	0.68240000000000001	0.084000000000000005	5
2010-06-09 00:00:00+02	2	16	75	0.36199999999999999	3.6200000000000001	0.3629	0.77449999999999997	0.078600000000000003	5
2010-06-09 00:00:00+02	2	16	76	0.36799999999999999	3.8260000000000001	0.37459999999999999	0.81030000000000002	0.077600000000000002	5
2010-06-09 00:00:00+02	2	16	77	0.372	3.6150000000000002	0.35899999999999999	0.78459999999999996	0.077799999999999994	5
2010-06-09 00:00:00+02	2	16	78	0.38100000000000001	4.218	0.41849999999999998	0.93400000000000005	0.080199999999999994	5
2010-06-09 00:00:00+02	3	17	1	0.34499999999999997	2.585	0.35339999999999999	0.72560000000000002	0.098599999999999993	5
2010-06-09 00:00:00+02	3	17	2	0.28599999999999998	1.278	0.2646	0.47639999999999999	0.1162	5
2010-06-09 00:00:00+02	3	17	3	0.252	0.88600000000000001	0.2198	0.36770000000000003	0.1166	5
2010-06-09 00:00:00+02	3	17	4	0.34399999999999997	1.9039999999999999	0.30409999999999998	0.62350000000000005	0.1047	5
2010-06-09 00:00:00+02	3	17	5	0.36399999999999999	2.282	0.33169999999999999	0.71179999999999999	0.1011	5
2010-06-09 00:00:00+02	3	17	6	0.33800000000000002	2.48	0.3306	0.66779999999999995	0.095000000000000001	5
2010-06-09 00:00:00+02	3	17	7	0.33600000000000002	2.3929999999999998	0.32079999999999997	0.64549999999999996	0.094600000000000004	5
2010-06-09 00:00:00+02	3	17	8	0.28000000000000003	1.49	0.24379999999999999	0.43380000000000002	0.097900000000000001	5
2010-06-09 00:00:00+02	3	17	9	0.28999999999999998	1.482	0.23089999999999999	0.4194	0.092999999999999999	5
2010-06-09 00:00:00+02	3	17	10	0.29299999999999998	1.4379999999999999	0.2253	0.41189999999999999	0.092399999999999996	5
2010-06-09 00:00:00+02	3	17	11	0.376	2.1819999999999999	0.27939999999999998	0.61580000000000001	0.087800000000000003	5
2010-06-09 00:00:00+02	3	17	12	0.39000000000000001	3.839	0.4199	0.95779999999999998	0.086800000000000002	5
2010-06-09 00:00:00+02	3	17	13	0.32500000000000001	2.0139999999999998	0.31850000000000001	0.62519999999999998	0.1057	5
2010-06-09 00:00:00+02	3	17	14	0.32200000000000001	1.7709999999999999	0.26850000000000002	0.52390000000000003	0.0969	5
2010-06-09 00:00:00+02	3	17	15	0.378	3.081	0.35220000000000001	0.78010000000000002	0.086300000000000002	5
2010-06-09 00:00:00+02	3	17	16	0.35099999999999998	2.4289999999999998	0.29949999999999999	0.62319999999999998	0.087300000000000003	5
2010-06-09 00:00:00+02	3	17	17	0.32200000000000001	1.7829999999999999	0.25819999999999999	0.50339999999999996	0.092799999999999994	5
2010-06-09 00:00:00+02	3	17	18	0.32600000000000001	1.909	0.26619999999999999	0.5232	0.091499999999999998	5
2010-06-09 00:00:00+02	3	17	19	0.33900000000000002	2.1589999999999998	0.27350000000000002	0.55359999999999998	0.086599999999999996	5
2010-06-09 00:00:00+02	3	17	20	0.35199999999999998	2.6160000000000001	0.28910000000000002	0.60309999999999997	0.079899999999999999	5
2010-06-09 00:00:00+02	3	17	21	0.33000000000000002	1.9319999999999999	0.25219999999999998	0.50090000000000001	0.085999999999999993	5
2010-06-09 00:00:00+02	3	17	22	0.31	1.45	0.2339	0.44379999999999997	0.095500000000000002	5
2010-06-09 00:00:00+02	3	17	23	0.30399999999999999	1.456	0.2482	0.46489999999999998	0.1011	5
2010-06-09 00:00:00+02	3	17	24	0.35099999999999998	2.3660000000000001	0.30280000000000001	0.63060000000000005	0.089999999999999997	5
2010-06-09 00:00:00+02	3	17	25	0.38100000000000001	3.9129999999999998	0.36180000000000001	0.80630000000000002	0.073599999999999999	5
2010-06-09 00:00:00+02	3	17	26	0.371	3.8730000000000002	0.3488	0.75949999999999995	0.071599999999999997	5
2010-06-09 00:00:00+02	3	17	27	0.34499999999999997	2.7570000000000001	0.28889999999999999	0.59330000000000005	0.076899999999999996	5
2010-06-09 00:00:00+02	3	17	28	0.34399999999999997	2.6190000000000002	0.2913	0.59670000000000001	0.080500000000000002	5
2010-06-09 00:00:00+02	3	17	29	0.30599999999999999	1.8260000000000001	0.2656	0.49990000000000001	0.094	5
2010-06-09 00:00:00+02	3	17	30	0.26200000000000001	1.2	0.215	0.36749999999999999	0.097699999999999995	5
2010-06-09 00:00:00+02	3	17	31	0.34200000000000003	2.4140000000000001	0.28870000000000001	0.58840000000000003	0.084599999999999995	5
2010-06-09 00:00:00+02	3	17	32	0.35699999999999998	3.0329999999999999	0.31580000000000003	0.66679999999999995	0.078299999999999995	5
2010-06-09 00:00:00+02	3	17	33	0.34599999999999997	2.8380000000000001	0.29320000000000002	0.6038	0.076399999999999996	5
2010-06-09 00:00:00+02	3	17	34	0.39100000000000001	3.7709999999999999	0.35289999999999999	0.80549999999999999	0.073999999999999996	5
2010-06-09 00:00:00+02	3	17	35	0.39900000000000002	3.9430000000000001	0.3921	0.91379999999999995	0.079299999999999995	5
2010-06-09 00:00:00+02	3	17	36	0.38500000000000001	3.4809999999999999	0.35999999999999999	0.81020000000000003	0.080299999999999996	5
2010-06-09 00:00:00+02	3	17	37	0.38400000000000001	3.7989999999999999	0.36670000000000003	0.82320000000000004	0.076399999999999996	5
2010-06-09 00:00:00+02	3	17	38	0.38800000000000001	3.7879999999999998	0.35610000000000003	0.80730000000000002	0.074399999999999994	5
2010-06-09 00:00:00+02	3	17	39	0.39500000000000002	3.569	0.35610000000000003	0.82050000000000001	0.077899999999999997	5
2010-06-09 00:00:00+02	3	17	40	0.34000000000000002	2.016	0.29570000000000002	0.60019999999999996	0.098000000000000004	5
2010-06-09 00:00:00+02	3	17	41	0.34599999999999997	2.2839999999999998	0.2984	0.61419999999999997	0.090800000000000006	5
2010-06-09 00:00:00+02	3	17	42	0.38600000000000001	3.823	0.36919999999999997	0.8337	0.076499999999999999	5
2010-06-09 00:00:00+02	3	17	43	0.38600000000000001	3.6760000000000002	0.35439999999999999	0.80020000000000002	0.075800000000000006	5
2010-06-09 00:00:00+02	3	17	44	0.373	2.8319999999999999	0.29210000000000003	0.63929999999999998	0.076200000000000004	5
2010-06-09 00:00:00+02	3	17	45	0.36199999999999999	3.0390000000000001	0.31069999999999998	0.66400000000000003	0.076899999999999996	5
2010-06-09 00:00:00+02	3	17	46	0.318	2.008	0.26640000000000003	0.51490000000000002	0.088599999999999998	5
2010-06-09 00:00:00+02	3	17	47	0.312	1.7410000000000001	0.23730000000000001	0.45229999999999998	0.086599999999999996	5
2010-06-09 00:00:00+02	3	17	48	0.35599999999999998	2.7759999999999998	0.28810000000000002	0.6069	0.076300000000000007	5
2010-06-09 00:00:00+02	3	17	49	0.38600000000000001	3.2839999999999998	0.32390000000000002	0.73150000000000004	0.075600000000000001	5
2010-06-09 00:00:00+02	3	17	50	0.36599999999999999	2.6120000000000001	0.29749999999999999	0.64129999999999998	0.082400000000000001	5
2010-06-09 00:00:00+02	3	17	51	0.30599999999999999	1.6399999999999999	0.25519999999999998	0.48060000000000003	0.096699999999999994	5
2010-06-09 00:00:00+02	3	17	52	0.26900000000000002	1.1000000000000001	0.22720000000000001	0.39479999999999998	0.1082	5
2010-06-09 00:00:00+02	3	17	53	0.27100000000000002	1.0249999999999999	0.21779999999999999	0.37990000000000002	0.1075	5
2010-06-09 00:00:00+02	3	17	54	0.36299999999999999	2.5049999999999999	0.311	0.6653	0.088700000000000001	5
2010-06-09 00:00:00+02	3	17	55	0.35999999999999999	2.8919999999999999	0.31559999999999999	0.66990000000000005	0.081100000000000005	5
2010-06-09 00:00:00+02	3	17	56	0.34899999999999998	2.6869999999999998	0.2959	0.61299999999999999	0.080299999999999996	5
2010-06-09 00:00:00+02	3	17	57	0.38300000000000001	3.129	0.3306	0.74050000000000005	0.080100000000000005	5
2010-06-09 00:00:00+02	3	17	58	0.40500000000000003	4.1929999999999996	0.36330000000000001	0.85809999999999997	0.070000000000000007	5
2010-06-09 00:00:00+02	3	17	59	0.39400000000000002	4.21	0.34489999999999998	0.79259999999999997	0.066199999999999995	5
2010-06-09 00:00:00+02	3	17	60	0.373	3.214	0.30740000000000001	0.67320000000000002	0.072900000000000006	5
2010-06-09 00:00:00+02	3	17	61	0.32400000000000001	1.974	0.2596	0.50819999999999999	0.087300000000000003	5
2010-06-09 00:00:00+02	3	17	62	0.309	1.6279999999999999	0.24709999999999999	0.46800000000000003	0.094	5
2010-06-09 00:00:00+02	3	17	63	0.34799999999999998	2.3479999999999999	0.27100000000000002	0.55989999999999995	0.0809	5
2010-06-09 00:00:00+02	3	17	64	0.371	3.3730000000000002	0.31009999999999999	0.67649999999999999	0.070900000000000005	5
2010-06-09 00:00:00+02	3	17	65	0.35799999999999998	2.879	0.29530000000000001	0.62480000000000002	0.076100000000000001	5
2010-06-09 00:00:00+02	3	17	66	0.30199999999999999	1.5169999999999999	0.22750000000000001	0.42420000000000002	0.090399999999999994	5
2010-06-09 00:00:00+02	3	17	67	0.28000000000000003	1.149	0.20680000000000001	0.36730000000000002	0.096199999999999994	5
2010-06-09 00:00:00+02	3	17	68	0.34899999999999998	2.0550000000000002	0.26050000000000001	0.53920000000000001	0.085300000000000001	5
2010-06-09 00:00:00+02	3	17	69	0.372	2.7799999999999998	0.30709999999999998	0.67059999999999997	0.081199999999999994	5
2010-06-09 00:00:00+02	3	17	70	0.378	3.0459999999999998	0.32229999999999998	0.71399999999999997	0.079600000000000004	5
2010-06-09 00:00:00+02	3	17	71	0.377	2.8999999999999999	0.3226	0.71309999999999996	0.082699999999999996	5
2010-06-09 00:00:00+02	3	17	72	0.34499999999999997	2.3559999999999999	0.28589999999999999	0.58720000000000006	0.085199999999999998	5
2010-06-09 00:00:00+02	3	17	73	0.35499999999999998	2.1949999999999998	0.27210000000000001	0.57130000000000003	0.085199999999999998	5
2010-06-09 00:00:00+02	3	17	74	0.35499999999999998	2.6019999999999999	0.28539999999999999	0.59930000000000005	0.079200000000000007	5
2010-06-09 00:00:00+02	3	17	75	0.35099999999999998	2.7029999999999998	0.28070000000000001	0.58479999999999999	0.075800000000000006	5
2010-06-09 00:00:00+02	3	17	76	0.33100000000000002	2.3410000000000002	0.26279999999999998	0.52310000000000001	0.078600000000000003	5
2010-06-09 00:00:00+02	3	17	77	0.30199999999999999	1.609	0.22620000000000001	0.42170000000000002	0.086699999999999999	5
2010-06-09 00:00:00+02	3	17	78	0.34699999999999998	2.5419999999999998	0.27960000000000002	0.5766	0.078899999999999998	5
2010-06-09 00:00:00+02	3	17	79	0.36299999999999999	3.343	0.33210000000000001	0.70979999999999999	0.076499999999999999	5
2010-06-09 00:00:00+02	4	18	1	0.38300000000000001	3.3029999999999999	0.33889999999999998	0.75929999999999997	0.078700000000000006	5
2010-06-09 00:00:00+02	4	18	2	0.38800000000000001	3.218	0.34999999999999998	0.79330000000000001	0.083000000000000004	5
2010-06-09 00:00:00+02	4	18	3	0.37	2.8450000000000002	0.31390000000000001	0.68259999999999998	0.081600000000000006	5
2010-06-09 00:00:00+02	4	18	4	0.35799999999999998	2.7919999999999998	0.29260000000000003	0.61919999999999997	0.077100000000000002	5
2010-06-09 00:00:00+02	4	18	5	0.36299999999999999	2.867	0.29870000000000002	0.63949999999999996	0.077299999999999994	5
2010-06-09 00:00:00+02	4	18	6	0.36199999999999999	2.8250000000000002	0.31380000000000002	0.67020000000000002	0.082000000000000003	5
2010-06-09 00:00:00+02	4	18	7	0.38	3.3559999999999999	0.34079999999999999	0.75900000000000001	0.078200000000000006	5
2010-06-09 00:00:00+02	4	18	8	0.36099999999999999	2.8999999999999999	0.32269999999999999	0.68720000000000003	0.082799999999999999	5
2010-06-09 00:00:00+02	4	18	9	0.30099999999999999	1.5269999999999999	0.24690000000000001	0.45929999999999999	0.097699999999999995	5
2010-06-09 00:00:00+02	4	18	10	0.22	0.71999999999999997	0.1867	0.29189999999999999	0.1085	5
2010-06-09 00:00:00+02	4	18	11	0.27600000000000002	1.177	0.219	0.38590000000000002	0.10059999999999999	5
2010-06-09 00:00:00+02	4	18	12	0.34100000000000003	2.4689999999999999	0.29780000000000001	0.60650000000000004	0.085800000000000001	5
2010-06-09 00:00:00+02	4	18	13	0.35899999999999999	2.6509999999999998	0.30459999999999998	0.6452	0.083400000000000002	5
2010-06-09 00:00:00+02	4	18	14	0.32400000000000001	2.355	0.2903	0.56889999999999996	0.086499999999999994	5
2010-06-09 00:00:00+02	4	18	15	0.29599999999999999	1.5469999999999999	0.24410000000000001	0.44950000000000001	0.095899999999999999	5
2010-06-09 00:00:00+02	4	18	16	0.313	1.6639999999999999	0.2427	0.46350000000000002	0.0911	5
2010-06-09 00:00:00+02	4	18	17	0.36299999999999999	3.0960000000000001	0.31369999999999998	0.67159999999999997	0.076600000000000001	5
2010-06-09 00:00:00+02	4	18	18	0.35099999999999998	2.6269999999999998	0.2858	0.59509999999999996	0.078799999999999995	5
2010-06-09 00:00:00+02	4	18	19	0.35699999999999998	2.8639999999999999	0.27539999999999998	0.58189999999999997	0.071300000000000002	5
2010-06-09 00:00:00+02	4	18	20	0.376	3.7330000000000001	0.31730000000000003	0.69930000000000003	0.067000000000000004	5
2010-06-09 00:00:00+02	4	18	21	0.36499999999999999	3.4350000000000001	0.31900000000000001	0.68589999999999995	0.071900000000000006	5
2010-06-09 00:00:00+02	4	18	22	0.33400000000000002	2.758	0.29599999999999999	0.59260000000000002	0.078799999999999995	5
2010-06-09 00:00:00+02	4	18	23	0.255	1.171	0.2185	0.36820000000000003	0.10059999999999999	5
2010-06-09 00:00:00+02	4	18	24	0.29899999999999999	1.2569999999999999	0.2175	0.40310000000000001	0.096299999999999997	5
2010-06-09 00:00:00+02	4	18	25	0.32200000000000001	2.0030000000000001	0.26419999999999999	0.51539999999999997	0.087999999999999995	5
2010-06-09 00:00:00+02	4	18	26	0.32500000000000001	1.786	0.25119999999999998	0.49270000000000003	0.0901	5
2010-06-09 00:00:00+02	4	18	27	0.35099999999999998	2.4049999999999998	0.27439999999999998	0.57069999999999999	0.080600000000000005	5
2010-06-09 00:00:00+02	4	18	28	0.33600000000000002	2.2360000000000002	0.28710000000000002	0.57740000000000002	0.088700000000000001	5
2010-06-09 00:00:00+02	4	18	29	0.33800000000000002	1.8879999999999999	0.27100000000000002	0.54790000000000005	0.093799999999999994	5
2010-06-09 00:00:00+02	4	18	30	0.34999999999999998	2.411	0.28170000000000001	0.58530000000000004	0.082600000000000007	5
2010-06-09 00:00:00+02	4	18	31	0.38400000000000001	3.2789999999999999	0.32429999999999998	0.7278	0.075800000000000006	5
2010-06-09 00:00:00+02	4	18	32	0.372	3.1309999999999998	0.31900000000000001	0.6976	0.077200000000000005	5
2010-06-09 00:00:00+02	4	18	33	0.36099999999999999	2.8330000000000002	0.30009999999999998	0.63980000000000004	0.078299999999999995	5
2010-06-09 00:00:00+02	4	18	34	0.34999999999999998	2.6230000000000002	0.30669999999999997	0.63729999999999998	0.084599999999999995	5
2010-06-09 00:00:00+02	4	18	35	0.317	1.6950000000000001	0.24829999999999999	0.47839999999999999	0.092100000000000001	5
2010-06-09 00:00:00+02	4	18	36	0.33700000000000002	2.2599999999999998	0.26929999999999998	0.54279999999999995	0.082600000000000007	5
2010-06-09 00:00:00+02	4	18	37	0.34799999999999998	2.6850000000000001	0.28910000000000002	0.59840000000000004	0.0785	5
2010-06-09 00:00:00+02	4	18	38	0.32200000000000001	1.9930000000000001	0.25609999999999999	0.49869999999999998	0.085599999999999996	5
2010-06-09 00:00:00+02	4	18	39	0.22900000000000001	0.877	0.18709999999999999	0.29820000000000002	0.099699999999999997	5
2010-06-09 00:00:00+02	4	18	40	0.254	1.0029999999999999	0.19670000000000001	0.33079999999999998	0.098199999999999996	5
2010-06-09 00:00:00+02	4	18	41	0.33600000000000002	2.145	0.2651	0.53390000000000004	0.0843	5
2010-06-09 00:00:00+02	4	18	42	0.36399999999999999	3.3159999999999998	0.32079999999999997	0.68810000000000004	0.074300000000000005	5
2010-06-09 00:00:00+02	4	18	43	0.36399999999999999	3.1139999999999999	0.29770000000000002	0.63890000000000002	0.072400000000000006	5
2010-06-09 00:00:00+02	4	18	44	0.34699999999999998	2.5419999999999998	0.2802	0.57809999999999995	0.079100000000000004	5
2010-06-09 00:00:00+02	4	18	45	0.309	1.869	0.25309999999999999	0.47949999999999998	0.088200000000000001	5
2010-06-09 00:00:00+02	4	18	46	0.29999999999999999	1.7	0.24340000000000001	0.45219999999999999	0.0901	5
2010-06-09 00:00:00+02	4	18	47	0.33100000000000002	2.1709999999999998	0.27000000000000002	0.53739999999999999	0.085199999999999998	5
2010-06-09 00:00:00+02	4	18	48	0.32600000000000001	2.101	0.26929999999999998	0.53029999999999999	0.086800000000000002	5
2010-06-09 00:00:00+02	4	18	49	0.248	0.91600000000000004	0.2009	0.33350000000000002	0.10489999999999999	5
2010-06-09 00:00:00+02	4	18	50	0.13600000000000001	0.32900000000000001	0.1535	0.2016	0.1154	5
2010-06-09 00:00:00+02	4	18	51	0.22800000000000001	0.69299999999999995	0.1681	0.26740000000000003	0.099299999999999999	5
2010-06-09 00:00:00+02	4	18	52	0.33900000000000002	2.0219999999999998	0.2545	0.51580000000000004	0.084199999999999997	5
2010-06-09 00:00:00+02	4	18	53	0.372	3.4729999999999999	0.33179999999999998	0.72489999999999999	0.074200000000000002	5
2010-06-09 00:00:00+02	4	18	54	0.378	3.4529999999999998	0.315	0.69840000000000002	0.070699999999999999	5
2010-06-09 00:00:00+02	4	18	55	0.376	3.6859999999999999	0.3256	0.71750000000000003	0.069500000000000006	5
2010-06-09 00:00:00+02	4	18	56	0.35999999999999999	3.1779999999999999	0.31690000000000002	0.67330000000000001	0.075800000000000006	5
2010-06-09 00:00:00+02	4	18	57	0.372	3.331	0.3231	0.70579999999999998	0.0746	5
2010-06-09 00:00:00+02	4	18	58	0.38100000000000001	4.1710000000000003	0.35649999999999998	0.79549999999999998	0.069000000000000006	5
2010-06-09 00:00:00+02	4	18	59	0.36299999999999999	3.2010000000000001	0.3246	0.6946	0.077299999999999994	5
2010-06-09 00:00:00+02	4	18	60	0.307	1.6160000000000001	0.24229999999999999	0.45679999999999998	0.092600000000000002	5
2010-06-09 00:00:00+02	4	18	61	0.16	0.439	0.17369999999999999	0.2397	0.1207	5
2010-06-09 00:00:00+02	4	18	62	0.154	0.312	0.15870000000000001	0.2165	0.12089999999999999	5
2010-06-09 00:00:00+02	4	18	63	0.246	0.94299999999999995	0.20580000000000001	0.33989999999999998	0.10589999999999999	5
2010-06-09 00:00:00+02	4	18	64	0.34499999999999997	2.3690000000000002	0.27879999999999999	0.57199999999999995	0.082799999999999999	5
2010-06-09 00:00:00+02	4	18	65	0.35599999999999998	2.9580000000000002	0.29649999999999999	0.62480000000000002	0.074899999999999994	5
2010-06-09 00:00:00+02	4	18	66	0.371	3.335	0.30690000000000001	0.66920000000000002	0.070800000000000002	5
2010-06-09 00:00:00+02	4	18	67	0.36899999999999999	3.8159999999999998	0.35060000000000002	0.76129999999999998	0.072800000000000004	5
2010-06-09 00:00:00+02	4	18	68	0.34200000000000003	2.3450000000000002	0.28949999999999998	0.59009999999999996	0.086499999999999994	5
2010-06-09 00:00:00+02	4	18	69	0.34699999999999998	2.4169999999999998	0.29599999999999999	0.61029999999999995	0.086599999999999996	5
2010-06-09 00:00:00+02	4	18	70	0.36599999999999999	2.9649999999999999	0.32440000000000002	0.69920000000000004	0.081799999999999998	5
2010-06-09 00:00:00+02	4	18	71	0.34399999999999997	2.2050000000000001	0.2702	0.55359999999999998	0.0843	5
2010-06-09 00:00:00+02	4	18	72	0.30199999999999999	1.627	0.24740000000000001	0.46150000000000002	0.094200000000000006	5
2010-06-09 00:00:00+02	4	18	73	0.312	1.554	0.25369999999999998	0.48399999999999999	0.099299999999999999	5
2010-06-09 00:00:00+02	4	18	74	0.35799999999999998	2.5219999999999998	0.30020000000000002	0.63470000000000004	0.085199999999999998	5
2010-06-09 00:00:00+02	4	18	75	0.34999999999999998	2.5230000000000001	0.307	0.63770000000000004	0.087099999999999997	5
2010-06-09 00:00:00+02	4	18	76	0.34999999999999998	2.218	0.28239999999999998	0.58620000000000005	0.087800000000000003	5
2010-06-09 00:00:00+02	4	18	77	0.36099999999999999	3.008	0.32100000000000001	0.68430000000000002	0.080100000000000005	5
2010-06-09 00:00:00+02	4	18	78	0.32300000000000001	1.9630000000000001	0.29070000000000001	0.56850000000000001	0.098100000000000007	5
2010-06-09 00:00:00+02	4	18	79	0.32000000000000001	1.7450000000000001	0.26629999999999998	0.51729999999999998	0.097000000000000003	5
2010-06-09 00:00:00+02	5	19	1	0.36299999999999999	3.1789999999999998	0.33500000000000002	0.71699999999999997	0.080100000000000005	5
2010-06-09 00:00:00+02	5	19	2	0.38	3.8340000000000001	0.34770000000000001	0.7732	0.071900000000000006	5
2010-06-09 00:00:00+02	5	19	3	0.379	3.8380000000000001	0.3518	0.78190000000000004	0.072700000000000001	5
2010-06-09 00:00:00+02	5	19	4	0.35299999999999998	2.4580000000000002	0.30549999999999999	0.63929999999999998	0.088400000000000006	5
2010-06-09 00:00:00+02	5	19	5	0.34200000000000003	2.339	0.29249999999999998	0.59599999999999997	0.087599999999999997	5
2010-06-09 00:00:00+02	5	19	6	0.35199999999999998	2.7309999999999999	0.29020000000000001	0.60519999999999996	0.077799999999999994	5
2010-06-09 00:00:00+02	5	19	7	0.32200000000000001	2.0990000000000002	0.25419999999999998	0.49590000000000001	0.082000000000000003	5
2010-06-09 00:00:00+02	5	19	8	0.33700000000000002	2.1930000000000001	0.26079999999999998	0.52600000000000002	0.081699999999999995	5
2010-06-09 00:00:00+02	5	19	9	0.36599999999999999	2.4990000000000001	0.30509999999999998	0.65690000000000004	0.0872	5
2010-06-09 00:00:00+02	5	19	10	0.29199999999999998	1.1220000000000001	0.21779999999999999	0.3972	0.1026	5
2010-06-09 00:00:00+02	5	19	11	0.32200000000000001	1.5009999999999999	0.2329	0.45390000000000003	0.093100000000000002	5
2010-06-09 00:00:00+02	5	19	12	0.33300000000000002	1.8720000000000001	0.2601	0.51939999999999997	0.090499999999999997	5
2010-06-09 00:00:00+02	5	19	13	0.313	1.736	0.2445	0.46779999999999999	0.089399999999999993	5
2010-06-09 00:00:00+02	5	19	14	0.30199999999999999	1.498	0.23799999999999999	0.44369999999999998	0.095299999999999996	5
2010-06-09 00:00:00+02	5	19	15	0.26900000000000002	1.117	0.21709999999999999	0.37690000000000001	0.10249999999999999	5
2010-06-09 00:00:00+02	5	19	16	0.30399999999999999	1.554	0.2296	0.43059999999999998	0.089899999999999994	5
2010-06-09 00:00:00+02	5	19	17	0.32400000000000001	1.9410000000000001	0.24410000000000001	0.4783	0.083000000000000004	5
2010-06-09 00:00:00+02	5	19	18	0.34100000000000003	2.1600000000000001	0.25359999999999999	0.51600000000000001	0.080299999999999996	5
2010-06-09 00:00:00+02	5	19	19	0.34699999999999998	2.5720000000000001	0.27760000000000001	0.57240000000000002	0.077700000000000005	5
2010-06-09 00:00:00+02	5	19	20	0.30499999999999999	1.667	0.25080000000000002	0.47089999999999999	0.094	5
2010-06-09 00:00:00+02	5	19	21	0.247	0.93000000000000005	0.20469999999999999	0.33860000000000001	0.106	5
2010-06-09 00:00:00+02	5	19	22	0.31900000000000001	1.5640000000000001	0.24490000000000001	0.47449999999999998	0.095500000000000002	5
2010-06-09 00:00:00+02	5	19	23	0.36699999999999999	2.294	0.28289999999999998	0.61119999999999997	0.085900000000000004	5
2010-06-09 00:00:00+02	5	19	24	0.32900000000000001	1.881	0.25719999999999998	0.50919999999999999	0.089300000000000004	5
2010-06-09 00:00:00+02	5	19	25	0.32700000000000001	1.8129999999999999	0.26619999999999999	0.52459999999999996	0.094600000000000004	5
2010-06-09 00:00:00+02	5	19	26	0.35299999999999998	2.855	0.31480000000000002	0.65869999999999995	0.081699999999999995	5
2010-06-09 00:00:00+02	5	19	27	0.34699999999999998	2.7189999999999999	0.2893	0.59660000000000002	0.077799999999999994	5
2010-06-09 00:00:00+02	5	19	28	0.32200000000000001	1.9870000000000001	0.25259999999999999	0.49270000000000003	0.084599999999999995	5
2010-06-09 00:00:00+02	5	19	29	0.28499999999999998	1.3600000000000001	0.21129999999999999	0.37969999999999998	0.089499999999999996	5
2010-06-09 00:00:00+02	5	19	30	0.34799999999999998	2.3490000000000002	0.2792	0.57650000000000001	0.083400000000000002	5
2010-06-09 00:00:00+02	5	19	31	0.38600000000000001	3.7810000000000001	0.372	0.83950000000000002	0.077799999999999994	5
2010-06-09 00:00:00+02	5	19	32	0.34999999999999998	2.5640000000000001	0.31330000000000002	0.65010000000000001	0.087900000000000006	5
2010-06-09 00:00:00+02	5	19	33	0.253	0.98499999999999999	0.2069	0.34670000000000001	0.1042	5
2010-06-09 00:00:00+02	5	19	34	0.27400000000000002	1.0389999999999999	0.19700000000000001	0.34610000000000002	0.096699999999999994	5
2010-06-09 00:00:00+02	5	19	35	0.36399999999999999	2.4609999999999999	0.28029999999999999	0.60070000000000001	0.081000000000000003	5
2010-06-09 00:00:00+02	5	19	36	0.38200000000000001	3.847	0.37709999999999999	0.84230000000000005	0.077799999999999994	5
2010-06-09 00:00:00+02	5	19	37	0.36699999999999999	3.375	0.34029999999999999	0.73519999999999996	0.077799999999999994	5
2010-06-09 00:00:00+02	5	19	38	0.35199999999999998	2.605	0.28899999999999998	0.60360000000000003	0.080199999999999994	5
2010-06-09 00:00:00+02	5	19	39	0.32400000000000001	1.843	0.25109999999999999	0.4914	0.088300000000000003	5
2010-06-09 00:00:00+02	5	19	40	0.32900000000000001	1.75	0.24079999999999999	0.47689999999999999	0.087599999999999997	5
2010-06-09 00:00:00+02	5	19	41	0.36099999999999999	2.4359999999999999	0.28260000000000002	0.60240000000000005	0.082199999999999995	5
2010-06-09 00:00:00+02	5	19	42	0.34200000000000003	2.0070000000000001	0.2601	0.53039999999999998	0.086499999999999994	5
2010-06-09 00:00:00+02	5	19	43	0.34399999999999997	2.3340000000000001	0.25509999999999999	0.52270000000000005	0.076499999999999999	5
2010-06-09 00:00:00+02	5	19	44	0.32700000000000001	1.851	0.223	0.43969999999999998	0.078200000000000006	5
2010-06-09 00:00:00+02	5	19	45	0.35299999999999998	2.278	0.25280000000000002	0.52849999999999997	0.077100000000000002	5
2010-06-09 00:00:00+02	5	19	46	0.379	3.3109999999999999	0.308	0.68320000000000003	0.071400000000000005	5
2010-06-09 00:00:00+02	5	19	47	0.34999999999999998	2.762	0.30230000000000001	0.62739999999999996	0.080399999999999999	5
2010-06-09 00:00:00+02	5	19	48	0.33100000000000002	2.2810000000000001	0.27610000000000001	0.54949999999999999	0.084199999999999997	5
2010-06-09 00:00:00+02	5	19	49	0.33400000000000002	2.6739999999999999	0.27539999999999998	0.55189999999999995	0.074999999999999997	5
2010-06-09 00:00:00+02	5	19	50	0.35399999999999998	3.0979999999999999	0.28670000000000001	0.60060000000000002	0.070000000000000007	5
2010-06-09 00:00:00+02	5	19	51	0.35099999999999998	2.9860000000000002	0.2863	0.5958	0.071800000000000003	5
2010-06-09 00:00:00+02	5	19	52	0.34799999999999998	2.8690000000000002	0.29759999999999998	0.61480000000000001	0.076899999999999996	5
2010-06-09 00:00:00+02	5	19	53	0.35099999999999998	3.0419999999999998	0.31919999999999998	0.66459999999999997	0.079000000000000001	5
2010-06-09 00:00:00+02	5	19	54	0.34699999999999998	2.5329999999999999	0.29599999999999999	0.6109	0.083799999999999999	5
2010-06-09 00:00:00+02	5	19	55	0.36699999999999999	3.371	0.34200000000000003	0.73909999999999998	0.078200000000000006	5
2010-06-09 00:00:00+02	5	19	56	0.376	3.8620000000000001	0.35199999999999998	0.77590000000000003	0.072400000000000006	5
2010-06-09 00:00:00+02	5	19	57	0.38	3.7829999999999999	0.36349999999999999	0.80920000000000003	0.075999999999999998	5
2010-06-09 00:00:00+02	5	19	58	0.37	3.3660000000000001	0.33860000000000001	0.73560000000000003	0.077600000000000002	5
2010-06-09 00:00:00+02	5	19	59	0.36399999999999999	3.214	0.31950000000000001	0.68500000000000005	0.075800000000000006	5
2010-06-09 00:00:00+02	5	19	60	0.33300000000000002	2.375	0.25269999999999998	0.50509999999999999	0.074899999999999994	5
2010-06-09 00:00:00+02	5	19	61	0.34899999999999998	2.8239999999999998	0.25380000000000003	0.5262	0.066400000000000001	5
2010-06-09 00:00:00+02	5	19	62	0.35899999999999999	3.464	0.29699999999999999	0.63019999999999998	0.066500000000000004	5
2010-06-09 00:00:00+02	5	19	63	0.36699999999999999	3.6230000000000002	0.32200000000000001	0.69579999999999997	0.069599999999999995	5
2010-06-09 00:00:00+02	5	19	64	0.313	2.0259999999999998	0.27679999999999999	0.52890000000000004	0.091499999999999998	5
2010-06-09 00:00:00+02	5	19	65	0.34499999999999997	1.994	0.2641	0.54259999999999997	0.088200000000000001	5
2010-06-09 00:00:00+02	5	19	66	0.38300000000000001	3.972	0.3553	0.7964	0.071499999999999994	5
2010-06-09 00:00:00+02	5	19	67	0.38100000000000001	4.2060000000000004	0.34360000000000002	0.76719999999999999	0.066000000000000003	5
2010-06-09 00:00:00+02	5	19	68	0.379	3.9630000000000001	0.32929999999999998	0.73140000000000005	0.066400000000000001	5
2010-06-09 00:00:00+02	5	19	69	0.39100000000000001	4.5750000000000002	0.3851	0.87990000000000002	0.069099999999999995	5
2010-06-09 00:00:00+02	5	19	70	0.39000000000000001	4.5220000000000002	0.38569999999999999	0.87870000000000004	0.069900000000000004	5
2010-06-09 00:00:00+02	5	19	71	0.374	4.452	0.34889999999999999	0.76670000000000005	0.064000000000000001	5
2010-06-09 00:00:00+02	5	19	72	0.36499999999999999	3.9079999999999999	0.31219999999999998	0.67049999999999998	0.063600000000000004	5
2010-06-09 00:00:00+02	5	19	73	0.36699999999999999	3.9390000000000001	0.30459999999999998	0.65839999999999999	0.061699999999999998	5
2010-06-09 00:00:00+02	5	19	74	0.39500000000000002	4.1619999999999999	0.34300000000000003	0.79049999999999998	0.066500000000000004	5
2010-06-09 00:00:00+02	5	19	75	0.39400000000000002	4.2169999999999996	0.38879999999999998	0.89490000000000003	0.074499999999999997	5
2010-06-09 00:00:00+02	5	19	76	0.38	3.536	0.33629999999999999	0.74829999999999997	0.074099999999999999	5
2010-06-09 00:00:00+02	5	19	77	0.34899999999999998	2.7269999999999999	0.29620000000000002	0.61399999999999999	0.079500000000000001	5
2010-06-09 00:00:00+02	5	19	78	0.28399999999999997	1.466	0.2235	0.4007	0.0906	5
2010-06-09 00:00:00+02	5	19	79	0.25800000000000001	1.089	0.1938	0.32869999999999999	0.092799999999999994	5
2010-06-09 00:00:00+02	5	19	80	0.35499999999999998	2.5590000000000002	0.29249999999999998	0.61429999999999996	0.082199999999999995	5
2010-06-09 00:00:00+02	5	19	81	0.38	3.794	0.35699999999999998	0.7944	0.074499999999999997	5
2010-06-09 00:00:00+02	6	20	1	0.379	3.5219999999999998	0.37519999999999998	0.83309999999999995	0.083000000000000004	5
2010-06-09 00:00:00+02	6	20	2	0.28599999999999998	1.4690000000000001	0.2384	0.42959999999999998	0.096500000000000002	5
2010-06-09 00:00:00+02	6	20	3	0.154	0.42799999999999999	0.14510000000000001	0.19800000000000001	0.1016	5
2010-06-09 00:00:00+02	6	20	4	0.21299999999999999	0.53000000000000003	0.15340000000000001	0.23649999999999999	0.1003	5
2010-06-09 00:00:00+02	6	20	5	0.27500000000000002	0.91700000000000004	0.1825	0.32090000000000002	0.095200000000000007	5
2010-06-09 00:00:00+02	6	20	6	0.26000000000000001	1.0069999999999999	0.18190000000000001	0.30940000000000001	0.0906	5
2010-06-09 00:00:00+02	6	20	7	0.28799999999999998	1.3680000000000001	0.22539999999999999	0.4078	0.095200000000000007	5
2010-06-09 00:00:00+02	6	20	8	0.33600000000000002	1.956	0.26529999999999998	0.53349999999999997	0.089800000000000005	5
2010-06-09 00:00:00+02	6	20	9	0.35099999999999998	2.5139999999999998	0.28239999999999998	0.58799999999999997	0.080399999999999999	5
2010-06-09 00:00:00+02	6	20	10	0.315	1.9419999999999999	0.25230000000000002	0.48430000000000001	0.085699999999999998	5
2010-06-09 00:00:00+02	6	20	11	0.30299999999999999	1.474	0.22359999999999999	0.41820000000000002	0.090399999999999994	5
2010-06-09 00:00:00+02	6	20	12	0.36199999999999999	2.6110000000000002	0.2928	0.62529999999999997	0.081100000000000005	5
2010-06-09 00:00:00+02	6	20	13	0.38500000000000001	3.7970000000000002	0.35599999999999998	0.80230000000000001	0.074200000000000002	5
2010-06-09 00:00:00+02	6	20	14	0.34699999999999998	2.7919999999999998	0.309	0.63739999999999997	0.081500000000000003	5
2010-06-09 00:00:00+02	6	20	15	0.34100000000000003	2.496	0.29880000000000001	0.60760000000000003	0.085500000000000007	5
2010-06-09 00:00:00+02	6	20	16	0.34599999999999997	2.7650000000000001	0.32329999999999998	0.66539999999999999	0.085900000000000004	5
2010-06-09 00:00:00+02	6	20	17	0.30599999999999999	1.9370000000000001	0.26450000000000001	0.498	0.0901	5
2010-06-09 00:00:00+02	6	20	18	0.31	1.708	0.2397	0.45550000000000002	0.088499999999999995	5
2010-06-09 00:00:00+02	6	20	19	0.30099999999999999	1.6499999999999999	0.24210000000000001	0.45040000000000002	0.091399999999999995	5
2010-06-09 00:00:00+02	6	20	20	0.311	1.738	0.25230000000000002	0.47960000000000003	0.092200000000000004	5
2010-06-09 00:00:00+02	6	20	21	0.37	3.4809999999999999	0.3629	0.78939999999999999	0.081000000000000003	5
2010-06-09 00:00:00+02	6	20	22	0.374	4.0940000000000003	0.40629999999999999	0.89270000000000005	0.079799999999999996	5
2010-06-09 00:00:00+02	6	20	23	0.35299999999999998	2.8399999999999999	0.32840000000000003	0.68620000000000003	0.085500000000000007	5
2010-06-09 00:00:00+02	6	20	24	0.22600000000000001	0.88800000000000001	0.20169999999999999	0.31979999999999997	0.1069	5
2010-06-09 00:00:00+02	6	20	25	0.183	0.51200000000000001	0.16020000000000001	0.2321	0.106	5
2010-06-09 00:00:00+02	6	20	26	0.29199999999999998	1.4690000000000001	0.2218	0.40489999999999998	0.089800000000000005	5
2010-06-09 00:00:00+02	6	20	27	0.312	1.968	0.25629999999999997	0.48899999999999999	0.086400000000000005	5
2010-06-09 00:00:00+02	6	20	28	0.32400000000000001	1.9159999999999999	0.25109999999999999	0.4919	0.086099999999999996	5
2010-06-09 00:00:00+02	6	20	29	0.34799999999999998	2.7730000000000001	0.29260000000000003	0.60499999999999998	0.077499999999999999	5
2010-06-09 00:00:00+02	6	20	30	0.34200000000000003	2.8380000000000001	0.29380000000000001	0.5988	0.076499999999999999	5
2010-06-09 00:00:00+02	6	20	31	0.32900000000000001	2.5099999999999998	0.26869999999999999	0.53220000000000001	0.076499999999999999	5
2010-06-09 00:00:00+02	6	20	32	0.33000000000000002	2.5059999999999998	0.29010000000000002	0.57589999999999997	0.082699999999999996	5
2010-06-09 00:00:00+02	6	20	33	0.32500000000000001	1.9510000000000001	0.27350000000000002	0.5363	0.092700000000000005	5
2010-06-09 00:00:00+02	6	20	34	0.316	1.859	0.26069999999999999	0.50139999999999996	0.091200000000000003	5
2010-06-09 00:00:00+02	6	20	35	0.318	1.952	0.25490000000000002	0.4929	0.086400000000000005	5
2010-06-09 00:00:00+02	6	20	36	0.34699999999999998	2.355	0.25890000000000002	0.53359999999999996	0.077200000000000005	5
2010-06-09 00:00:00+02	6	20	37	0.33800000000000002	2.6469999999999998	0.2666	0.53900000000000003	0.073099999999999998	5
2010-06-09 00:00:00+02	6	20	38	0.32600000000000001	2.2570000000000001	0.2601	0.51190000000000002	0.079899999999999999	5
2010-06-09 00:00:00+02	6	20	39	0.34899999999999998	2.5070000000000001	0.28149999999999997	0.58299999999999996	0.080299999999999996	5
2010-06-09 00:00:00+02	6	20	40	0.36499999999999999	3.4969999999999999	0.3226	0.69310000000000005	0.0717	5
2010-06-09 00:00:00+02	6	20	41	0.35299999999999998	3.1419999999999999	0.30570000000000003	0.63890000000000002	0.073800000000000004	5
2010-06-09 00:00:00+02	6	20	42	0.35399999999999998	2.6179999999999999	0.27429999999999999	0.57530000000000003	0.075800000000000006	5
2010-06-09 00:00:00+02	6	20	43	0.374	3.5049999999999999	0.32629999999999998	0.71640000000000004	0.072400000000000006	5
2010-06-09 00:00:00+02	6	20	44	0.38100000000000001	3.508	0.35020000000000001	0.78069999999999995	0.077700000000000005	5
2010-06-09 00:00:00+02	6	20	45	0.375	3.2869999999999999	0.33760000000000001	0.74229999999999996	0.078700000000000006	5
2010-06-09 00:00:00+02	6	20	46	0.33500000000000002	2.4649999999999999	0.28260000000000002	0.56730000000000003	0.081600000000000006	5
2010-06-09 00:00:00+02	6	20	47	0.34599999999999997	2.5289999999999999	0.27210000000000001	0.55940000000000001	0.077100000000000002	5
2010-06-09 00:00:00+02	6	20	48	0.32300000000000001	2.359	0.27560000000000001	0.53810000000000002	0.082000000000000003	5
2010-06-09 00:00:00+02	6	20	49	0.308	1.681	0.24399999999999999	0.46139999999999998	0.090999999999999998	5
2010-06-09 00:00:00+02	6	20	50	0.36199999999999999	2.798	0.29449999999999998	0.62909999999999999	0.077499999999999999	5
2010-06-09 00:00:00+02	6	20	51	0.38300000000000001	3.9399999999999999	0.34849999999999998	0.78139999999999998	0.070499999999999993	5
2010-06-09 00:00:00+02	6	20	52	0.36299999999999999	3.1190000000000002	0.29070000000000001	0.62129999999999996	0.070599999999999996	5
2010-06-09 00:00:00+02	6	20	53	0.35799999999999998	2.8319999999999999	0.27610000000000001	0.58430000000000004	0.071999999999999995	5
2010-06-09 00:00:00+02	6	20	54	0.36199999999999999	2.7450000000000001	0.29830000000000001	0.63739999999999997	0.079699999999999993	5
2010-06-09 00:00:00+02	6	20	55	0.36399999999999999	2.6139999999999999	0.29120000000000001	0.624	0.080600000000000005	5
2010-06-09 00:00:00+02	6	20	56	0.375	3.2559999999999998	0.30230000000000001	0.66520000000000001	0.070999999999999994	5
2010-06-09 00:00:00+02	6	20	57	0.36399999999999999	3.448	0.30109999999999998	0.64580000000000004	0.067699999999999996	5
2010-06-09 00:00:00+02	6	20	58	0.34000000000000002	2.7679999999999998	0.26700000000000002	0.54169999999999996	0.070900000000000005	5
2010-06-09 00:00:00+02	6	20	59	0.36499999999999999	3.1080000000000001	0.28210000000000002	0.60589999999999999	0.068699999999999997	5
2010-06-09 00:00:00+02	6	20	60	0.38400000000000001	3.4700000000000002	0.32929999999999998	0.73999999999999999	0.073700000000000002	5
2010-06-09 00:00:00+02	6	20	61	0.37	3.2639999999999998	0.32350000000000001	0.70440000000000003	0.075899999999999995	5
2010-06-09 00:00:00+02	6	20	62	0.34599999999999997	2.9129999999999998	0.28870000000000001	0.5948	0.073800000000000004	5
2010-06-09 00:00:00+02	6	20	63	0.34799999999999998	2.5499999999999998	0.26190000000000002	0.54179999999999995	0.073800000000000004	5
2010-06-09 00:00:00+02	6	20	64	0.39100000000000001	3.7839999999999998	0.315	0.71999999999999997	0.065799999999999997	5
2010-06-09 00:00:00+02	6	20	65	0.38200000000000001	3.5800000000000001	0.32990000000000003	0.73860000000000003	0.071999999999999995	5
2010-06-09 00:00:00+02	6	20	66	0.35299999999999998	2.573	0.28470000000000001	0.59470000000000001	0.079699999999999993	5
2010-06-09 00:00:00+02	6	20	67	0.37	3.3119999999999998	0.31929999999999997	0.69399999999999995	0.074099999999999999	5
2010-06-09 00:00:00+02	6	20	68	0.378	3.7029999999999998	0.32500000000000001	0.71960000000000002	0.069099999999999995	5
2010-06-09 00:00:00+02	6	20	69	0.36399999999999999	3.2320000000000002	0.28660000000000002	0.61460000000000004	0.067699999999999996	5
2010-06-09 00:00:00+02	6	20	70	0.35099999999999998	3.093	0.26640000000000003	0.55400000000000005	0.065100000000000005	5
2010-06-09 00:00:00+02	6	20	71	0.36099999999999999	3.5870000000000002	0.30769999999999997	0.65610000000000002	0.067100000000000007	5
2010-06-09 00:00:00+02	6	20	72	0.38800000000000001	4.0979999999999999	0.32919999999999999	0.74609999999999999	0.064600000000000005	5
2010-06-09 00:00:00+02	6	20	73	0.40300000000000002	4.4539999999999997	0.33910000000000001	0.79590000000000005	0.062199999999999998	5
2010-06-09 00:00:00+02	6	20	74	0.39100000000000001	3.9220000000000002	0.33660000000000001	0.76929999999999998	0.068400000000000002	5
2010-06-09 00:00:00+02	6	20	75	0.38600000000000001	4.1299999999999999	0.3337	0.75249999999999995	0.065000000000000002	5
2010-06-09 00:00:00+02	6	20	76	0.37	3.5880000000000001	0.32950000000000002	0.71650000000000003	0.071800000000000003	5
2010-06-09 00:00:00+02	6	20	77	0.312	1.6830000000000001	0.24959999999999999	0.4763	0.092999999999999999	5
2010-06-09 00:00:00+02	6	20	78	0.28000000000000003	1.1599999999999999	0.1961	0.34849999999999998	0.090800000000000006	5
2010-06-09 00:00:00+02	6	20	79	0.33700000000000002	2.1659999999999999	0.25330000000000003	0.51060000000000005	0.080000000000000002	5
2010-06-09 00:00:00+02	6	20	80	0.35499999999999998	2.5790000000000002	0.28339999999999999	0.59550000000000003	0.079200000000000007	5
2010-06-09 00:00:00+02	7	22	1	0.309	1.379	0.26300000000000001	0.49780000000000002	0.1105	5
2010-06-09 00:00:00+02	7	22	2	0.36099999999999999	2.1070000000000002	0.29759999999999998	0.63429999999999997	0.095799999999999996	5
2010-06-09 00:00:00+02	7	22	3	0.36699999999999999	2.3740000000000001	0.30599999999999999	0.66069999999999995	0.090700000000000003	5
2010-06-09 00:00:00+02	7	22	4	0.33300000000000002	1.948	0.26819999999999999	0.53649999999999998	0.090999999999999998	5
2010-06-09 00:00:00+02	7	22	5	0.371	2.7949999999999999	0.3201	0.69779999999999998	0.084400000000000003	5
2010-06-09 00:00:00+02	7	22	6	0.35899999999999999	2.3450000000000002	0.30609999999999998	0.6492	0.091499999999999998	5
2010-06-09 00:00:00+02	7	22	7	0.30499999999999999	1.5309999999999999	0.24429999999999999	0.4592	0.096500000000000002	5
2010-06-09 00:00:00+02	7	22	8	0.36699999999999999	2.839	0.30499999999999999	0.65890000000000004	0.079500000000000001	5
2010-06-09 00:00:00+02	7	22	9	0.374	3.3090000000000002	0.31569999999999998	0.69299999999999995	0.073300000000000004	5
2010-06-09 00:00:00+02	7	22	10	0.32800000000000001	2.2589999999999999	0.27039999999999997	0.53490000000000004	0.083000000000000004	5
2010-06-09 00:00:00+02	7	22	11	0.23200000000000001	0.90700000000000003	0.20030000000000001	0.32140000000000002	0.105	5
2010-06-09 00:00:00+02	7	22	12	0.28399999999999997	0.98599999999999999	0.2089	0.37469999999999998	0.1052	5
2010-06-09 00:00:00+02	7	22	13	0.35999999999999999	2.694	0.29949999999999999	0.63680000000000003	0.081100000000000005	5
2010-06-09 00:00:00+02	7	22	14	0.39300000000000002	3.8730000000000002	0.33739999999999998	0.77480000000000004	0.069199999999999998	5
2010-06-09 00:00:00+02	7	22	15	0.40200000000000002	3.6560000000000001	0.318	0.74480000000000002	0.0683	5
2010-06-09 00:00:00+02	7	22	16	0.372	3.0219999999999998	0.30840000000000001	0.67369999999999997	0.076700000000000004	5
2010-06-09 00:00:00+02	7	22	17	0.34200000000000003	2.0369999999999999	0.2621	0.53449999999999998	0.086300000000000002	5
2010-06-09 00:00:00+02	7	22	18	0.35499999999999998	2.4889999999999999	0.2722	0.57230000000000003	0.078	5
2010-06-09 00:00:00+02	7	22	19	0.34499999999999997	1.923	0.2452	0.503	0.083900000000000002	5
2010-06-09 00:00:00+02	7	22	20	0.35599999999999998	1.8580000000000001	0.24560000000000001	0.51690000000000003	0.085900000000000004	5
2010-06-09 00:00:00+02	7	22	21	0.35899999999999999	2.1480000000000001	0.27050000000000002	0.57320000000000004	0.085900000000000004	5
2010-06-09 00:00:00+02	7	22	22	0.248	0.92100000000000004	0.19889999999999999	0.33050000000000002	0.10349999999999999	5
2010-06-09 00:00:00+02	7	22	23	0.19800000000000001	0.54000000000000004	0.15989999999999999	0.2387	0.1038	5
2010-06-09 00:00:00+02	7	22	24	0.24199999999999999	0.88	0.18149999999999999	0.2974	0.096500000000000002	5
2010-06-09 00:00:00+02	7	22	25	0.28299999999999997	1.1950000000000001	0.2087	0.37380000000000002	0.095100000000000004	5
2010-06-09 00:00:00+02	7	22	26	0.29799999999999999	1.2609999999999999	0.2135	0.39439999999999997	0.094399999999999998	5
2010-06-09 00:00:00+02	7	22	27	0.35399999999999998	2.1869999999999998	0.28439999999999999	0.59560000000000002	0.089200000000000002	5
2010-06-09 00:00:00+02	7	22	28	0.36099999999999999	2.5539999999999998	0.30919999999999997	0.6583	0.086999999999999994	5
2010-06-09 00:00:00+02	7	22	29	0.34100000000000003	2.2330000000000001	0.27239999999999998	0.55479999999999996	0.0843	5
2010-06-09 00:00:00+02	7	22	30	0.34899999999999998	2.3079999999999998	0.28120000000000001	0.58330000000000004	0.085000000000000006	5
2010-06-09 00:00:00+02	7	22	31	0.38100000000000001	2.7130000000000001	0.29980000000000001	0.66810000000000003	0.080699999999999994	5
2010-06-09 00:00:00+02	7	22	32	0.372	2.8010000000000002	0.32079999999999997	0.70140000000000002	0.084400000000000003	5
2010-06-09 00:00:00+02	7	22	33	0.28799999999999998	1.3240000000000001	0.24010000000000001	0.434	0.1033	5
2010-06-09 00:00:00+02	7	22	34	0.24399999999999999	0.79200000000000004	0.1888	0.31080000000000002	0.10539999999999999	5
2010-06-09 00:00:00+02	7	22	35	0.32800000000000001	2.0350000000000001	0.27100000000000002	0.53610000000000002	0.089300000000000004	5
2010-06-09 00:00:00+02	7	22	36	0.34200000000000003	2.6819999999999999	0.30449999999999999	0.62060000000000004	0.082699999999999996	5
2010-06-09 00:00:00+02	7	22	37	0.33400000000000002	2.2389999999999999	0.27100000000000002	0.54349999999999998	0.083699999999999997	5
2010-06-09 00:00:00+02	7	22	38	0.35799999999999998	2.9089999999999998	0.33179999999999998	0.70169999999999999	0.084900000000000003	5
2010-06-09 00:00:00+02	7	22	39	0.36199999999999999	2.766	0.3483	0.74280000000000002	0.092499999999999999	5
2010-06-09 00:00:00+02	7	22	40	0.36599999999999999	2.8220000000000001	0.34499999999999997	0.74260000000000004	0.090300000000000005	5
2010-06-09 00:00:00+02	7	22	41	0.34300000000000003	2.2639999999999998	0.29249999999999998	0.59850000000000003	0.089599999999999999	5
2010-06-09 00:00:00+02	7	22	42	0.34799999999999998	2.0049999999999999	0.26679999999999998	0.55200000000000005	0.088800000000000004	5
2010-06-09 00:00:00+02	7	22	43	0.36199999999999999	2.77	0.30719999999999997	0.65569999999999995	0.081500000000000003	5
2010-06-09 00:00:00+02	7	22	44	0.35899999999999999	2.8620000000000001	0.31979999999999997	0.67749999999999999	0.082799999999999999	5
2010-06-09 00:00:00+02	7	22	45	0.33000000000000002	2.194	0.28149999999999997	0.55879999999999996	0.088099999999999998	5
2010-06-09 00:00:00+02	7	22	46	0.36899999999999999	2.6560000000000001	0.30049999999999999	0.65169999999999995	0.082199999999999995	5
2010-06-09 00:00:00+02	7	22	47	0.38700000000000001	3.3479999999999999	0.3271	0.74009999999999998	0.075200000000000003	5
2010-06-09 00:00:00+02	7	22	48	0.36499999999999999	3.1760000000000002	0.30869999999999997	0.66410000000000002	0.073899999999999993	5
2010-06-09 00:00:00+02	7	22	49	0.316	1.8360000000000001	0.26419999999999999	0.50849999999999995	0.093100000000000002	5
2010-06-09 00:00:00+02	7	22	50	0.29199999999999998	1.4350000000000001	0.2445	0.44669999999999999	0.1004	5
2010-06-09 00:00:00+02	7	22	51	0.34999999999999998	2.6970000000000001	0.29370000000000002	0.60929999999999995	0.079399999999999998	5
2010-06-09 00:00:00+02	7	22	52	0.36199999999999999	3.2749999999999999	0.31290000000000001	0.66779999999999995	0.073200000000000001	5
2010-06-09 00:00:00+02	7	22	53	0.36699999999999999	3.254	0.30149999999999999	0.65139999999999998	0.070900000000000005	5
2010-06-09 00:00:00+02	7	22	54	0.379	3.8300000000000001	0.3362	0.74670000000000003	0.069599999999999995	5
2010-06-09 00:00:00+02	7	22	55	0.379	3.649	0.34770000000000001	0.77129999999999999	0.074800000000000005	5
2010-06-09 00:00:00+02	7	22	56	0.378	3.4009999999999998	0.32269999999999999	0.71479999999999999	0.073300000000000004	5
2010-06-09 00:00:00+02	7	22	57	0.36499999999999999	3.1240000000000001	0.31230000000000002	0.67179999999999995	0.075700000000000003	5
2010-06-09 00:00:00+02	7	22	58	0.31	1.7070000000000001	0.23799999999999999	0.45169999999999999	0.087900000000000006	5
2010-06-09 00:00:00+02	7	22	59	0.33300000000000002	1.778	0.24160000000000001	0.4824	0.086900000000000005	5
2010-06-09 00:00:00+02	7	22	60	0.36499999999999999	2.9649999999999999	0.33839999999999998	0.7278	0.085400000000000004	5
2010-06-09 00:00:00+02	7	22	61	0.33100000000000002	2.27	0.29830000000000001	0.59389999999999998	0.091200000000000003	5
2010-06-09 00:00:00+02	7	22	62	0.23300000000000001	0.95199999999999996	0.19400000000000001	0.31209999999999999	0.099400000000000002	5
2010-06-09 00:00:00+02	7	22	63	0.253	0.76200000000000001	0.1762	0.29520000000000002	0.10000000000000001	5
2010-06-09 00:00:00+02	7	22	64	0.30599999999999999	1.516	0.2261	0.4259	0.089800000000000005	5
2010-06-09 00:00:00+02	7	22	65	0.34999999999999998	2.581	0.29239999999999999	0.60770000000000002	0.081699999999999995	5
2010-06-09 00:00:00+02	7	22	66	0.35099999999999998	2.266	0.28210000000000002	0.58750000000000002	0.086400000000000005	5
2010-06-09 00:00:00+02	7	22	67	0.373	2.5430000000000001	0.29859999999999998	0.65400000000000003	0.0843	5
2010-06-09 00:00:00+02	7	22	68	0.38400000000000001	3.3690000000000002	0.33300000000000002	0.74750000000000005	0.076200000000000004	5
2010-06-09 00:00:00+02	7	22	69	0.38	3.246	0.2974	0.66139999999999999	0.070000000000000007	5
2010-06-09 00:00:00+02	7	22	70	0.40000000000000002	3.7559999999999998	0.32469999999999999	0.75680000000000003	0.0683	5
2010-06-09 00:00:00+02	7	22	71	0.41399999999999998	4.3390000000000004	0.3856	0.9304	0.0722	5
2010-06-09 00:00:00+02	7	22	72	0.38200000000000001	3.609	0.3488	0.77980000000000005	0.075700000000000003	5
2010-06-09 00:00:00+02	7	22	73	0.374	3.548	0.32879999999999998	0.72109999999999996	0.072300000000000003	5
2010-06-09 00:00:00+02	7	22	74	0.374	3.5819999999999999	0.34649999999999997	0.76119999999999999	0.075600000000000001	5
2010-06-09 00:00:00+02	7	22	75	0.32900000000000001	2.3119999999999998	0.26929999999999998	0.53359999999999996	0.081299999999999997	5
2010-06-09 00:00:00+02	7	22	76	0.26500000000000001	1.2230000000000001	0.20580000000000001	0.35439999999999999	0.092499999999999999	5
2010-06-09 00:00:00+02	7	22	77	0.29299999999999998	1.5	0.23139999999999999	0.42330000000000001	0.092600000000000002	5
2010-06-09 00:00:00+02	7	22	78	0.26000000000000001	1.141	0.2036	0.34649999999999997	0.095100000000000004	5
2010-06-09 00:00:00+02	7	22	79	0.26100000000000001	1.125	0.19589999999999999	0.33439999999999998	0.092200000000000004	5
2010-06-09 00:00:00+02	7	22	80	0.31900000000000001	1.6279999999999999	0.23069999999999999	0.44700000000000001	0.087800000000000003	5
2010-06-09 00:00:00+02	7	22	81	0.35499999999999998	2.4489999999999998	0.28549999999999998	0.59930000000000005	0.082799999999999999	5
2010-06-09 00:00:00+02	7	22	82	0.33400000000000002	1.921	0.26979999999999998	0.54049999999999998	0.092399999999999996	5
2010-06-09 00:00:00+02	7	22	83	0.19900000000000001	0.61099999999999999	0.18959999999999999	0.2838	0.1177	5
2010-06-09 00:00:00+02	7	22	84	0.249	0.84199999999999997	0.20419999999999999	0.3397	0.1109	5
2010-06-09 00:00:00+02	8	23	1	0.26400000000000001	0.89900000000000002	0.22	0.378	0.1158	5
2010-06-09 00:00:00+02	8	23	2	0.26500000000000001	1.0940000000000001	0.22869999999999999	0.39340000000000003	0.10929999999999999	5
2010-06-09 00:00:00+02	8	23	3	0.318	1.7949999999999999	0.26829999999999998	0.5181	0.096000000000000002	5
2010-06-09 00:00:00+02	8	23	4	0.35199999999999998	2.5219999999999998	0.30520000000000003	0.63680000000000003	0.086699999999999999	5
2010-06-09 00:00:00+02	8	23	5	0.34999999999999998	2.6059999999999999	0.30399999999999999	0.63149999999999995	0.0843	5
2010-06-09 00:00:00+02	8	23	6	0.30199999999999999	1.5029999999999999	0.2427	0.45290000000000002	0.097000000000000003	5
2010-06-09 00:00:00+02	8	23	7	0.32300000000000001	1.2170000000000001	0.2165	0.42270000000000002	0.097699999999999995	5
2010-06-09 00:00:00+02	8	23	8	0.35599999999999998	2.0579999999999998	0.28510000000000002	0.60029999999999994	0.093200000000000005	5
2010-06-09 00:00:00+02	8	23	9	0.318	1.76	0.28160000000000002	0.5444	0.10199999999999999	5
2010-06-09 00:00:00+02	8	23	10	0.24099999999999999	0.81000000000000005	0.1973	0.32240000000000002	0.109	5
2010-06-09 00:00:00+02	8	23	11	0.193	0.51200000000000001	0.1641	0.24260000000000001	0.1086	5
2010-06-09 00:00:00+02	8	23	12	0.19	0.497	0.1772	0.26040000000000002	0.11840000000000001	5
2010-06-09 00:00:00+02	8	23	13	0.154	0.36799999999999999	0.1628	0.222	0.11899999999999999	5
2010-06-09 00:00:00+02	8	23	14	0.28999999999999998	1.1299999999999999	0.20860000000000001	0.37919999999999998	0.098000000000000004	5
2010-06-09 00:00:00+02	8	23	15	0.36799999999999999	2.665	0.29420000000000002	0.63690000000000002	0.080299999999999996	5
2010-06-09 00:00:00+02	8	23	16	0.38300000000000001	3.5539999999999998	0.35449999999999998	0.79549999999999998	0.077799999999999994	5
2010-06-09 00:00:00+02	8	23	17	0.38900000000000001	3.9049999999999998	0.4012	0.91100000000000003	0.081799999999999998	5
2010-06-09 00:00:00+02	8	23	18	0.39500000000000002	3.577	0.41349999999999998	0.95289999999999997	0.090399999999999994	5
2010-06-09 00:00:00+02	8	23	19	0.38300000000000001	3.4009999999999998	0.38090000000000002	0.8538	0.086599999999999996	5
2010-06-09 00:00:00+02	8	23	20	0.36699999999999999	2.8460000000000001	0.32000000000000001	0.69059999999999999	0.083199999999999996	5
2010-06-09 00:00:00+02	8	23	21	0.373	3.1800000000000002	0.33629999999999999	0.73570000000000002	0.080500000000000002	5
2010-06-09 00:00:00+02	8	23	22	0.36699999999999999	3.5720000000000001	0.3548	0.76639999999999997	0.077600000000000002	5
2010-06-09 00:00:00+02	8	23	23	0.33600000000000002	2.5499999999999998	0.30349999999999999	0.61040000000000005	0.085500000000000007	5
2010-06-09 00:00:00+02	8	23	24	0.28100000000000003	1.3660000000000001	0.22	0.39229999999999998	0.092999999999999999	5
2010-06-09 00:00:00+02	8	23	25	0.33600000000000002	2.1859999999999999	0.26150000000000001	0.52669999999999995	0.082100000000000006	5
2010-06-09 00:00:00+02	8	23	26	0.35299999999999998	2.8959999999999999	0.30370000000000003	0.63480000000000003	0.078	5
2010-06-09 00:00:00+02	8	23	27	0.36899999999999999	2.9470000000000001	0.30370000000000003	0.65849999999999997	0.076899999999999996	5
2010-06-09 00:00:00+02	8	23	28	0.376	3.0720000000000001	0.33189999999999997	0.73119999999999996	0.081500000000000003	5
2010-06-09 00:00:00+02	8	23	29	0.39600000000000002	3.8860000000000001	0.37459999999999999	0.86519999999999997	0.076700000000000004	5
2010-06-09 00:00:00+02	8	23	30	0.375	3.7309999999999999	0.3579	0.78810000000000002	0.075600000000000001	5
2010-06-09 00:00:00+02	8	23	31	0.36199999999999999	3.1760000000000002	0.31669999999999998	0.67569999999999997	0.075800000000000006	5
2010-06-09 00:00:00+02	8	23	32	0.373	3.2959999999999998	0.3211	0.70340000000000003	0.074800000000000005	5
2010-06-09 00:00:00+02	8	23	33	0.38100000000000001	3.802	0.36630000000000001	0.81789999999999996	0.076300000000000007	5
2010-06-09 00:00:00+02	8	23	34	0.36699999999999999	3.0739999999999998	0.34350000000000003	0.7419	0.0843	5
2010-06-09 00:00:00+02	8	23	35	0.38200000000000001	3.2519999999999998	0.34589999999999999	0.77310000000000001	0.0814	5
2010-06-09 00:00:00+02	8	23	36	0.36899999999999999	3.2400000000000002	0.33090000000000003	0.71740000000000004	0.078	5
2010-06-09 00:00:00+02	8	23	37	0.32200000000000001	2.1139999999999999	0.25	0.48759999999999998	0.080299999999999996	5
2010-06-09 00:00:00+02	8	23	38	0.318	1.7949999999999999	0.22289999999999999	0.43059999999999998	0.079799999999999996	5
2010-06-09 00:00:00+02	8	23	39	0.38500000000000001	3.2559999999999998	0.31040000000000001	0.69879999999999998	0.072900000000000006	5
2010-06-09 00:00:00+02	8	23	40	0.38600000000000001	3.8119999999999998	0.3372	0.76190000000000002	0.070099999999999996	5
2010-06-09 00:00:00+02	8	23	41	0.371	4.0540000000000003	0.34439999999999998	0.75009999999999999	0.068099999999999994	5
2010-06-09 00:00:00+02	8	23	42	0.35899999999999999	3.8140000000000001	0.3392	0.71940000000000004	0.070499999999999993	5
2010-06-09 00:00:00+02	8	23	43	0.373	3.4710000000000001	0.3251	0.71189999999999998	0.072700000000000001	5
2010-06-09 00:00:00+02	8	23	44	0.38900000000000001	4.2279999999999998	0.39250000000000002	0.89159999999999995	0.0751	5
2010-06-09 00:00:00+02	8	23	45	0.38600000000000001	4.4480000000000004	0.40250000000000002	0.90869999999999995	0.073899999999999993	5
2010-06-09 00:00:00+02	8	23	46	0.36699999999999999	3.7719999999999998	0.34910000000000002	0.75319999999999998	0.073200000000000001	5
2010-06-09 00:00:00+02	8	23	47	0.34899999999999998	3.2810000000000001	0.3105	0.64280000000000004	0.072499999999999995	5
2010-06-09 00:00:00+02	8	23	48	0.34000000000000002	2.766	0.26640000000000003	0.54049999999999998	0.070699999999999999	5
2010-06-09 00:00:00+02	8	23	49	0.36599999999999999	3.1739999999999999	0.28960000000000002	0.62339999999999995	0.069400000000000003	5
2010-06-09 00:00:00+02	8	23	50	0.38200000000000001	3.9540000000000002	0.3654	0.8165	0.073800000000000004	5
2010-06-09 00:00:00+02	8	23	51	0.35299999999999998	2.952	0.31209999999999999	0.65269999999999995	0.079000000000000001	5
2010-06-09 00:00:00+02	8	23	52	0.33100000000000002	2.1520000000000001	0.27539999999999998	0.54749999999999999	0.087400000000000005	5
2010-06-09 00:00:00+02	8	23	53	0.35699999999999998	2.4430000000000001	0.28549999999999998	0.60250000000000004	0.082900000000000001	5
2010-06-09 00:00:00+02	8	23	54	0.36499999999999999	2.8210000000000002	0.3145	0.67669999999999997	0.082299999999999998	5
2010-06-09 00:00:00+02	8	23	55	0.36199999999999999	3.5619999999999998	0.37359999999999999	0.79810000000000003	0.081900000000000001	5
2010-06-09 00:00:00+02	8	23	56	0.34499999999999997	2.746	0.31830000000000003	0.65369999999999995	0.085000000000000006	5
2010-06-09 00:00:00+02	8	23	57	0.34100000000000003	2.4390000000000001	0.3004	0.61170000000000002	0.087400000000000005	5
2010-06-09 00:00:00+02	8	23	58	0.35999999999999999	3.1970000000000001	0.3679	0.78259999999999996	0.0877	5
2010-06-09 00:00:00+02	8	23	59	0.33700000000000002	2.1320000000000001	0.29909999999999998	0.60309999999999997	0.095500000000000002	5
2010-06-09 00:00:00+02	8	23	60	0.26100000000000001	1.077	0.2127	0.36320000000000002	0.1024	5
2010-06-09 00:00:00+02	8	23	61	0.307	1.569	0.24149999999999999	0.45569999999999999	0.094	5
2010-06-09 00:00:00+02	8	23	62	0.37	2.6880000000000002	0.28870000000000001	0.62739999999999996	0.078299999999999995	5
2010-06-09 00:00:00+02	8	23	63	0.34699999999999998	2.4500000000000002	0.27729999999999999	0.5726	0.080399999999999999	5
2010-06-09 00:00:00+02	8	23	64	0.26200000000000001	1.028	0.1888	0.3226	0.093100000000000002	5
2010-06-09 00:00:00+02	8	23	65	0.30599999999999999	1.2030000000000001	0.20300000000000001	0.38190000000000002	0.092200000000000004	5
2010-06-09 00:00:00+02	8	23	66	0.377	2.9359999999999999	0.31509999999999999	0.69599999999999995	0.080000000000000002	5
2010-06-09 00:00:00+02	8	23	67	0.35199999999999998	2.2410000000000001	0.27139999999999997	0.56630000000000003	0.083699999999999997	5
2010-06-09 00:00:00+02	8	23	68	0.32000000000000001	1.988	0.26079999999999998	0.50580000000000003	0.087300000000000003	5
2010-06-09 00:00:00+02	8	23	69	0.253	1.21	0.20369999999999999	0.34189999999999998	0.092200000000000004	5
2010-06-09 00:00:00+02	8	23	70	0.22600000000000001	0.65900000000000003	0.14460000000000001	0.2288	0.087099999999999997	5
2010-06-09 00:00:00+02	8	23	71	0.32200000000000001	1.363	0.21079999999999999	0.41160000000000002	0.089200000000000002	5
2010-06-09 00:00:00+02	8	23	72	0.36699999999999999	2.5030000000000001	0.28789999999999999	0.622	0.082199999999999995	5
2010-06-09 00:00:00+02	8	23	73	0.36199999999999999	2.5539999999999998	0.28499999999999998	0.60770000000000002	0.080199999999999994	5
2010-06-09 00:00:00+02	8	23	74	0.38	3.476	0.36449999999999999	0.81189999999999996	0.0814	5
2010-06-09 00:00:00+02	8	23	75	0.36899999999999999	3.3889999999999998	0.34560000000000002	0.74990000000000001	0.078700000000000006	5
2010-06-09 00:00:00+02	8	23	76	0.35099999999999998	2.5899999999999999	0.30649999999999999	0.63849999999999996	0.085400000000000004	5
2010-06-09 00:00:00+02	8	23	77	0.29899999999999999	1.599	0.25669999999999998	0.47589999999999999	0.098799999999999999	5
2010-06-09 00:00:00+02	8	23	78	0.28399999999999997	1.155	0.20300000000000001	0.36370000000000002	0.094200000000000006	5
2010-06-09 00:00:00+02	8	23	79	0.33500000000000002	2.1360000000000001	0.26700000000000002	0.53569999999999995	0.085199999999999998	5
2010-06-09 00:00:00+02	9	24	1	0.28699999999999998	1.2569999999999999	0.22689999999999999	0.40960000000000002	0.10050000000000001	5
2010-06-09 00:00:00+02	9	24	2	0.26500000000000001	0.94299999999999995	0.20899999999999999	0.3599	0.1075	5
2010-06-09 00:00:00+02	9	24	3	0.20499999999999999	0.50600000000000001	0.17680000000000001	0.26790000000000003	0.1174	5
2010-06-09 00:00:00+02	9	24	4	0.31	1.351	0.24079999999999999	0.45760000000000001	0.1024	5
2010-06-09 00:00:00+02	9	24	5	0.33500000000000002	2.028	0.29520000000000002	0.59289999999999998	0.097500000000000003	5
2010-06-09 00:00:00+02	9	24	6	0.313	1.806	0.26119999999999999	0.49890000000000001	0.093100000000000002	5
2010-06-09 00:00:00+02	9	24	7	0.33600000000000002	2.214	0.28079999999999999	0.56459999999999999	0.087400000000000005	5
2010-06-09 00:00:00+02	9	24	8	0.33800000000000002	2.2109999999999999	0.29709999999999998	0.60040000000000004	0.092499999999999999	5
2010-06-09 00:00:00+02	9	24	9	0.30499999999999999	1.6850000000000001	0.27539999999999998	0.51670000000000005	0.1026	5
2010-06-09 00:00:00+02	9	24	10	0.26000000000000001	1.0669999999999999	0.22900000000000001	0.39029999999999998	0.1108	5
2010-06-09 00:00:00+02	9	24	11	0.28299999999999997	1.119	0.22500000000000001	0.4027	0.1062	5
2010-06-09 00:00:00+02	9	24	12	0.35299999999999998	2.5059999999999998	0.30530000000000002	0.63870000000000005	0.087099999999999997	5
2010-06-09 00:00:00+02	9	24	13	0.34999999999999998	2.6419999999999999	0.31509999999999999	0.65400000000000003	0.086499999999999994	5
2010-06-09 00:00:00+02	9	24	14	0.30199999999999999	1.569	0.24540000000000001	0.4577	0.095500000000000002	5
2010-06-09 00:00:00+02	9	24	15	0.33300000000000002	2.056	0.27939999999999998	0.55879999999999996	0.091399999999999995	5
2010-06-09 00:00:00+02	9	24	16	0.33900000000000002	2.3109999999999999	0.30109999999999998	0.60970000000000002	0.090899999999999995	5
2010-06-09 00:00:00+02	9	24	17	0.33900000000000002	2.2970000000000002	0.28320000000000001	0.57350000000000001	0.085900000000000004	5
2010-06-09 00:00:00+02	9	24	18	0.34200000000000003	2.5129999999999999	0.28949999999999998	0.59019999999999995	0.082400000000000001	5
2010-06-09 00:00:00+02	9	24	19	0.33600000000000002	2.4279999999999999	0.27839999999999998	0.56069999999999998	0.081199999999999994	5
2010-06-09 00:00:00+02	9	24	20	0.35099999999999998	2.5019999999999998	0.2923	0.6089	0.083500000000000005	5
2010-06-09 00:00:00+02	9	24	21	0.31900000000000001	1.7410000000000001	0.26819999999999999	0.51990000000000003	0.097799999999999998	5
2010-06-09 00:00:00+02	9	24	22	0.27000000000000002	1.0960000000000001	0.2079	0.3619	0.099199999999999997	5
2010-06-09 00:00:00+02	9	24	23	0.25900000000000001	1.097	0.20419999999999999	0.34720000000000001	0.0974	5
2010-06-09 00:00:00+02	9	24	24	0.32200000000000001	1.7529999999999999	0.25240000000000001	0.49230000000000002	0.091700000000000004	5
2010-06-09 00:00:00+02	9	24	25	0.36099999999999999	2.5	0.29270000000000002	0.623	0.083599999999999994	5
2010-06-09 00:00:00+02	9	24	26	0.35699999999999998	2.4980000000000002	0.32469999999999999	0.68479999999999996	0.092799999999999994	5
2010-06-09 00:00:00+02	9	24	27	0.249	0.94099999999999995	0.2535	0.42209999999999998	0.13059999999999999	5
2010-06-09 00:00:00+02	9	24	28	0.24399999999999999	0.83999999999999997	0.21579999999999999	0.35499999999999998	0.1173	5
2010-06-09 00:00:00+02	9	24	29	0.28699999999999998	1.4770000000000001	0.23549999999999999	0.42449999999999999	0.095100000000000004	5
2010-06-09 00:00:00+02	9	24	30	0.32400000000000001	1.8879999999999999	0.246	0.48220000000000002	0.085199999999999998	5
2010-06-09 00:00:00+02	9	24	31	0.34200000000000003	2.2989999999999999	0.27779999999999999	0.5665	0.084199999999999997	5
2010-06-09 00:00:00+02	9	24	32	0.29399999999999998	1.46	0.24779999999999999	0.45400000000000001	0.1007	5
2010-06-09 00:00:00+02	9	24	33	0.29399999999999998	1.355	0.2324	0.42570000000000002	0.098699999999999996	5
2010-06-09 00:00:00+02	9	24	34	0.32400000000000001	2.0379999999999998	0.27010000000000001	0.52859999999999996	0.088900000000000007	5
2010-06-09 00:00:00+02	9	24	35	0.28299999999999997	1.1479999999999999	0.21199999999999999	0.3795	0.098699999999999996	5
2010-06-09 00:00:00+02	9	24	36	0.254	0.99299999999999999	0.1938	0.3256	0.097199999999999995	5
2010-06-09 00:00:00+02	9	24	37	0.30599999999999999	1.6479999999999999	0.2351	0.44269999999999998	0.088800000000000004	5
2010-06-09 00:00:00+02	9	24	38	0.26400000000000001	1.1279999999999999	0.20860000000000001	0.3584	0.098000000000000004	5
2010-06-09 00:00:00+02	9	24	39	0.254	1.121	0.20380000000000001	0.34260000000000002	0.096100000000000005	5
2010-06-09 00:00:00+02	9	24	40	0.23899999999999999	1.1240000000000001	0.1986	0.32319999999999999	0.0935	5
2010-06-09 00:00:00+02	9	24	41	0.23899999999999999	0.88400000000000001	0.1741	0.28360000000000002	0.092399999999999996	5
2010-06-09 00:00:00+02	9	24	42	0.26700000000000002	1.155	0.2059	0.35570000000000002	0.095600000000000004	5
2010-06-09 00:00:00+02	9	24	43	0.312	1.893	0.27160000000000001	0.51800000000000002	0.093899999999999997	5
2010-06-09 00:00:00+02	9	24	44	0.33700000000000002	2.4550000000000001	0.29020000000000001	0.58499999999999996	0.084000000000000005	5
2010-06-09 00:00:00+02	9	24	45	0.34499999999999997	2.5219999999999998	0.28399999999999997	0.58360000000000001	0.080600000000000005	5
2010-06-09 00:00:00+02	9	24	46	0.33400000000000002	2.2330000000000001	0.26669999999999999	0.53480000000000005	0.082500000000000004	5
2010-06-09 00:00:00+02	9	24	47	0.33000000000000002	2.0670000000000002	0.26340000000000002	0.52310000000000001	0.085900000000000004	5
2010-06-09 00:00:00+02	9	24	48	0.33000000000000002	2.0230000000000001	0.28100000000000003	0.55779999999999996	0.092899999999999996	5
2010-06-09 00:00:00+02	9	24	49	0.32000000000000001	1.915	0.27479999999999999	0.5333	0.094299999999999995	5
2010-06-09 00:00:00+02	9	24	50	0.34799999999999998	2.258	0.27510000000000001	0.56899999999999995	0.084400000000000003	5
2010-06-09 00:00:00+02	9	24	51	0.32700000000000001	2.0419999999999998	0.2545	0.50149999999999995	0.083699999999999997	5
2010-06-09 00:00:00+02	9	24	52	0.34799999999999998	2.464	0.26579999999999998	0.55000000000000004	0.076700000000000004	5
2010-06-09 00:00:00+02	9	24	53	0.36399999999999999	3.266	0.32329999999999998	0.69359999999999999	0.075800000000000006	5
2010-06-09 00:00:00+02	9	24	54	0.31900000000000001	1.9019999999999999	0.26390000000000002	0.51149999999999995	0.090899999999999995	5
2010-06-09 00:00:00+02	9	24	55	0.26700000000000002	1.046	0.2044	0.35299999999999998	0.099900000000000003	5
2010-06-09 00:00:00+02	9	24	56	0.31	1.5129999999999999	0.23769999999999999	0.45140000000000002	0.094600000000000004	5
2010-06-09 00:00:00+02	9	24	57	0.30499999999999999	1.4330000000000001	0.23000000000000001	0.43219999999999997	0.094500000000000001	5
2010-06-09 00:00:00+02	9	24	58	0.31900000000000001	1.5880000000000001	0.23949999999999999	0.46350000000000002	0.092600000000000002	5
2010-06-09 00:00:00+02	9	24	59	0.32700000000000001	1.7150000000000001	0.2631	0.51900000000000002	0.0969	5
2010-06-09 00:00:00+02	9	24	60	0.27600000000000002	1.05	0.22259999999999999	0.39250000000000002	0.1086	5
2010-06-09 00:00:00+02	9	24	61	0.34200000000000003	1.883	0.26169999999999999	0.53369999999999995	0.090800000000000006	5
2010-06-09 00:00:00+02	9	24	62	0.36199999999999999	2.4049999999999998	0.28649999999999998	0.61219999999999997	0.084199999999999997	5
2010-06-09 00:00:00+02	9	24	63	0.34000000000000002	2.0369999999999999	0.26640000000000003	0.54120000000000001	0.0877	5
2010-06-09 00:00:00+02	9	24	64	0.30099999999999999	1.4410000000000001	0.24179999999999999	0.44969999999999999	0.099099999999999994	5
2010-06-09 00:00:00+02	9	24	65	0.222	0.70999999999999996	0.20219999999999999	0.31769999999999998	0.1182	5
2010-06-09 00:00:00+02	9	24	66	0.29099999999999998	1.097	0.22620000000000001	0.41189999999999999	0.1079	5
2010-06-09 00:00:00+02	9	24	67	0.34699999999999998	2.359	0.29870000000000002	0.61660000000000004	0.088900000000000007	5
2010-06-09 00:00:00+02	9	24	68	0.32200000000000001	1.663	0.25069999999999998	0.48859999999999998	0.094100000000000003	5
2010-06-09 00:00:00+02	9	24	69	0.24399999999999999	0.89100000000000001	0.2026	0.33339999999999997	0.1071	5
2010-06-09 00:00:00+02	9	24	70	0.182	0.41599999999999998	0.17150000000000001	0.24790000000000001	0.1211	5
2010-06-09 00:00:00+02	9	24	71	0.218	0.48199999999999998	0.17330000000000001	0.26979999999999998	0.1169	5
2010-06-09 00:00:00+02	9	24	72	0.247	0.85799999999999998	0.1993	0.3301	0.1072	5
2010-06-09 00:00:00+02	9	24	73	0.16600000000000001	0.46100000000000002	0.16650000000000001	0.23300000000000001	0.114	5
2010-06-09 00:00:00+02	9	24	74	0.20000000000000001	0.58599999999999997	0.17150000000000001	0.25719999999999998	0.1081	5
2010-06-09 00:00:00+02	9	24	75	0.31	1.6060000000000001	0.2424	0.46010000000000001	0.092999999999999999	5
2010-06-09 00:00:00+02	9	24	76	0.30399999999999999	1.4990000000000001	0.2364	0.44330000000000003	0.094600000000000004	5
2010-06-09 00:00:00+02	9	24	77	0.34699999999999998	2.1600000000000001	0.26750000000000002	0.55130000000000001	0.084699999999999998	5
2010-06-09 00:00:00+02	9	24	78	0.35699999999999998	2.343	0.27750000000000002	0.58579999999999999	0.083000000000000004	5
2010-06-09 00:00:00+02	9	24	79	0.34899999999999998	2.1840000000000002	0.26540000000000002	0.54959999999999998	0.083299999999999999	5
2010-06-09 00:00:00+02	10	25	1	0.23300000000000001	0.75	0.2354	0.37809999999999999	0.13450000000000001	5
2010-06-09 00:00:00+02	10	25	2	0.25900000000000001	0.84599999999999997	0.2417	0.41070000000000001	0.13089999999999999	5
2010-06-09 00:00:00+02	10	25	3	0.32500000000000001	1.6060000000000001	0.27860000000000001	0.54659999999999997	0.1069	5
2010-06-09 00:00:00+02	10	25	4	0.35499999999999998	2.23	0.31419999999999998	0.66000000000000003	0.097299999999999998	5
2010-06-09 00:00:00+02	10	25	5	0.39100000000000001	2.8119999999999998	0.378	0.86370000000000002	0.099199999999999997	5
2010-06-09 00:00:00+02	10	25	6	0.33800000000000002	1.7649999999999999	0.30680000000000002	0.62039999999999995	0.111	5
2010-06-09 00:00:00+02	10	25	7	0.28899999999999998	1.2090000000000001	0.249	0.45179999999999998	0.11269999999999999	5
2010-06-09 00:00:00+02	10	25	8	0.318	1.5069999999999999	0.26569999999999999	0.51370000000000005	0.106	5
2010-06-09 00:00:00+02	10	25	9	0.31900000000000001	1.5680000000000001	0.2752	0.53269999999999995	0.1072	5
2010-06-09 00:00:00+02	10	25	10	0.35599999999999998	2.141	0.3024	0.63690000000000002	0.096299999999999997	5
2010-06-09 00:00:00+02	10	25	11	0.29999999999999999	1.3120000000000001	0.25619999999999998	0.4753	0.1108	5
2010-06-09 00:00:00+02	10	25	12	0.29999999999999999	1.361	0.25119999999999998	0.46660000000000001	0.10639999999999999	5
2010-06-09 00:00:00+02	10	25	13	0.26400000000000001	1.1539999999999999	0.23300000000000001	0.39979999999999999	0.1082	5
2010-06-09 00:00:00+02	10	25	14	0.27300000000000002	1.0469999999999999	0.22159999999999999	0.3881	0.1082	5
2010-06-09 00:00:00+02	10	25	15	0.34899999999999998	1.873	0.29399999999999998	0.60970000000000002	0.1023	5
2010-06-09 00:00:00+02	10	25	16	0.307	1.175	0.26919999999999999	0.50790000000000002	0.12379999999999999	5
2010-06-09 00:00:00+02	10	25	17	0.23499999999999999	0.63700000000000001	0.215	0.3473	0.1313	5
2010-06-09 00:00:00+02	10	25	18	0.34699999999999998	1.867	0.29149999999999998	0.60150000000000003	0.1017	5
2010-06-09 00:00:00+02	10	25	19	0.34300000000000003	1.954	0.2767	0.56510000000000005	0.093700000000000006	5
2010-06-09 00:00:00+02	10	25	20	0.34300000000000003	2.274	0.2772	0.5665	0.084699999999999998	5
2010-06-09 00:00:00+02	10	25	21	0.317	1.657	0.25119999999999998	0.48480000000000001	0.094500000000000001	5
2010-06-09 00:00:00+02	10	25	22	0.30099999999999999	1.4259999999999999	0.23649999999999999	0.44059999999999999	0.097500000000000003	5
2010-06-09 00:00:00+02	10	25	23	0.317	1.8620000000000001	0.24759999999999999	0.47720000000000001	0.086499999999999994	5
2010-06-09 00:00:00+02	10	25	24	0.33500000000000002	2.093	0.25940000000000002	0.52029999999999998	0.083900000000000002	5
2010-06-09 00:00:00+02	10	25	25	0.36599999999999999	2.9329999999999998	0.28949999999999998	0.62339999999999995	0.073599999999999999	5
2010-06-09 00:00:00+02	10	25	26	0.36199999999999999	2.9289999999999998	0.29420000000000002	0.62870000000000004	0.074899999999999994	5
2010-06-09 00:00:00+02	10	25	27	0.377	3.3119999999999998	0.33100000000000002	0.73119999999999996	0.076799999999999993	5
2010-06-09 00:00:00+02	10	25	28	0.38	3.0619999999999998	0.31719999999999998	0.70620000000000005	0.078100000000000003	5
2010-06-09 00:00:00+02	10	25	29	0.38	2.7149999999999999	0.30420000000000003	0.67720000000000002	0.081900000000000001	5
2010-06-09 00:00:00+02	10	25	30	0.30599999999999999	1.3240000000000001	0.22170000000000001	0.41689999999999999	0.095399999999999999	5
2010-06-09 00:00:00+02	10	25	31	0.26900000000000002	0.98299999999999998	0.2031	0.35289999999999999	0.1024	5
2010-06-09 00:00:00+02	10	25	32	0.371	2.532	0.30470000000000003	0.66459999999999997	0.086300000000000002	5
2010-06-09 00:00:00+02	10	25	33	0.34100000000000003	1.863	0.2752	0.56010000000000004	0.096100000000000005	5
2010-06-09 00:00:00+02	10	25	34	0.29699999999999999	1.252	0.22739999999999999	0.41909999999999997	0.10100000000000001	5
2010-06-09 00:00:00+02	10	25	35	0.32700000000000001	1.7749999999999999	0.26319999999999999	0.51900000000000002	0.094799999999999995	5
2010-06-09 00:00:00+02	10	25	36	0.32300000000000001	1.5569999999999999	0.2555	0.49980000000000002	0.099900000000000003	5
2010-06-09 00:00:00+02	10	25	37	0.30099999999999999	1.286	0.25069999999999998	0.4667	0.10970000000000001	5
2010-06-09 00:00:00+02	10	25	38	0.251	0.84599999999999997	0.2155	0.35980000000000001	0.1167	5
2010-06-09 00:00:00+02	10	25	39	0.32200000000000001	1.6060000000000001	0.2591	0.50529999999999997	0.099400000000000002	5
2010-06-09 00:00:00+02	10	25	40	0.32700000000000001	1.722	0.28239999999999998	0.55740000000000001	0.1038	5
2010-06-09 00:00:00+02	10	25	41	0.25600000000000001	0.94999999999999996	0.22589999999999999	0.38179999999999997	0.1159	5
2010-06-09 00:00:00+02	10	25	42	0.318	1.474	0.26300000000000001	0.50770000000000004	0.10630000000000001	5
2010-06-09 00:00:00+02	10	25	43	0.34399999999999997	2.1480000000000001	0.33379999999999999	0.68379999999999996	0.106	5
2010-06-09 00:00:00+02	10	25	44	0.32600000000000001	1.8500000000000001	0.30930000000000002	0.6089	0.1085	5
2010-06-09 00:00:00+02	10	25	45	0.35499999999999998	2.726	0.3261	0.68459999999999999	0.087499999999999994	5
2010-06-09 00:00:00+02	10	25	46	0.34300000000000003	2.214	0.30199999999999999	0.61680000000000001	0.094	5
2010-06-09 00:00:00+02	10	25	47	0.32000000000000001	1.556	0.25850000000000001	0.50139999999999996	0.1011	5
2010-06-09 00:00:00+02	10	25	48	0.35099999999999998	2.0249999999999999	0.29830000000000001	0.62109999999999999	0.098599999999999993	5
2010-06-09 00:00:00+02	10	25	49	0.34000000000000002	1.661	0.28399999999999997	0.57620000000000005	0.10680000000000001	5
2010-06-09 00:00:00+02	10	25	50	0.29799999999999999	1.23	0.24340000000000001	0.44969999999999999	0.1091	5
2010-06-09 00:00:00+02	10	25	51	0.28299999999999997	1.2410000000000001	0.23250000000000001	0.41620000000000001	0.1037	5
2010-06-09 00:00:00+02	10	25	52	0.25900000000000001	0.85299999999999998	0.1981	0.33639999999999998	0.1069	5
2010-06-09 00:00:00+02	10	25	53	0.27400000000000002	0.88200000000000001	0.2029	0.35610000000000003	0.10780000000000001	5
2010-06-09 00:00:00+02	10	25	54	0.251	0.79600000000000004	0.216	0.36099999999999999	0.1203	5
2010-06-09 00:00:00+02	10	25	55	0.30099999999999999	1.095	0.23949999999999999	0.44579999999999997	0.1143	5
2010-06-09 00:00:00+02	10	25	56	0.33400000000000002	1.8460000000000001	0.28849999999999998	0.57820000000000005	0.1014	5
2010-06-09 00:00:00+02	10	25	57	0.28299999999999997	1.226	0.24229999999999999	0.43319999999999997	0.1089	5
2010-06-09 00:00:00+02	10	25	58	0.30099999999999999	1.361	0.2424	0.45150000000000001	0.1027	5
2010-06-09 00:00:00+02	10	25	59	0.378	2.7320000000000002	0.3377	0.74760000000000004	0.090499999999999997	5
2010-06-09 00:00:00+02	10	25	60	0.35799999999999998	2.2919999999999998	0.31569999999999998	0.66839999999999999	0.095899999999999999	5
2010-06-09 00:00:00+02	10	25	61	0.33700000000000002	2.165	0.29499999999999998	0.59499999999999997	0.093200000000000005	5
2010-06-09 00:00:00+02	10	25	62	0.33500000000000002	2.1619999999999999	0.29759999999999998	0.59770000000000001	0.094100000000000003	5
2010-06-09 00:00:00+02	10	25	63	0.30599999999999999	1.5840000000000001	0.26119999999999999	0.49149999999999999	0.1011	5
2010-06-09 00:00:00+02	10	25	64	0.27700000000000002	1.103	0.23930000000000001	0.42299999999999999	0.1138	5
2010-06-09 00:00:00+02	10	25	65	0.24099999999999999	0.71699999999999997	0.21049999999999999	0.34379999999999999	0.1226	5
2010-06-09 00:00:00+02	10	25	66	0.26000000000000001	0.91600000000000004	0.21629999999999999	0.36820000000000003	0.1129	5
2010-06-09 00:00:00+02	10	25	67	0.36199999999999999	2.3730000000000002	0.3034	0.64810000000000001	0.089899999999999994	5
2010-06-09 00:00:00+02	10	25	68	0.371	2.7770000000000001	0.31119999999999998	0.67849999999999999	0.082400000000000001	5
2010-06-09 00:00:00+02	10	25	69	0.32900000000000001	2.0760000000000001	0.27489999999999998	0.54479999999999995	0.089399999999999993	5
2010-06-09 00:00:00+02	10	25	70	0.34399999999999997	2.0390000000000001	0.30370000000000003	0.62280000000000002	0.099900000000000003	5
2010-06-09 00:00:00+02	10	25	71	0.32000000000000001	1.5720000000000001	0.28129999999999999	0.54600000000000004	0.1094	5
2010-06-09 00:00:00+02	10	25	72	0.26900000000000002	1.034	0.23469999999999999	0.40710000000000002	0.1154	5
2010-06-09 00:00:00+02	10	25	73	0.20599999999999999	0.51200000000000001	0.18729999999999999	0.2848	0.1239	5
2010-06-09 00:00:00+02	10	25	74	0.29699999999999999	1.099	0.22850000000000001	0.42170000000000002	0.1089	5
2010-06-09 00:00:00+02	10	25	75	0.35599999999999998	2.5129999999999999	0.32729999999999998	0.68989999999999996	0.093200000000000005	5
2010-06-09 00:00:00+02	10	25	76	0.33200000000000002	2.1309999999999998	0.31369999999999998	0.625	0.1002	5
2010-06-09 00:00:00+02	10	25	77	0.33400000000000002	2.0459999999999998	0.29830000000000001	0.59719999999999995	0.097900000000000001	5
2010-06-09 00:00:00+02	10	25	78	0.309	1.6100000000000001	0.28070000000000001	0.53180000000000005	0.1075	5
2010-06-09 00:00:00+02	10	25	79	0.29599999999999999	1.339	0.26079999999999998	0.4803	0.1115	5
2010-06-09 00:00:00+02	10	25	80	0.35999999999999999	2.48	0.32719999999999999	0.69469999999999998	0.094	5
2010-06-09 00:00:00+02	11	26	1	0.24399999999999999	0.67000000000000004	0.2359	0.38840000000000002	0.14119999999999999	5
2010-06-09 00:00:00+02	11	26	2	0.34000000000000002	1.9730000000000001	0.31409999999999999	0.6371	0.1057	5
2010-06-09 00:00:00+02	11	26	3	0.34599999999999997	2.363	0.32419999999999999	0.66710000000000003	0.0964	5
2010-06-09 00:00:00+02	11	26	4	0.312	1.7609999999999999	0.2848	0.54369999999999996	0.1032	5
2010-06-09 00:00:00+02	11	26	5	0.30499999999999999	1.542	0.2797	0.52480000000000004	0.11	5
2010-06-09 00:00:00+02	11	26	6	0.34599999999999997	2.0950000000000002	0.3201	0.6593	0.10340000000000001	5
2010-06-09 00:00:00+02	11	26	7	0.35699999999999998	2.75	0.36059999999999998	0.76060000000000005	0.096199999999999994	5
2010-06-09 00:00:00+02	11	26	8	0.317	1.8080000000000001	0.29730000000000001	0.57330000000000003	0.10589999999999999	5
2010-06-09 00:00:00+02	11	26	9	0.28499999999999998	1.383	0.25650000000000001	0.46139999999999998	0.1077	5
2010-06-09 00:00:00+02	11	26	10	0.32700000000000001	1.641	0.2681	0.52859999999999996	0.10150000000000001	5
2010-06-09 00:00:00+02	11	26	11	0.24199999999999999	0.83399999999999996	0.2233	0.36570000000000003	0.1217	5
2010-06-09 00:00:00+02	11	26	12	0.14299999999999999	0.307	0.1736	0.23150000000000001	0.1328	5
2010-06-09 00:00:00+02	11	26	13	0.192	0.623	0.19270000000000001	0.2843	0.1187	5
2010-06-09 00:00:00+02	11	26	14	0.22	0.71899999999999997	0.19400000000000001	0.30359999999999998	0.1129	5
2010-06-09 00:00:00+02	11	26	15	0.23400000000000001	0.76000000000000001	0.1915	0.30819999999999997	0.10879999999999999	5
2010-06-09 00:00:00+02	11	26	16	0.30299999999999999	1.4319999999999999	0.25540000000000002	0.47749999999999998	0.105	5
2010-06-09 00:00:00+02	11	26	17	0.29799999999999999	1.234	0.25700000000000001	0.47520000000000001	0.11509999999999999	5
2010-06-09 00:00:00+02	11	26	18	0.29699999999999999	1.1859999999999999	0.25800000000000001	0.47570000000000001	0.11799999999999999	5
2010-06-09 00:00:00+02	11	26	19	0.26100000000000001	0.98599999999999999	0.2374	0.40489999999999998	0.1195	5
2010-06-09 00:00:00+02	11	26	20	0.20100000000000001	0.52800000000000002	0.19109999999999999	0.28749999999999998	0.12509999999999999	5
2010-06-09 00:00:00+02	11	26	21	0.23400000000000001	0.749	0.2132	0.34329999999999999	0.12189999999999999	5
2010-06-09 00:00:00+02	11	26	22	0.28000000000000003	1.034	0.25240000000000001	0.4491	0.1241	5
2010-06-09 00:00:00+02	11	26	23	0.26800000000000002	0.91500000000000004	0.23999999999999999	0.41599999999999998	0.12529999999999999	5
2010-06-09 00:00:00+02	11	26	24	0.32500000000000001	1.7270000000000001	0.29110000000000003	0.5716	0.1067	5
2010-06-09 00:00:00+02	11	26	25	0.35699999999999998	2.4260000000000002	0.33510000000000001	0.70730000000000004	0.097799999999999998	5
2010-06-09 00:00:00+02	11	26	26	0.379	2.9750000000000001	0.34970000000000001	0.77600000000000002	0.087999999999999995	5
2010-06-09 00:00:00+02	11	26	27	0.36899999999999999	2.96	0.36820000000000003	0.79949999999999999	0.092999999999999999	5
2010-06-09 00:00:00+02	11	26	28	0.316	1.6639999999999999	0.29409999999999997	0.5655	0.1104	5
2010-06-09 00:00:00+02	11	26	29	0.33400000000000002	1.7649999999999999	0.27300000000000002	0.54700000000000004	0.098699999999999996	5
2010-06-09 00:00:00+02	11	26	30	0.376	3.0369999999999999	0.33579999999999999	0.73960000000000004	0.083199999999999996	5
2010-06-09 00:00:00+02	11	26	31	0.34300000000000003	2.5550000000000002	0.30559999999999998	0.625	0.085999999999999993	5
2010-06-09 00:00:00+02	11	26	32	0.29899999999999999	1.732	0.2611	0.48399999999999999	0.095600000000000004	5
2010-06-09 00:00:00+02	11	26	33	0.33700000000000002	2.1419999999999999	0.29680000000000001	0.5988	0.094500000000000001	5
2010-06-09 00:00:00+02	11	26	34	0.37	3.0019999999999998	0.33079999999999998	0.71970000000000001	0.082699999999999996	5
2010-06-09 00:00:00+02	11	26	35	0.34499999999999997	2.8700000000000001	0.32390000000000002	0.6653	0.083699999999999997	5
2010-06-09 00:00:00+02	11	26	36	0.32900000000000001	2.6000000000000001	0.3226	0.63870000000000005	0.089599999999999999	5
2010-06-09 00:00:00+02	11	26	37	0.32100000000000001	2	0.29189999999999999	0.56779999999999997	0.097299999999999998	5
2010-06-09 00:00:00+02	11	26	38	0.29399999999999998	1.367	0.25740000000000002	0.47210000000000002	0.10879999999999999	5
2010-06-09 00:00:00+02	11	26	39	0.33200000000000002	1.9630000000000001	0.30980000000000002	0.61809999999999998	0.1046	5
2010-06-09 00:00:00+02	11	26	40	0.34799999999999998	2.6419999999999999	0.34410000000000002	0.71150000000000002	0.094500000000000001	5
2010-06-09 00:00:00+02	11	26	41	0.33500000000000002	2.6600000000000001	0.33489999999999998	0.67259999999999998	0.091499999999999998	5
2010-06-09 00:00:00+02	11	26	42	0.36099999999999999	2.9929999999999999	0.33979999999999999	0.72360000000000002	0.085099999999999995	5
2010-06-09 00:00:00+02	11	26	43	0.376	3.4089999999999998	0.3579	0.78959999999999997	0.081199999999999994	5
2010-06-09 00:00:00+02	11	26	44	0.34799999999999998	2.798	0.35060000000000002	0.72470000000000001	0.092299999999999993	5
2010-06-09 00:00:00+02	11	26	45	0.32200000000000001	1.8169999999999999	0.28460000000000002	0.55549999999999999	0.10100000000000001	5
2010-06-09 00:00:00+02	11	26	46	0.34699999999999998	2.2250000000000001	0.30859999999999999	0.63600000000000001	0.095699999999999993	5
2010-06-09 00:00:00+02	11	26	47	0.31900000000000001	1.8149999999999999	0.28849999999999998	0.5595	0.10249999999999999	5
2010-06-09 00:00:00+02	11	26	48	0.32700000000000001	1.9510000000000001	0.28889999999999999	0.56910000000000005	0.097900000000000001	5
2010-06-09 00:00:00+02	11	26	49	0.35899999999999999	3.0529999999999999	0.36280000000000001	0.76990000000000003	0.089499999999999996	5
2010-06-09 00:00:00+02	11	26	50	0.32800000000000001	2.0609999999999999	0.3322	0.65659999999999996	0.1085	5
2010-06-09 00:00:00+02	11	26	51	0.32400000000000001	1.833	0.308	0.60389999999999999	0.1087	5
2010-06-09 00:00:00+02	11	26	52	0.30299999999999999	1.6339999999999999	0.28849999999999998	0.53959999999999997	0.1095	5
2010-06-09 00:00:00+02	11	26	53	0.31	1.5840000000000001	0.26619999999999999	0.50490000000000002	0.10299999999999999	5
2010-06-09 00:00:00+02	11	26	54	0.36199999999999999	2.6309999999999998	0.32319999999999999	0.68940000000000001	0.088999999999999996	5
2010-06-09 00:00:00+02	11	26	55	0.33400000000000002	1.9710000000000001	0.30780000000000002	0.61699999999999999	0.1036	5
2010-06-09 00:00:00+02	11	26	56	0.28000000000000003	1.0509999999999999	0.24160000000000001	0.42970000000000003	0.1178	5
2010-06-09 00:00:00+02	11	26	57	0.35199999999999998	2.085	0.29949999999999999	0.62539999999999996	0.097100000000000006	5
2010-06-09 00:00:00+02	11	26	58	0.38600000000000001	3.2770000000000001	0.35599999999999998	0.80310000000000004	0.083199999999999996	5
2010-06-09 00:00:00+02	11	26	59	0.35199999999999998	2.3119999999999998	0.29320000000000002	0.61209999999999998	0.088499999999999995	5
2010-06-09 00:00:00+02	11	26	60	0.255	1.097	0.2296	0.3871	0.1095	5
2010-06-09 00:00:00+02	11	26	61	0.189	0.621	0.20200000000000001	0.29609999999999997	0.1246	5
2010-06-09 00:00:00+02	11	26	62	0.23400000000000001	0.80700000000000005	0.2049	0.33019999999999999	0.1134	5
2010-06-09 00:00:00+02	11	26	63	0.249	0.93799999999999994	0.2135	0.35520000000000002	0.1101	5
2010-06-09 00:00:00+02	11	26	64	0.214	0.57699999999999996	0.18609999999999999	0.2873	0.11799999999999999	5
2010-06-09 00:00:00+02	11	26	65	0.33200000000000002	1.6060000000000001	0.26290000000000002	0.52380000000000004	0.1009	5
2010-06-09 00:00:00+02	11	26	66	0.38700000000000001	3.1200000000000001	0.38229999999999997	0.86409999999999998	0.092799999999999994	5
2010-06-09 00:00:00+02	11	26	67	0.35699999999999998	1.9390000000000001	0.31630000000000003	0.6673	0.1076	5
2010-06-09 00:00:00+02	11	26	68	0.36599999999999999	2.944	0.34350000000000003	0.74019999999999997	0.087099999999999997	5
2010-06-09 00:00:00+02	11	26	69	0.35099999999999998	2.8719999999999999	0.32629999999999998	0.67869999999999997	0.0843	5
2010-06-09 00:00:00+02	11	26	70	0.33200000000000002	2.238	0.2792	0.55720000000000003	0.086199999999999999	5
2010-06-09 00:00:00+02	11	26	71	0.35999999999999999	2.9910000000000001	0.33119999999999999	0.70430000000000004	0.083000000000000004	5
2010-06-09 00:00:00+02	11	26	72	0.377	3.2709999999999999	0.38080000000000003	0.8407	0.089200000000000002	5
2010-06-09 00:00:00+02	11	26	73	0.33900000000000002	2.2829999999999999	0.30759999999999998	0.62350000000000005	0.093700000000000006	5
2010-06-09 00:00:00+02	11	26	74	0.317	1.702	0.27060000000000001	0.52180000000000004	0.10009999999999999	5
2010-06-09 00:00:00+02	11	26	75	0.34000000000000002	1.796	0.26790000000000003	0.54430000000000001	0.095799999999999996	5
2010-06-09 00:00:00+02	11	26	76	0.35699999999999998	2.3380000000000001	0.309	0.65249999999999997	0.092600000000000002	5
2010-06-09 00:00:00+02	11	26	77	0.33900000000000002	2.1419999999999999	0.32579999999999998	0.65949999999999998	0.1037	5
2010-06-09 00:00:00+02	11	26	78	0.27500000000000002	1.1539999999999999	0.24959999999999999	0.43940000000000001	0.1159	5
2010-06-09 00:00:00+02	11	26	79	0.26000000000000001	0.996	0.2319	0.3947	0.1162	5
2010-06-09 00:00:00+02	11	26	80	0.36199999999999999	2.0089999999999999	0.31040000000000001	0.66259999999999997	0.1032	5
2010-06-09 00:00:00+02	11	26	81	0.371	2.4209999999999998	0.34320000000000001	0.74780000000000002	0.1003	5
2010-06-09 00:00:00+02	11	26	82	0.34799999999999998	2.2349999999999999	0.33069999999999999	0.68359999999999999	0.1022	5
2010-06-09 00:00:00+02	11	26	83	0.35399999999999998	2.4750000000000001	0.35630000000000001	0.74670000000000003	0.10249999999999999	5
2010-06-09 00:00:00+02	11	26	84	0.309	1.7130000000000001	0.29310000000000003	0.5554	0.108	5
2010-06-09 00:00:00+02	23	27	1	0.371	2.7890000000000001	0.31080000000000002	0.67789999999999995	0.082000000000000003	5
2010-06-09 00:00:00+02	23	27	2	0.28499999999999998	1.321	0.22320000000000001	0.4007	0.096199999999999994	5
2010-06-09 00:00:00+02	23	27	3	0.22	0.56699999999999995	0.16220000000000001	0.25369999999999998	0.10349999999999999	5
2010-06-09 00:00:00+02	23	27	4	0.19800000000000001	0.54900000000000004	0.1588	0.23710000000000001	0.1026	5
2010-06-09 00:00:00+02	23	27	5	0.17100000000000001	0.36699999999999999	0.14119999999999999	0.1993	0.1033	5
2010-06-09 00:00:00+02	23	27	6	0.24299999999999999	0.72099999999999997	0.16420000000000001	0.26960000000000001	0.095399999999999999	5
2010-06-09 00:00:00+02	23	27	7	0.34899999999999998	2.0840000000000001	0.26779999999999998	0.55469999999999997	0.086900000000000005	5
2010-06-09 00:00:00+02	23	27	8	0.34499999999999997	2.5979999999999999	0.31759999999999999	0.65259999999999996	0.088300000000000003	5
2010-06-09 00:00:00+02	23	27	9	0.34200000000000003	2.3239999999999998	0.29199999999999998	0.59499999999999997	0.087800000000000003	5
2010-06-09 00:00:00+02	23	27	10	0.34000000000000002	2.4740000000000002	0.29599999999999999	0.60109999999999997	0.085199999999999998	5
2010-06-09 00:00:00+02	23	27	11	0.32700000000000001	2.2200000000000002	0.26019999999999999	0.51290000000000002	0.080799999999999997	5
2010-06-09 00:00:00+02	23	27	12	0.33500000000000002	2.3450000000000002	0.25879999999999997	0.51919999999999999	0.077399999999999997	5
2010-06-09 00:00:00+02	23	27	13	0.38300000000000001	3.6400000000000001	0.34839999999999999	0.78029999999999999	0.0751	5
2010-06-09 00:00:00+02	23	27	14	0.39900000000000002	3.7189999999999999	0.38240000000000002	0.88980000000000004	0.081000000000000003	5
2010-06-09 00:00:00+02	23	27	15	0.36699999999999999	2.8849999999999998	0.32079999999999997	0.69299999999999995	0.082600000000000007	5
2010-06-09 00:00:00+02	23	27	16	0.377	3.173	0.34860000000000002	0.77100000000000002	0.083500000000000005	5
2010-06-09 00:00:00+02	23	27	17	0.37	2.7839999999999998	0.31040000000000001	0.67449999999999999	0.082000000000000003	5
2010-06-09 00:00:00+02	23	27	18	0.32200000000000001	1.865	0.24859999999999999	0.48530000000000001	0.086800000000000002	5
2010-06-09 00:00:00+02	23	27	19	0.29999999999999999	1.494	0.23380000000000001	0.43390000000000001	0.093700000000000006	5
2010-06-09 00:00:00+02	23	27	20	0.32200000000000001	1.7729999999999999	0.25340000000000001	0.49390000000000001	0.091399999999999995	5
2010-06-09 00:00:00+02	23	27	21	0.34499999999999997	2.2749999999999999	0.29149999999999998	0.59860000000000002	0.088999999999999996	5
2010-06-09 00:00:00+02	23	27	22	0.34499999999999997	2.0870000000000002	0.2742	0.56320000000000003	0.088800000000000004	5
2010-06-09 00:00:00+02	23	27	23	0.33100000000000002	1.8640000000000001	0.2429	0.48320000000000002	0.0848	5
2010-06-09 00:00:00+02	23	27	24	0.34399999999999997	2.109	0.25979999999999998	0.53200000000000003	0.083599999999999994	5
2010-06-09 00:00:00+02	23	27	25	0.32000000000000001	1.6359999999999999	0.24879999999999999	0.48259999999999997	0.094399999999999998	5
2010-06-09 00:00:00+02	23	27	26	0.20799999999999999	0.63700000000000001	0.1731	0.26369999999999999	0.1057	5
2010-06-09 00:00:00+02	23	27	27	0.253	0.78500000000000003	0.1845	0.30919999999999997	0.10340000000000001	5
2010-06-09 00:00:00+02	23	27	28	0.25	0.92200000000000004	0.19350000000000001	0.32240000000000002	0.1007	5
2010-06-09 00:00:00+02	23	27	29	0.23499999999999999	0.876	0.18290000000000001	0.2954	0.097500000000000003	5
2010-06-09 00:00:00+02	23	27	30	0.20300000000000001	0.57899999999999996	0.1578	0.2379	0.099900000000000003	5
2010-06-09 00:00:00+02	23	27	31	0.20699999999999999	0.59799999999999998	0.16239999999999999	0.24740000000000001	0.1016	5
2010-06-09 00:00:00+02	23	27	32	0.16200000000000001	0.372	0.1429	0.1983	0.1041	5
2010-06-09 00:00:00+02	23	27	33	0.20499999999999999	0.55500000000000005	0.15920000000000001	0.2414	0.1023	5
2010-06-09 00:00:00+02	23	27	34	0.216	0.60599999999999998	0.16520000000000001	0.25640000000000002	0.1028	5
2010-06-09 00:00:00+02	23	27	35	0.23499999999999999	0.65500000000000003	0.16200000000000001	0.26150000000000001	0.097900000000000001	5
2010-06-09 00:00:00+02	23	27	36	0.30599999999999999	1.385	0.22950000000000001	0.43209999999999998	0.096199999999999994	5
2010-06-09 00:00:00+02	23	27	37	0.33700000000000002	1.9870000000000001	0.28720000000000001	0.57869999999999999	0.096100000000000005	5
2010-06-09 00:00:00+02	23	27	38	0.29499999999999998	1.3979999999999999	0.23280000000000001	0.4279	0.097100000000000006	5
2010-06-09 00:00:00+02	23	27	39	0.28599999999999998	1.2589999999999999	0.21329999999999999	0.38390000000000002	0.094399999999999998	5
2010-06-09 00:00:00+02	23	27	40	0.33600000000000002	1.867	0.25140000000000001	0.50560000000000005	0.0877	5
2010-06-09 00:00:00+02	23	27	41	0.36699999999999999	2.4990000000000001	0.27589999999999998	0.59519999999999995	0.078799999999999995	5
2010-06-09 00:00:00+02	23	27	42	0.35099999999999998	2.3769999999999998	0.28299999999999997	0.58889999999999998	0.083799999999999999	5
2010-06-09 00:00:00+02	23	27	43	0.34599999999999997	2.3220000000000001	0.28349999999999997	0.58299999999999996	0.085300000000000001	5
2010-06-09 00:00:00+02	23	27	44	0.36699999999999999	2.931	0.31790000000000002	0.68679999999999997	0.0809	5
2010-06-09 00:00:00+02	23	27	45	0.376	3.3490000000000002	0.34710000000000002	0.7651	0.079799999999999996	5
2010-06-09 00:00:00+02	23	27	46	0.37	2.8500000000000001	0.31080000000000002	0.67510000000000003	0.080699999999999994	5
2010-06-09 00:00:00+02	23	27	47	0.35099999999999998	2.218	0.27400000000000002	0.57079999999999997	0.085099999999999995	5
2010-06-09 00:00:00+02	23	27	48	0.33500000000000002	2.0310000000000001	0.28460000000000002	0.57169999999999999	0.093899999999999997	5
2010-06-09 00:00:00+02	23	27	49	0.26100000000000001	1.05	0.20619999999999999	0.35170000000000001	0.10059999999999999	5
2010-06-09 00:00:00+02	23	27	50	0.29399999999999998	1.4670000000000001	0.23050000000000001	0.42270000000000002	0.093399999999999997	5
2010-06-09 00:00:00+02	23	27	51	0.33200000000000002	2.1960000000000002	0.26669999999999999	0.53159999999999996	0.083400000000000002	5
2010-06-09 00:00:00+02	23	27	52	0.33100000000000002	2.3340000000000001	0.2676	0.53180000000000005	0.080299999999999996	5
2010-06-09 00:00:00+02	23	27	53	0.311	1.837	0.24940000000000001	0.47439999999999999	0.087900000000000006	5
2010-06-09 00:00:00+02	23	27	54	0.29199999999999998	1.321	0.219	0.39939999999999998	0.094299999999999995	5
2010-06-09 00:00:00+02	23	27	55	0.33600000000000002	1.776	0.24959999999999999	0.50219999999999998	0.089899999999999994	5
2010-06-09 00:00:00+02	23	27	56	0.33500000000000002	2.2850000000000001	0.29360000000000003	0.58889999999999998	0.089399999999999993	5
2010-06-09 00:00:00+02	23	27	57	0.34599999999999997	2.4239999999999999	0.29799999999999999	0.61319999999999997	0.086999999999999994	5
2010-06-09 00:00:00+02	23	27	58	0.35899999999999999	3.0270000000000001	0.31130000000000002	0.6603	0.077299999999999994	5
2010-06-09 00:00:00+02	23	27	59	0.34799999999999998	2.6200000000000001	0.2918	0.60370000000000001	0.080600000000000005	5
2010-06-09 00:00:00+02	23	27	60	0.33500000000000002	2.0270000000000001	0.26640000000000003	0.53490000000000004	0.087999999999999995	5
2010-06-09 00:00:00+02	23	27	61	0.29999999999999999	1.4670000000000001	0.22639999999999999	0.42059999999999997	0.091800000000000007	5
2010-06-09 00:00:00+02	23	27	62	0.27800000000000002	1.3129999999999999	0.2157	0.38150000000000001	0.093200000000000005	5
2010-06-09 00:00:00+02	23	27	63	0.31	1.5089999999999999	0.2248	0.4269	0.089599999999999999	5
2010-06-09 00:00:00+02	23	27	64	0.34300000000000003	2.0640000000000001	0.2636	0.53920000000000001	0.086099999999999996	5
2010-06-09 00:00:00+02	23	27	65	0.31900000000000001	1.974	0.26700000000000002	0.51729999999999998	0.089800000000000005	5
2010-06-09 00:00:00+02	23	27	66	0.30399999999999999	1.2909999999999999	0.22600000000000001	0.42330000000000001	0.098699999999999996	5
2010-06-09 00:00:00+02	23	27	67	0.32900000000000001	1.9179999999999999	0.26889999999999997	0.5323	0.092200000000000004	5
2010-06-09 00:00:00+02	23	27	68	0.35099999999999998	2.4790000000000001	0.30730000000000002	0.63990000000000002	0.088300000000000003	5
2010-06-09 00:00:00+02	23	27	69	0.35099999999999998	2.157	0.28399999999999997	0.59089999999999998	0.089999999999999997	5
2010-06-09 00:00:00+02	23	27	70	0.378	2.7370000000000001	0.31900000000000001	0.70720000000000005	0.085400000000000004	5
2010-06-09 00:00:00+02	23	27	71	0.36599999999999999	2.7570000000000001	0.33729999999999999	0.72589999999999999	0.089800000000000005	5
2010-06-09 00:00:00+02	23	27	72	0.34000000000000002	1.9790000000000001	0.27500000000000002	0.55810000000000004	0.092299999999999993	5
2010-06-09 00:00:00+02	23	27	73	0.34100000000000003	2.3719999999999999	0.28170000000000001	0.5726	0.083500000000000005	5
2010-06-09 00:00:00+02	23	27	74	0.307	1.919	0.25009999999999999	0.47120000000000001	0.085699999999999998	5
2010-06-09 00:00:00+02	23	27	75	0.26700000000000002	1.2110000000000001	0.2026	0.35010000000000002	0.091600000000000001	5
2010-06-09 00:00:00+02	23	27	76	0.318	1.7470000000000001	0.2387	0.46139999999999998	0.086900000000000005	5
2010-06-09 00:00:00+02	23	27	77	0.36899999999999999	2.7799999999999998	0.3085	0.66930000000000001	0.081600000000000006	5
2010-06-09 00:00:00+02	23	27	78	0.34000000000000002	1.919	0.26040000000000002	0.52810000000000001	0.089200000000000002	5
2010-06-09 00:00:00+02	23	27	79	0.34300000000000003	1.8600000000000001	0.25130000000000002	0.51370000000000005	0.087900000000000006	5
2010-06-09 00:00:00+02	23	27	80	0.32900000000000001	1.7549999999999999	0.24510000000000001	0.48520000000000002	0.088900000000000007	5
2010-06-09 00:00:00+02	23	27	81	0.312	1.6639999999999999	0.23780000000000001	0.45329999999999998	0.089300000000000004	5
2010-06-09 00:00:00+02	23	27	82	0.34000000000000002	2.1579999999999999	0.26800000000000002	0.54459999999999997	0.084900000000000003	5
2010-06-09 00:00:00+02	23	27	83	0.33000000000000002	1.9910000000000001	0.27110000000000001	0.53820000000000001	0.0906	5
2010-06-09 00:00:00+02	23	27	84	0.34399999999999997	1.7589999999999999	0.24660000000000001	0.50490000000000002	0.089399999999999993	5
2010-06-09 00:00:00+02	23	27	85	0.35299999999999998	2.5859999999999999	0.28999999999999998	0.60699999999999998	0.0809	5
2010-06-09 00:00:00+02	23	27	86	0.34000000000000002	2.3050000000000002	0.26219999999999999	0.53180000000000005	0.079299999999999995	5
2010-06-09 00:00:00+02	23	27	87	0.35399999999999998	2.2909999999999999	0.25259999999999999	0.53000000000000003	0.076799999999999993	5
2010-06-09 00:00:00+02	23	27	88	0.33700000000000002	2.1779999999999999	0.25940000000000002	0.52300000000000002	0.081600000000000006	5
2010-06-09 00:00:00+02	23	27	89	0.28399999999999997	1.1279999999999999	0.20430000000000001	0.3664	0.096000000000000002	5
2010-06-09 00:00:00+02	23	27	90	0.17599999999999999	0.61899999999999999	0.16209999999999999	0.23139999999999999	0.1002	5
2010-06-09 00:00:00+02	22	28	1	0.14699999999999999	0.32000000000000001	0.15140000000000001	0.2036	0.1147	5
2010-06-09 00:00:00+02	22	28	2	0.25900000000000001	0.83299999999999996	0.18260000000000001	0.31019999999999998	0.099599999999999994	5
2010-06-09 00:00:00+02	22	28	3	0.27500000000000002	1.177	0.2019	0.35520000000000002	0.092700000000000005	5
2010-06-09 00:00:00+02	22	28	4	0.22	0.70099999999999996	0.1608	0.25130000000000002	0.094600000000000004	5
2010-06-09 00:00:00+02	22	28	5	0.25800000000000001	0.84399999999999997	0.17080000000000001	0.28970000000000001	0.092600000000000002	5
2010-06-09 00:00:00+02	22	28	6	0.32600000000000001	1.8069999999999999	0.24199999999999999	0.47589999999999999	0.086199999999999999	5
2010-06-09 00:00:00+02	22	28	7	0.311	1.569	0.2273	0.43269999999999997	0.088499999999999995	5
2010-06-09 00:00:00+02	22	28	8	0.34399999999999997	2.1190000000000002	0.25030000000000002	0.51229999999999998	0.080199999999999994	5
2010-06-09 00:00:00+02	22	28	9	0.36899999999999999	2.9510000000000001	0.28449999999999998	0.61729999999999996	0.071999999999999995	5
2010-06-09 00:00:00+02	22	28	10	0.35599999999999998	2.6139999999999999	0.26819999999999999	0.56410000000000005	0.074200000000000002	5
2010-06-09 00:00:00+02	22	28	11	0.32000000000000001	1.9259999999999999	0.2465	0.47899999999999998	0.084199999999999997	5
2010-06-09 00:00:00+02	22	28	12	0.26600000000000001	1.0840000000000001	0.19370000000000001	0.33379999999999999	0.092899999999999996	5
2010-06-09 00:00:00+02	22	28	13	0.27000000000000002	1.048	0.1832	0.31830000000000003	0.089399999999999993	5
2010-06-09 00:00:00+02	22	28	14	0.34100000000000003	1.982	0.2455	0.5	0.082299999999999998	5
2010-06-09 00:00:00+02	22	28	15	0.34599999999999997	2.2130000000000001	0.26179999999999998	0.53879999999999995	0.081500000000000003	5
2010-06-09 00:00:00+02	22	28	16	0.33900000000000002	1.8879999999999999	0.23799999999999999	0.48259999999999997	0.082400000000000001	5
2010-06-09 00:00:00+02	22	28	17	0.33200000000000002	1.8089999999999999	0.23499999999999999	0.46850000000000003	0.083599999999999994	5
2010-06-09 00:00:00+02	22	28	18	0.312	1.5760000000000001	0.22389999999999999	0.42659999999999998	0.086900000000000005	5
2010-06-09 00:00:00+02	22	28	19	0.35799999999999998	2.4470000000000001	0.26790000000000003	0.56630000000000003	0.077700000000000005	5
2010-06-09 00:00:00+02	22	28	20	0.38600000000000001	3.786	0.3281	0.74099999999999999	0.068599999999999994	5
2010-06-09 00:00:00+02	22	28	21	0.38400000000000001	3.6309999999999998	0.30780000000000002	0.69230000000000003	0.066500000000000004	5
2010-06-09 00:00:00+02	22	28	22	0.38100000000000001	3.6789999999999998	0.31080000000000002	0.69330000000000003	0.066400000000000001	5
2010-06-09 00:00:00+02	22	28	23	0.39000000000000001	3.952	0.36070000000000002	0.82269999999999999	0.072800000000000004	5
2010-06-09 00:00:00+02	22	28	24	0.38600000000000001	3.734	0.34570000000000001	0.77980000000000005	0.072999999999999995	5
2010-06-09 00:00:00+02	22	28	25	0.378	3.5089999999999999	0.32469999999999999	0.71930000000000005	0.071999999999999995	5
2010-06-09 00:00:00+02	22	28	26	0.34899999999999998	2.9729999999999999	0.28639999999999999	0.59309999999999996	0.072099999999999997	5
2010-06-09 00:00:00+02	22	28	27	0.33600000000000002	2.7360000000000002	0.26079999999999998	0.52470000000000006	0.069800000000000001	5
2010-06-09 00:00:00+02	22	28	28	0.376	3.2919999999999998	0.2959	0.65290000000000004	0.068900000000000003	5
2010-06-09 00:00:00+02	22	28	29	0.38300000000000001	3.79	0.32790000000000002	0.73580000000000001	0.068500000000000005	5
2010-06-09 00:00:00+02	22	28	30	0.35599999999999998	2.948	0.2838	0.59819999999999995	0.071900000000000006	5
2010-06-09 00:00:00+02	22	28	31	0.30299999999999999	1.8129999999999999	0.22070000000000001	0.41270000000000001	0.0785	5
2010-06-09 00:00:00+02	22	28	32	0.307	1.6100000000000001	0.20599999999999999	0.38850000000000001	0.078899999999999998	5
2010-06-09 00:00:00+02	22	28	33	0.33900000000000002	2.371	0.2409	0.48809999999999998	0.071499999999999994	5
2010-06-09 00:00:00+02	22	28	34	0.33200000000000002	2.2370000000000001	0.24959999999999999	0.49769999999999998	0.077100000000000002	5
2010-06-09 00:00:00+02	22	28	35	0.27900000000000003	1.2629999999999999	0.19570000000000001	0.34739999999999999	0.086499999999999994	5
2010-06-09 00:00:00+02	22	28	36	0.24299999999999999	0.90000000000000002	0.1767	0.29010000000000002	0.092999999999999999	5
2010-06-09 00:00:00+02	22	28	37	0.30399999999999999	1.5029999999999999	0.21609999999999999	0.40460000000000002	0.086300000000000002	5
2010-06-09 00:00:00+02	22	28	38	0.33600000000000002	2.004	0.2286	0.46029999999999999	0.076100000000000001	5
2010-06-09 00:00:00+02	22	28	39	0.29499999999999998	1.486	0.20669999999999999	0.38	0.083199999999999996	5
2010-06-09 00:00:00+02	22	28	40	0.32300000000000001	1.6870000000000001	0.22770000000000001	0.44450000000000001	0.084699999999999998	5
2010-06-09 00:00:00+02	22	28	41	0.34699999999999998	2.6360000000000001	0.26779999999999998	0.55269999999999997	0.073700000000000002	5
2010-06-09 00:00:00+02	22	28	42	0.32800000000000001	2.339	0.23730000000000001	0.46870000000000001	0.071099999999999997	5
2010-06-09 00:00:00+02	22	28	43	0.33900000000000002	2.3969999999999998	0.2321	0.47020000000000001	0.0683	5
2010-06-09 00:00:00+02	22	28	44	0.32800000000000001	2.4470000000000001	0.23730000000000001	0.46899999999999997	0.068900000000000003	5
2010-06-09 00:00:00+02	22	28	45	0.33000000000000002	2.2429999999999999	0.24390000000000001	0.4844	0.075200000000000003	5
2010-06-09 00:00:00+02	22	28	46	0.34000000000000002	2.5859999999999999	0.27429999999999999	0.55759999999999998	0.076499999999999999	5
2010-06-09 00:00:00+02	22	28	47	0.29799999999999999	1.6559999999999999	0.22550000000000001	0.41720000000000002	0.084900000000000003	5
2010-06-09 00:00:00+02	22	28	48	0.32100000000000001	2.266	0.25569999999999998	0.49740000000000001	0.078299999999999995	5
2010-06-09 00:00:00+02	22	28	49	0.34000000000000002	2.6949999999999998	0.2742	0.55720000000000003	0.074200000000000002	5
2010-06-09 00:00:00+02	22	28	50	0.36199999999999999	3.1139999999999999	0.27900000000000003	0.59609999999999996	0.067799999999999999	5
2010-06-09 00:00:00+02	22	28	51	0.36399999999999999	3.3929999999999998	0.2969	0.63629999999999998	0.067599999999999993	5
2010-06-09 00:00:00+02	22	28	52	0.33500000000000002	2.5230000000000001	0.27389999999999998	0.5504	0.077799999999999994	5
2010-06-09 00:00:00+02	22	28	53	0.35299999999999998	2.3279999999999998	0.25890000000000002	0.54090000000000005	0.077799999999999994	5
2010-06-09 00:00:00+02	22	28	54	0.36599999999999999	3.1760000000000002	0.30080000000000001	0.64870000000000005	0.071999999999999995	5
2010-06-09 00:00:00+02	22	28	55	0.36599999999999999	3.3359999999999999	0.2949	0.63619999999999999	0.068000000000000005	5
2010-06-09 00:00:00+02	22	28	56	0.35499999999999998	2.9980000000000002	0.26669999999999999	0.56020000000000003	0.066699999999999995	5
2010-06-09 00:00:00+02	22	28	57	0.316	2.121	0.2281	0.43890000000000001	0.073099999999999998	5
2010-06-09 00:00:00+02	22	28	58	0.28999999999999998	1.395	0.18940000000000001	0.34420000000000001	0.079100000000000004	5
2010-06-09 00:00:00+02	22	28	59	0.308	1.6990000000000001	0.21029999999999999	0.39710000000000001	0.077899999999999997	5
2010-06-09 00:00:00+02	22	28	60	0.307	2.0070000000000001	0.23300000000000001	0.43969999999999998	0.077499999999999999	5
2010-06-09 00:00:00+02	22	28	61	0.32300000000000001	1.95	0.22939999999999999	0.44779999999999998	0.077799999999999994	5
2010-06-09 00:00:00+02	22	28	62	0.29099999999999998	1.4510000000000001	0.2109	0.38379999999999997	0.085999999999999993	5
2010-06-09 00:00:00+02	22	28	63	0.21299999999999999	0.746	0.16650000000000001	0.25690000000000002	0.095399999999999999	5
2010-06-09 00:00:00+02	22	28	64	0.251	0.79900000000000004	0.16689999999999999	0.27860000000000001	0.092799999999999994	5
2010-06-09 00:00:00+02	22	28	65	0.30199999999999999	1.6839999999999999	0.2303	0.42959999999999998	0.085800000000000001	5
2010-06-09 00:00:00+02	22	28	66	0.27100000000000002	1.478	0.21029999999999999	0.36670000000000003	0.084900000000000003	5
2010-06-09 00:00:00+02	22	28	67	0.27600000000000002	1.1220000000000001	0.17510000000000001	0.30890000000000001	0.082500000000000004	5
2010-06-09 00:00:00+02	22	28	68	0.32900000000000001	2.1499999999999999	0.23449999999999999	0.46410000000000001	0.074399999999999994	5
2010-06-09 00:00:00+02	22	28	69	0.33300000000000002	2.161	0.24790000000000001	0.49540000000000001	0.078399999999999997	5
2010-06-09 00:00:00+02	22	28	70	0.313	1.8640000000000001	0.22989999999999999	0.43959999999999999	0.080299999999999996	5
2010-06-09 00:00:00+02	22	28	71	0.29999999999999999	1.591	0.2137	0.39679999999999999	0.082500000000000004	5
2010-06-09 00:00:00+02	22	28	72	0.29199999999999998	1.327	0.1903	0.34710000000000002	0.081799999999999998	5
2010-06-09 00:00:00+02	22	28	73	0.34699999999999998	2.3180000000000001	0.24260000000000001	0.50049999999999994	0.073099999999999998	5
2010-06-09 00:00:00+02	22	28	74	0.34100000000000003	2.5499999999999998	0.2848	0.57940000000000003	0.080199999999999994	5
2010-06-09 00:00:00+02	22	28	75	0.33300000000000002	2.1120000000000001	0.26350000000000001	0.5262	0.084699999999999998	5
2010-06-09 00:00:00+02	22	28	76	0.35299999999999998	2.617	0.29480000000000001	0.6159	0.081500000000000003	5
2010-06-09 00:00:00+02	22	28	77	0.309	1.6539999999999999	0.23119999999999999	0.43790000000000001	0.087099999999999997	5
2010-06-09 00:00:00+02	22	28	78	0.28199999999999997	1.25	0.191	0.3412	0.084900000000000003	5
2010-06-09 00:00:00+02	22	28	79	0.26300000000000001	1.133	0.1888	0.32319999999999999	0.088499999999999995	5
2010-06-09 00:00:00+02	22	28	80	0.251	0.996	0.1832	0.30620000000000003	0.091800000000000007	5
2010-06-09 00:00:00+02	22	28	81	0.311	1.7330000000000001	0.21990000000000001	0.41839999999999999	0.080500000000000002	5
2010-06-09 00:00:00+02	22	28	82	0.34000000000000002	2.556	0.25990000000000002	0.52749999999999997	0.073099999999999998	5
2010-06-09 00:00:00+02	22	28	83	0.315	1.8440000000000001	0.2223	0.42709999999999998	0.078200000000000006	5
2010-06-09 00:00:00+02	22	28	84	0.28399999999999997	1.1319999999999999	0.1757	0.315	0.082400000000000001	5
2010-06-09 00:00:00+02	21	29	1	0.17599999999999999	0.46400000000000002	0.14130000000000001	0.20180000000000001	0.096500000000000002	5
2010-06-09 00:00:00+02	21	29	2	0.17000000000000001	0.42099999999999999	0.1303	0.18379999999999999	0.091700000000000004	5
2010-06-09 00:00:00+02	21	29	3	0.11899999999999999	0.34499999999999997	0.121	0.15379999999999999	0.089999999999999997	5
2010-06-09 00:00:00+02	21	29	4	0.217	0.68600000000000005	0.13980000000000001	0.21729999999999999	0.082900000000000001	5
2010-06-09 00:00:00+02	21	29	5	0.33800000000000002	1.744	0.21179999999999999	0.42759999999999998	0.077200000000000005	5
2010-06-09 00:00:00+02	21	29	6	0.34000000000000002	1.8740000000000001	0.22570000000000001	0.4587	0.0785	5
2010-06-09 00:00:00+02	21	29	7	0.34000000000000002	1.9359999999999999	0.23769999999999999	0.4829	0.081000000000000003	5
2010-06-09 00:00:00+02	21	29	8	0.30399999999999999	1.4370000000000001	0.2054	0.38500000000000001	0.0843	5
2010-06-09 00:00:00+02	21	29	9	0.29299999999999998	1.262	0.18720000000000001	0.34210000000000002	0.082799999999999999	5
2010-06-09 00:00:00+02	21	29	10	0.373	2.7370000000000001	0.27179999999999999	0.59530000000000005	0.072700000000000001	5
2010-06-09 00:00:00+02	21	29	11	0.36699999999999999	2.8740000000000001	0.29020000000000001	0.62619999999999998	0.074899999999999994	5
2010-06-09 00:00:00+02	21	29	12	0.33200000000000002	1.9550000000000001	0.2346	0.46820000000000001	0.079399999999999998	5
2010-06-09 00:00:00+02	21	29	13	0.372	3.0289999999999999	0.28510000000000002	0.623	0.070699999999999999	5
2010-06-09 00:00:00+02	21	29	14	0.376	3.532	0.30980000000000002	0.68289999999999995	0.0683	5
2010-06-09 00:00:00+02	21	29	15	0.38300000000000001	3.4780000000000002	0.29530000000000001	0.66169999999999995	0.0659	5
2010-06-09 00:00:00+02	21	29	16	0.39200000000000002	4.1189999999999998	0.31909999999999999	0.73099999999999998	0.062300000000000001	5
2010-06-09 00:00:00+02	21	29	17	0.39300000000000002	3.3519999999999999	0.30249999999999999	0.69440000000000002	0.069500000000000006	5
2010-06-09 00:00:00+02	21	29	18	0.36899999999999999	2.7970000000000002	0.2702	0.58589999999999998	0.071199999999999999	5
2010-06-09 00:00:00+02	21	29	19	0.30199999999999999	1.768	0.21859999999999999	0.40760000000000002	0.079000000000000001	5
2010-06-09 00:00:00+02	21	29	20	0.28799999999999998	1.3939999999999999	0.19739999999999999	0.35749999999999998	0.082400000000000001	5
2010-06-09 00:00:00+02	21	29	21	0.313	1.9530000000000001	0.22900000000000001	0.43809999999999999	0.077499999999999999	5
2010-06-09 00:00:00+02	21	29	22	0.312	1.605	0.21479999999999999	0.40920000000000001	0.082400000000000001	5
2010-06-09 00:00:00+02	21	29	23	0.29299999999999998	1.28	0.18720000000000001	0.34200000000000003	0.082100000000000006	5
2010-06-09 00:00:00+02	21	29	24	0.35799999999999998	2.452	0.24540000000000001	0.51949999999999996	0.071099999999999997	5
2010-06-09 00:00:00+02	21	29	25	0.39600000000000002	3.4009999999999998	0.28810000000000002	0.66539999999999999	0.065500000000000003	5
2010-06-09 00:00:00+02	21	29	26	0.38800000000000001	3.4710000000000001	0.2853	0.64670000000000005	0.063799999999999996	5
2010-06-09 00:00:00+02	21	29	27	0.36499999999999999	2.9159999999999999	0.26400000000000001	0.56769999999999998	0.067400000000000002	5
2010-06-09 00:00:00+02	21	29	28	0.32000000000000001	1.6060000000000001	0.20250000000000001	0.39319999999999999	0.077700000000000005	5
2010-06-09 00:00:00+02	21	29	29	0.28299999999999997	1.0860000000000001	0.1716	0.30740000000000001	0.082299999999999998	5
2010-06-09 00:00:00+02	21	29	30	0.35199999999999998	1.8089999999999999	0.21260000000000001	0.44319999999999998	0.075700000000000003	5
2010-06-09 00:00:00+02	21	29	31	0.308	1.446	0.19850000000000001	0.37559999999999999	0.081100000000000005	5
2010-06-09 00:00:00+02	21	29	32	0.28299999999999997	1.1579999999999999	0.17530000000000001	0.31380000000000002	0.081199999999999994	5
2010-06-09 00:00:00+02	21	29	33	0.312	1.591	0.20499999999999999	0.39119999999999999	0.079100000000000004	5
2010-06-09 00:00:00+02	21	29	34	0.23400000000000001	0.89200000000000002	0.16120000000000001	0.25950000000000001	0.085199999999999998	5
2010-06-09 00:00:00+02	21	29	35	0.253	0.95899999999999996	0.16309999999999999	0.27350000000000002	0.083199999999999996	5
2010-06-09 00:00:00+02	21	29	36	0.34599999999999997	2.339	0.25180000000000002	0.51819999999999999	0.075399999999999995	5
2010-06-09 00:00:00+02	21	29	37	0.36299999999999999	3.0529999999999999	0.28720000000000001	0.61419999999999997	0.070900000000000005	5
2010-06-09 00:00:00+02	21	29	38	0.312	1.899	0.23219999999999999	0.443	0.080100000000000005	5
2010-06-09 00:00:00+02	21	29	39	0.28499999999999998	1.2689999999999999	0.1971	0.35399999999999998	0.086900000000000005	5
2010-06-09 00:00:00+02	21	29	40	0.27700000000000002	1.2809999999999999	0.19589999999999999	0.3463	0.085900000000000004	5
2010-06-09 00:00:00+02	21	29	41	0.27600000000000002	1.169	0.18559999999999999	0.32740000000000002	0.085599999999999996	5
2010-06-09 00:00:00+02	21	29	42	0.33700000000000002	2.073	0.2432	0.49049999999999999	0.079100000000000004	5
2010-06-09 00:00:00+02	21	29	43	0.36199999999999999	3.0289999999999999	0.28889999999999999	0.61609999999999998	0.0717	5
2010-06-09 00:00:00+02	21	29	44	0.34399999999999997	2.6930000000000001	0.28170000000000001	0.57750000000000001	0.076300000000000007	5
2010-06-09 00:00:00+02	21	29	45	0.35499999999999998	2.7160000000000002	0.29199999999999998	0.6139	0.078600000000000003	5
2010-06-09 00:00:00+02	21	29	46	0.38100000000000001	3.6840000000000002	0.31879999999999997	0.71189999999999998	0.068099999999999994	5
2010-06-09 00:00:00+02	21	29	47	0.371	3.504	0.3029	0.66039999999999999	0.067199999999999996	5
2010-06-09 00:00:00+02	21	29	48	0.36699999999999999	3.3450000000000002	0.30380000000000001	0.65600000000000003	0.069900000000000004	5
2010-06-09 00:00:00+02	21	29	49	0.34899999999999998	3.073	0.2828	0.58640000000000003	0.069400000000000003	5
2010-06-09 00:00:00+02	21	29	50	0.35899999999999999	3.1230000000000002	0.30059999999999998	0.63719999999999999	0.072900000000000006	5
2010-06-09 00:00:00+02	21	29	51	0.36899999999999999	2.9500000000000002	0.30130000000000001	0.6532	0.076300000000000007	5
2010-06-09 00:00:00+02	21	29	52	0.33000000000000002	2.0390000000000001	0.25669999999999998	0.50900000000000001	0.084500000000000006	5
2010-06-09 00:00:00+02	21	29	53	0.28799999999999998	1.329	0.2034	0.36830000000000002	0.087300000000000003	5
2010-06-09 00:00:00+02	21	29	54	0.32400000000000001	1.732	0.21929999999999999	0.42980000000000002	0.080299999999999996	5
2010-06-09 00:00:00+02	21	29	55	0.35999999999999999	2.5110000000000001	0.25609999999999999	0.54459999999999997	0.072900000000000006	5
2010-06-09 00:00:00+02	21	29	56	0.36499999999999999	2.6059999999999999	0.2656	0.57069999999999999	0.073700000000000002	5
2010-06-09 00:00:00+02	21	29	57	0.32400000000000001	2.2709999999999999	0.2447	0.47920000000000001	0.074800000000000005	5
2010-06-09 00:00:00+02	21	29	58	0.33800000000000002	2.7970000000000002	0.27310000000000001	0.55200000000000005	0.071900000000000006	5
2010-06-09 00:00:00+02	21	29	59	0.33700000000000002	2.6240000000000001	0.26600000000000001	0.53669999999999995	0.073400000000000007	5
2010-06-09 00:00:00+02	21	29	60	0.34399999999999997	2.23	0.2417	0.49469999999999997	0.074800000000000005	5
2010-06-09 00:00:00+02	21	29	61	0.34599999999999997	2.766	0.28060000000000002	0.57779999999999998	0.074499999999999997	5
2010-06-09 00:00:00+02	21	29	62	0.33100000000000002	2.0099999999999998	0.24030000000000001	0.4778	0.079799999999999996	5
2010-06-09 00:00:00+02	21	29	63	0.30299999999999999	1.343	0.19289999999999999	0.36080000000000001	0.082299999999999998	5
2010-06-09 00:00:00+02	21	29	64	0.316	2.1099999999999999	0.24740000000000001	0.47549999999999998	0.079500000000000001	5
2010-06-09 00:00:00+02	21	29	65	0.34599999999999997	2.5270000000000001	0.26729999999999998	0.54959999999999998	0.075800000000000006	5
2010-06-09 00:00:00+02	21	29	66	0.34899999999999998	2.5840000000000001	0.26740000000000003	0.55359999999999998	0.0746	5
2010-06-09 00:00:00+02	21	29	67	0.34799999999999998	2.8210000000000002	0.2828	0.58499999999999996	0.073999999999999996	5
2010-06-09 00:00:00+02	21	29	68	0.34399999999999997	2.3780000000000001	0.24709999999999999	0.50629999999999997	0.073099999999999998	5
2010-06-09 00:00:00+02	21	29	69	0.35899999999999999	2.6579999999999999	0.25540000000000002	0.5413	0.069800000000000001	5
2010-06-09 00:00:00+02	21	29	70	0.34200000000000003	2.5049999999999999	0.25700000000000001	0.52470000000000006	0.073300000000000004	5
2010-06-09 00:00:00+02	21	29	71	0.33600000000000002	2.1379999999999999	0.2319	0.46629999999999999	0.073899999999999993	5
2010-06-09 00:00:00+02	21	29	72	0.36899999999999999	2.7879999999999998	0.2681	0.58189999999999997	0.070800000000000002	5
2010-06-09 00:00:00+02	21	29	73	0.35899999999999999	2.706	0.27479999999999999	0.58209999999999995	0.074099999999999999	5
2010-06-09 00:00:00+02	21	29	74	0.34699999999999998	2.4159999999999999	0.24110000000000001	0.49780000000000002	0.070599999999999996	5
2010-06-09 00:00:00+02	21	29	75	0.38700000000000001	3.4529999999999998	0.30449999999999999	0.68920000000000003	0.068400000000000002	5
2010-06-09 00:00:00+02	21	29	76	0.38800000000000001	3.641	0.33510000000000001	0.76000000000000001	0.0722	5
2010-06-09 00:00:00+02	21	29	77	0.372	3.3250000000000002	0.2974	0.64900000000000002	0.0688	5
2010-06-09 00:00:00+02	21	29	78	0.34699999999999998	2.6600000000000001	0.26300000000000001	0.54290000000000005	0.071900000000000006	5
2010-06-09 00:00:00+02	21	29	79	0.36599999999999999	2.9289999999999998	0.29120000000000001	0.62760000000000005	0.074099999999999999	5
2010-06-09 00:00:00+02	21	29	80	0.38200000000000001	3.2999999999999998	0.31069999999999998	0.69530000000000003	0.072300000000000003	5
2010-06-09 00:00:00+02	21	29	81	0.32100000000000001	2.2229999999999999	0.25769999999999998	0.50080000000000002	0.079899999999999999	5
2010-06-09 00:00:00+02	21	29	82	0.26700000000000002	1.371	0.1973	0.34089999999999998	0.083199999999999996	5
2010-06-09 00:00:00+02	21	29	83	0.30299999999999999	1.7569999999999999	0.2092	0.39140000000000003	0.075899999999999995	5
2010-06-09 00:00:00+02	21	29	84	0.34799999999999998	2.669	0.27910000000000001	0.57679999999999998	0.076100000000000001	5
2010-06-09 00:00:00+02	21	29	85	0.38	3.589	0.35780000000000001	0.79649999999999999	0.078	5
2010-06-09 00:00:00+02	21	29	86	0.39000000000000001	4.3890000000000002	0.39679999999999999	0.90359999999999996	0.073599999999999999	5
2010-06-09 00:00:00+02	20	30	1	0.39700000000000002	4.6349999999999998	0.41070000000000001	0.95050000000000001	0.072900000000000006	5
2010-06-09 00:00:00+02	20	30	2	0.36299999999999999	3.9009999999999998	0.37230000000000002	0.79620000000000002	0.075999999999999998	5
2010-06-09 00:00:00+02	20	30	3	0.36899999999999999	3.323	0.34720000000000001	0.75270000000000004	0.080299999999999996	5
2010-06-09 00:00:00+02	20	30	4	0.38800000000000001	4.0800000000000001	0.38080000000000003	0.86409999999999998	0.074999999999999997	5
2010-06-09 00:00:00+02	20	30	5	0.36899999999999999	3.496	0.32669999999999999	0.70930000000000004	0.072700000000000001	5
2010-06-09 00:00:00+02	20	30	6	0.34899999999999998	2.8799999999999999	0.2848	0.59079999999999999	0.073400000000000007	5
2010-06-09 00:00:00+02	20	30	7	0.36599999999999999	3.2050000000000001	0.3115	0.67169999999999996	0.074099999999999999	5
2010-06-09 00:00:00+02	20	30	8	0.36399999999999999	3.1920000000000002	0.32650000000000001	0.70079999999999998	0.077899999999999997	5
2010-06-09 00:00:00+02	20	30	9	0.35499999999999998	2.7999999999999998	0.28849999999999998	0.60660000000000003	0.075899999999999995	5
2010-06-09 00:00:00+02	20	30	10	0.375	3.1890000000000001	0.32279999999999998	0.7097	0.077100000000000002	5
2010-06-09 00:00:00+02	20	30	11	0.36899999999999999	2.8490000000000002	0.29559999999999997	0.64090000000000003	0.076799999999999993	5
2010-06-09 00:00:00+02	20	30	12	0.35299999999999998	2.597	0.27050000000000002	0.56510000000000005	0.075200000000000003	5
2010-06-09 00:00:00+02	20	30	13	0.34100000000000003	2.4289999999999998	0.26740000000000003	0.54430000000000001	0.078	5
2010-06-09 00:00:00+02	20	30	14	0.246	1.079	0.16200000000000001	0.26800000000000002	0.077899999999999997	5
2010-06-09 00:00:00+02	20	30	15	0.26800000000000002	1.006	0.15640000000000001	0.27110000000000001	0.078	5
2010-06-09 00:00:00+02	20	30	16	0.33600000000000002	2.0550000000000002	0.25269999999999998	0.50890000000000002	0.082699999999999996	5
2010-06-09 00:00:00+02	20	30	17	0.33000000000000002	2.2690000000000001	0.26329999999999998	0.52310000000000001	0.080600000000000005	5
2010-06-09 00:00:00+02	20	30	18	0.33600000000000002	2.3730000000000002	0.2611	0.52510000000000001	0.077399999999999997	5
2010-06-09 00:00:00+02	20	30	19	0.376	3.2690000000000001	0.31290000000000001	0.68920000000000003	0.073300000000000004	5
2010-06-09 00:00:00+02	20	30	20	0.35799999999999998	2.867	0.28789999999999999	0.6089	0.074399999999999994	5
2010-06-09 00:00:00+02	20	30	21	0.34799999999999998	2.7010000000000001	0.27839999999999998	0.57520000000000004	0.075200000000000003	5
2010-06-09 00:00:00+02	20	30	22	0.34699999999999998	2.7309999999999999	0.27500000000000002	0.56740000000000002	0.073700000000000002	5
2010-06-09 00:00:00+02	20	30	23	0.36599999999999999	3.0409999999999999	0.27529999999999999	0.59370000000000001	0.068099999999999994	5
2010-06-09 00:00:00+02	20	30	24	0.379	3.282	0.2944	0.65300000000000002	0.068699999999999997	5
2010-06-09 00:00:00+02	20	30	25	0.39500000000000002	3.181	0.29459999999999997	0.68000000000000005	0.070499999999999993	5
2010-06-09 00:00:00+02	20	30	26	0.38500000000000001	3.427	0.29659999999999997	0.66810000000000003	0.067000000000000004	5
2010-06-09 00:00:00+02	20	30	27	0.34899999999999998	2.589	0.26750000000000002	0.55379999999999996	0.074499999999999997	5
2010-06-09 00:00:00+02	20	30	28	0.318	1.8100000000000001	0.2208	0.42680000000000001	0.078600000000000003	5
2010-06-09 00:00:00+02	20	30	29	0.32000000000000001	1.752	0.21029999999999999	0.4078	0.076399999999999996	5
2010-06-09 00:00:00+02	20	30	30	0.36099999999999999	2.3700000000000001	0.25519999999999998	0.54300000000000004	0.075700000000000003	5
2010-06-09 00:00:00+02	20	30	31	0.35099999999999998	2.1789999999999998	0.26300000000000001	0.5474	0.082699999999999996	5
2010-06-09 00:00:00+02	20	30	32	0.33700000000000002	2.1160000000000001	0.25230000000000002	0.50890000000000002	0.081000000000000003	5
2010-06-09 00:00:00+02	20	30	33	0.35099999999999998	2.367	0.25209999999999999	0.5242	0.074899999999999994	5
2010-06-09 00:00:00+02	20	30	34	0.34999999999999998	2.5299999999999998	0.24629999999999999	0.51139999999999997	0.069800000000000001	5
2010-06-09 00:00:00+02	20	30	35	0.33300000000000002	2.0489999999999999	0.22770000000000001	0.4546	0.074700000000000003	5
2010-06-09 00:00:00+02	20	30	36	0.32200000000000001	2.149	0.24479999999999999	0.4778	0.077700000000000005	5
2010-06-09 00:00:00+02	20	30	37	0.33800000000000002	2.4860000000000002	0.26200000000000001	0.52990000000000004	0.0751	5
2010-06-09 00:00:00+02	20	30	38	0.34599999999999997	2.8439999999999999	0.27700000000000002	0.57020000000000004	0.072099999999999997	5
2010-06-09 00:00:00+02	20	30	39	0.32300000000000001	2.3199999999999998	0.24440000000000001	0.4773	0.073599999999999999	5
2010-06-09 00:00:00+02	20	30	40	0.309	1.774	0.2104	0.39879999999999999	0.075800000000000006	5
2010-06-09 00:00:00+02	20	30	41	0.32800000000000001	2.282	0.2442	0.48259999999999997	0.074399999999999994	5
2010-06-09 00:00:00+02	20	30	42	0.34499999999999997	2.5990000000000002	0.2792	0.57299999999999995	0.077600000000000002	5
2010-06-09 00:00:00+02	20	30	43	0.29399999999999998	1.6499999999999999	0.22170000000000001	0.40639999999999998	0.083699999999999997	5
2010-06-09 00:00:00+02	20	30	44	0.28199999999999997	1.4239999999999999	0.2036	0.3634	0.084000000000000005	5
2010-06-09 00:00:00+02	20	30	45	0.34599999999999997	2.2610000000000001	0.24010000000000001	0.49469999999999997	0.073599999999999999	5
2010-06-09 00:00:00+02	20	30	46	0.37	3.0329999999999999	0.28160000000000002	0.6119	0.069800000000000001	5
2010-06-09 00:00:00+02	20	30	47	0.378	3.5150000000000001	0.33179999999999998	0.73429999999999995	0.073499999999999996	5
2010-06-09 00:00:00+02	20	30	48	0.371	3.2719999999999998	0.33350000000000002	0.72650000000000003	0.078100000000000003	5
2010-06-09 00:00:00+02	20	30	49	0.34000000000000002	2.8359999999999999	0.3019	0.61299999999999999	0.078700000000000006	5
2010-06-09 00:00:00+02	20	30	50	0.32600000000000001	2.367	0.2616	0.51490000000000002	0.077700000000000005	5
2010-06-09 00:00:00+02	20	30	51	0.309	1.885	0.22439999999999999	0.42549999999999999	0.077799999999999994	5
2010-06-09 00:00:00+02	20	30	52	0.28999999999999998	1.5820000000000001	0.20669999999999999	0.3755	0.080100000000000005	5
2010-06-09 00:00:00+02	20	30	53	0.35699999999999998	2.3719999999999999	0.2712	0.57220000000000004	0.080399999999999999	5
2010-06-09 00:00:00+02	20	30	54	0.373	3.1720000000000002	0.32200000000000001	0.70550000000000002	0.077200000000000005	5
2010-06-09 00:00:00+02	20	30	55	0.372	2.8620000000000001	0.3009	0.65720000000000001	0.077899999999999997	5
2010-06-09 00:00:00+02	20	30	56	0.36799999999999999	2.827	0.29570000000000002	0.64049999999999996	0.077299999999999994	5
2010-06-09 00:00:00+02	20	30	57	0.376	3.1360000000000001	0.2959	0.65180000000000005	0.071499999999999994	5
2010-06-09 00:00:00+02	20	30	58	0.371	3.351	0.29899999999999999	0.65229999999999999	0.068699999999999997	5
2010-06-09 00:00:00+02	20	30	59	0.34599999999999997	2.2759999999999998	0.25979999999999998	0.53459999999999996	0.079299999999999995	5
2010-06-09 00:00:00+02	20	30	60	0.28999999999999998	1.272	0.20000000000000001	0.36320000000000002	0.088099999999999998	5
2010-06-09 00:00:00+02	20	30	61	0.32300000000000001	1.6919999999999999	0.23039999999999999	0.45029999999999998	0.085599999999999996	5
2010-06-09 00:00:00+02	20	30	62	0.33800000000000002	2.1459999999999999	0.2571	0.52000000000000002	0.081699999999999995	5
2010-06-09 00:00:00+02	20	30	63	0.34399999999999997	2.3799999999999999	0.25309999999999999	0.51880000000000004	0.074899999999999994	5
2010-06-09 00:00:00+02	20	30	64	0.35199999999999998	2.851	0.29470000000000002	0.61509999999999998	0.076499999999999999	5
2010-06-09 00:00:00+02	20	30	65	0.33500000000000002	2.3300000000000001	0.2873	0.57640000000000002	0.086300000000000002	5
2010-06-09 00:00:00+02	20	30	66	0.35299999999999998	2.5659999999999998	0.30330000000000001	0.63370000000000004	0.085099999999999995	5
2010-06-09 00:00:00+02	20	30	67	0.37	3.0499999999999998	0.33979999999999999	0.73819999999999997	0.083900000000000002	5
2010-06-09 00:00:00+02	20	30	68	0.36599999999999999	2.5510000000000002	0.3034	0.65329999999999999	0.085400000000000004	5
2010-06-09 00:00:00+02	20	30	69	0.33500000000000002	1.998	0.26340000000000002	0.52929999999999999	0.087900000000000006	5
2010-06-09 00:00:00+02	20	30	70	0.27600000000000002	1.278	0.2205	0.38879999999999998	0.096799999999999997	5
2010-06-09 00:00:00+02	20	30	71	0.29799999999999999	1.3819999999999999	0.22289999999999999	0.41239999999999999	0.093600000000000003	5
2010-06-09 00:00:00+02	20	30	72	0.32300000000000001	2.101	0.28449999999999998	0.55649999999999999	0.091700000000000004	5
2010-06-09 00:00:00+02	20	30	73	0.35399999999999998	2.6259999999999999	0.31590000000000001	0.66159999999999997	0.087099999999999997	5
2010-06-09 00:00:00+02	20	30	74	0.36499999999999999	2.9550000000000001	0.31819999999999998	0.68340000000000001	0.080500000000000002	5
2010-06-09 00:00:00+02	20	30	75	0.34499999999999997	2.875	0.30549999999999999	0.62719999999999998	0.078799999999999995	5
2010-06-09 00:00:00+02	20	30	76	0.32700000000000001	2.0259999999999998	0.26579999999999998	0.52370000000000005	0.087800000000000003	5
2010-06-09 00:00:00+02	20	30	77	0.28100000000000003	1.2849999999999999	0.21540000000000001	0.38419999999999999	0.094299999999999995	5
2010-06-09 00:00:00+02	20	30	78	0.27600000000000002	1.2	0.2122	0.37390000000000001	0.0964	5
2010-06-09 00:00:00+02	20	30	79	0.28299999999999997	1.1679999999999999	0.20830000000000001	0.373	0.096100000000000005	5
2010-06-09 00:00:00+02	20	30	80	0.309	1.577	0.23549999999999999	0.44640000000000002	0.091399999999999995	5
2010-06-09 00:00:00+02	20	30	81	0.33400000000000002	2.141	0.28449999999999998	0.56930000000000003	0.0906	5
2010-06-09 00:00:00+02	20	30	82	0.36099999999999999	2.5699999999999998	0.30249999999999999	0.64480000000000004	0.084699999999999998	5
2010-06-09 00:00:00+02	20	30	83	0.38	3.3410000000000002	0.3291	0.73229999999999995	0.075800000000000006	5
2010-06-09 00:00:00+02	20	30	84	0.36599999999999999	3.3639999999999999	0.32290000000000002	0.6956	0.073999999999999996	5
2010-06-09 00:00:00+02	20	30	85	0.35099999999999998	2.7610000000000001	0.27589999999999998	0.57469999999999999	0.073400000000000007	5
2010-06-09 00:00:00+02	20	30	86	0.34599999999999997	2.2360000000000002	0.25569999999999998	0.52569999999999995	0.079000000000000001	5
2010-06-09 00:00:00+02	20	30	87	0.32200000000000001	1.6299999999999999	0.25140000000000001	0.4899	0.095600000000000004	5
2010-06-09 00:00:00+02	20	30	88	0.255	0.93600000000000005	0.19819999999999999	0.33379999999999999	0.1024	5
2010-06-09 00:00:00+02	20	30	89	0.29599999999999999	1.3440000000000001	0.21440000000000001	0.3947	0.091499999999999998	5
2010-06-09 00:00:00+02	20	30	90	0.317	1.5109999999999999	0.2147	0.41439999999999999	0.085500000000000007	5
2010-06-09 00:00:00+02	19	31	1	0.38300000000000001	2.762	0.31719999999999998	0.71060000000000001	0.0843	5
2010-06-09 00:00:00+02	19	31	2	0.36399999999999999	2.3730000000000002	0.27960000000000002	0.59950000000000003	0.082900000000000001	5
2010-06-09 00:00:00+02	19	31	3	0.375	2.7010000000000001	0.29899999999999999	0.6583	0.080799999999999997	5
2010-06-09 00:00:00+02	19	31	4	0.40000000000000002	3.6560000000000001	0.3412	0.79590000000000005	0.073300000000000004	5
2010-06-09 00:00:00+02	19	31	5	0.38500000000000001	3.8759999999999999	0.33960000000000001	0.76539999999999997	0.069699999999999998	5
2010-06-09 00:00:00+02	19	31	6	0.374	3.4830000000000001	0.3286	0.72060000000000002	0.073300000000000004	5
2010-06-09 00:00:00+02	19	31	7	0.35599999999999998	2.3679999999999999	0.28010000000000002	0.58960000000000001	0.083199999999999996	5
2010-06-09 00:00:00+02	19	31	8	0.36599999999999999	2.5230000000000001	0.27439999999999998	0.59099999999999997	0.077899999999999997	5
2010-06-09 00:00:00+02	19	31	9	0.373	2.488	0.27850000000000003	0.60970000000000002	0.079799999999999996	5
2010-06-09 00:00:00+02	19	31	10	0.372	2.5139999999999998	0.27879999999999999	0.60840000000000005	0.079299999999999995	5
2010-06-09 00:00:00+02	19	31	11	0.30599999999999999	1.5389999999999999	0.23330000000000001	0.43919999999999998	0.091899999999999996	5
2010-06-09 00:00:00+02	19	31	12	0.26800000000000002	0.90400000000000003	0.1946	0.33700000000000002	0.1022	5
2010-06-09 00:00:00+02	19	31	13	0.30099999999999999	1.367	0.2273	0.42330000000000001	0.096000000000000002	5
2010-06-09 00:00:00+02	19	31	14	0.33800000000000002	1.9099999999999999	0.25990000000000002	0.52510000000000001	0.089300000000000004	5
2010-06-09 00:00:00+02	19	31	15	0.38600000000000001	3.0259999999999998	0.31259999999999999	0.70550000000000002	0.077600000000000002	5
2010-06-09 00:00:00+02	19	31	16	0.38500000000000001	3.2930000000000001	0.32129999999999997	0.72309999999999997	0.074800000000000005	5
2010-06-09 00:00:00+02	19	31	17	0.373	2.6139999999999999	0.29699999999999999	0.65090000000000003	0.082199999999999995	5
2010-06-09 00:00:00+02	19	31	18	0.36599999999999999	2.093	0.2772	0.59789999999999999	0.089599999999999999	5
2010-06-09 00:00:00+02	19	31	19	0.379	2.6480000000000001	0.3201	0.71030000000000004	0.0877	5
2010-06-09 00:00:00+02	19	31	20	0.27500000000000002	1.0569999999999999	0.2079	0.36599999999999999	0.1011	5
2010-06-09 00:00:00+02	19	31	21	0.254	0.80200000000000005	0.1721	0.2893	0.095500000000000002	5
2010-06-09 00:00:00+02	19	31	22	0.32800000000000001	1.877	0.2437	0.48139999999999999	0.084699999999999998	5
2010-06-09 00:00:00+02	19	31	23	0.30599999999999999	1.399	0.2321	0.43669999999999998	0.096799999999999997	5
2010-06-09 00:00:00+02	19	31	24	0.312	1.1559999999999999	0.2019	0.38519999999999999	0.093700000000000006	5
2010-06-09 00:00:00+02	19	31	25	0.39100000000000001	2.6440000000000001	0.30409999999999998	0.69469999999999998	0.083500000000000005	5
2010-06-09 00:00:00+02	19	31	26	0.35699999999999998	2.27	0.26929999999999998	0.56830000000000003	0.082400000000000001	5
2010-06-09 00:00:00+02	19	31	27	0.33100000000000002	1.5720000000000001	0.21959999999999999	0.43690000000000001	0.085400000000000004	5
2010-06-09 00:00:00+02	19	31	28	0.29699999999999999	1.3	0.21590000000000001	0.39779999999999999	0.093899999999999997	5
2010-06-09 00:00:00+02	19	31	29	0.25800000000000001	1.0509999999999999	0.19600000000000001	0.33189999999999997	0.095600000000000004	5
2010-06-09 00:00:00+02	19	31	30	0.29299999999999998	1.3759999999999999	0.21740000000000001	0.39789999999999998	0.091499999999999998	5
2010-06-09 00:00:00+02	19	31	31	0.30099999999999999	1.3440000000000001	0.217	0.40389999999999998	0.092600000000000002	5
2010-06-09 00:00:00+02	19	31	32	0.29399999999999998	1.2430000000000001	0.20669999999999999	0.37930000000000003	0.092100000000000001	5
2010-06-09 00:00:00+02	19	31	33	0.33900000000000002	1.7250000000000001	0.23719999999999999	0.48060000000000003	0.086999999999999994	5
2010-06-09 00:00:00+02	19	31	34	0.36199999999999999	2.1080000000000001	0.25979999999999998	0.55430000000000001	0.083599999999999994	5
2010-06-09 00:00:00+02	19	31	35	0.33300000000000002	1.9339999999999999	0.24149999999999999	0.48230000000000001	0.082299999999999998	5
2010-06-09 00:00:00+02	19	31	36	0.34399999999999997	1.8779999999999999	0.2349	0.48130000000000001	0.081600000000000006	5
2010-06-09 00:00:00+02	19	31	37	0.28799999999999998	1.1870000000000001	0.18659999999999999	0.33739999999999998	0.085300000000000001	5
2010-06-09 00:00:00+02	19	31	38	0.30199999999999999	1.077	0.18010000000000001	0.3357	0.086699999999999999	5
2010-06-09 00:00:00+02	19	31	39	0.34300000000000003	1.671	0.22889999999999999	0.46800000000000003	0.085699999999999998	5
2010-06-09 00:00:00+02	19	31	40	0.29999999999999999	1.119	0.20999999999999999	0.39040000000000002	0.099099999999999994	5
2010-06-09 00:00:00+02	19	31	41	0.308	1.0589999999999999	0.20569999999999999	0.3886	0.099900000000000003	5
2010-06-09 00:00:00+02	19	31	42	0.377	2.2589999999999999	0.28199999999999997	0.62380000000000002	0.086499999999999994	5
2010-06-09 00:00:00+02	19	31	43	0.35999999999999999	1.99	0.25569999999999998	0.54330000000000001	0.085500000000000007	5
2010-06-09 00:00:00+02	19	31	44	0.36699999999999999	1.931	0.25190000000000001	0.54379999999999995	0.085900000000000004	5
2010-06-09 00:00:00+02	19	31	45	0.34899999999999998	2.2650000000000001	0.2833	0.58660000000000001	0.086800000000000002	5
2010-06-09 00:00:00+02	19	31	46	0.28299999999999997	1.3380000000000001	0.2283	0.40870000000000001	0.097699999999999995	5
2010-06-09 00:00:00+02	19	31	47	0.26800000000000002	1.1890000000000001	0.21229999999999999	0.36749999999999999	0.097000000000000003	5
2010-06-09 00:00:00+02	19	31	48	0.248	1.1180000000000001	0.21160000000000001	0.3513	0.099900000000000003	5
2010-06-09 00:00:00+02	19	31	49	0.30099999999999999	1.206	0.21249999999999999	0.39500000000000002	0.096299999999999997	5
2010-06-09 00:00:00+02	19	31	50	0.38700000000000001	3.0579999999999998	0.34760000000000002	0.78600000000000003	0.085699999999999998	5
2010-06-09 00:00:00+02	19	31	51	0.39000000000000001	4.3010000000000002	0.42920000000000003	0.97750000000000004	0.081000000000000003	5
2010-06-09 00:00:00+02	19	31	52	0.36499999999999999	3.4470000000000001	0.36170000000000002	0.77790000000000004	0.081299999999999997	5
2010-06-09 00:00:00+02	19	31	53	0.32100000000000001	1.879	0.2571	0.49980000000000002	0.089300000000000004	5
2010-06-09 00:00:00+02	19	31	54	0.33100000000000002	1.796	0.2319	0.46100000000000002	0.082900000000000001	5
2010-06-09 00:00:00+02	19	31	55	0.36799999999999999	2.5990000000000002	0.27060000000000001	0.58599999999999997	0.075200000000000003	5
2010-06-09 00:00:00+02	19	31	56	0.35399999999999998	2.5939999999999999	0.28820000000000001	0.60340000000000005	0.080199999999999994	5
2010-06-09 00:00:00+02	19	31	57	0.33800000000000002	1.8640000000000001	0.24829999999999999	0.50209999999999999	0.086699999999999999	5
2010-06-09 00:00:00+02	19	31	58	0.36299999999999999	2.4689999999999999	0.2838	0.60670000000000002	0.081799999999999998	5
2010-06-09 00:00:00+02	19	31	59	0.38300000000000001	2.8450000000000002	0.30359999999999998	0.68010000000000004	0.079000000000000001	5
2010-06-09 00:00:00+02	19	31	60	0.36299999999999999	2.2080000000000002	0.2651	0.56679999999999997	0.082600000000000007	5
2010-06-09 00:00:00+02	19	31	61	0.35499999999999998	2.1509999999999998	0.26729999999999998	0.56200000000000006	0.0848	5
2010-06-09 00:00:00+02	19	31	62	0.35699999999999998	2.4510000000000001	0.28720000000000001	0.60560000000000003	0.083199999999999996	5
2010-06-09 00:00:00+02	19	31	63	0.32300000000000001	1.859	0.2382	0.46539999999999998	0.083299999999999999	5
2010-06-09 00:00:00+02	19	31	64	0.36099999999999999	2.198	0.26869999999999999	0.5726	0.084000000000000005	5
2010-06-09 00:00:00+02	19	31	65	0.39500000000000002	3.7989999999999999	0.3599	0.83030000000000004	0.074999999999999997	5
2010-06-09 00:00:00+02	19	31	66	0.36399999999999999	2.98	0.30130000000000001	0.64649999999999996	0.075700000000000003	5
2010-06-09 00:00:00+02	19	31	67	0.35899999999999999	2.4329999999999998	0.27260000000000001	0.57789999999999997	0.079399999999999998	5
2010-06-09 00:00:00+02	19	31	68	0.32500000000000001	1.8140000000000001	0.23749999999999999	0.46610000000000001	0.084400000000000003	5
2010-06-09 00:00:00+02	19	31	69	0.26700000000000002	1.1870000000000001	0.19239999999999999	0.33260000000000001	0.087999999999999995	5
2010-06-09 00:00:00+02	19	31	70	0.27700000000000002	1.028	0.18459999999999999	0.32590000000000002	0.090999999999999998	5
2010-06-09 00:00:00+02	19	31	71	0.29599999999999999	1.3600000000000001	0.19869999999999999	0.36620000000000003	0.084199999999999997	5
2010-06-09 00:00:00+02	19	31	72	0.32200000000000001	1.7609999999999999	0.22470000000000001	0.43830000000000002	0.0814	5
2010-06-09 00:00:00+02	19	31	73	0.32300000000000001	1.8400000000000001	0.2525	0.49370000000000003	0.088900000000000007	5
2010-06-09 00:00:00+02	19	31	74	0.254	0.90400000000000003	0.18340000000000001	0.30869999999999997	0.0964	5
2010-06-09 00:00:00+02	19	31	75	0.33900000000000002	1.802	0.24779999999999999	0.50239999999999996	0.088400000000000006	5
2010-06-09 00:00:00+02	19	31	76	0.318	1.748	0.24759999999999999	0.47899999999999998	0.0901	5
2010-06-09 00:00:00+02	19	31	77	0.27800000000000002	1.1539999999999999	0.2046	0.3624	0.095000000000000001	5
2010-06-09 00:00:00+02	19	31	78	0.33300000000000002	2.0659999999999998	0.27960000000000002	0.55859999999999999	0.091200000000000003	5
2010-06-09 00:00:00+02	19	31	79	0.33500000000000002	2.3250000000000002	0.29060000000000002	0.58350000000000002	0.087400000000000005	5
2010-06-09 00:00:00+02	19	31	80	0.316	2.0339999999999998	0.25919999999999999	0.49840000000000001	0.085400000000000004	5
2010-06-09 00:00:00+02	19	31	81	0.32000000000000001	2.1840000000000002	0.26550000000000001	0.51580000000000004	0.083400000000000002	5
2010-06-09 00:00:00+02	19	31	82	0.31900000000000001	2.0539999999999998	0.25600000000000001	0.49630000000000002	0.083799999999999999	5
2010-06-09 00:00:00+02	19	31	83	0.33700000000000002	2.4910000000000001	0.27439999999999998	0.55400000000000005	0.078600000000000003	5
2010-06-09 00:00:00+02	18	33	1	0.35099999999999998	2.5379999999999998	0.31340000000000001	0.65190000000000003	0.088599999999999998	5
2010-06-09 00:00:00+02	18	33	2	0.311	1.696	0.26100000000000001	0.496	0.096799999999999997	5
2010-06-09 00:00:00+02	18	33	3	0.16400000000000001	0.376	0.15570000000000001	0.2167	0.11310000000000001	5
2010-06-09 00:00:00+02	18	33	4	0.20399999999999999	0.54200000000000004	0.1678	0.25359999999999999	0.10879999999999999	5
2010-06-09 00:00:00+02	18	33	5	0.29899999999999999	1.272	0.21479999999999999	0.3977	0.094500000000000001	5
2010-06-09 00:00:00+02	18	33	6	0.29999999999999999	1.415	0.22520000000000001	0.41860000000000003	0.093299999999999994	5
2010-06-09 00:00:00+02	18	33	7	0.28100000000000003	1.0289999999999999	0.2034	0.36259999999999998	0.1003	5
2010-06-09 00:00:00+02	18	33	8	0.28299999999999997	1.175	0.224	0.40050000000000002	0.10299999999999999	5
2010-06-09 00:00:00+02	18	33	9	0.255	0.94199999999999995	0.20280000000000001	0.34179999999999999	0.10440000000000001	5
2010-06-09 00:00:00+02	18	33	10	0.25700000000000001	0.82099999999999995	0.1812	0.30640000000000001	0.099500000000000005	5
2010-06-09 00:00:00+02	18	33	11	0.316	1.55	0.23499999999999999	0.45190000000000002	0.092200000000000004	5
2010-06-09 00:00:00+02	18	33	12	0.309	1.4510000000000001	0.21909999999999999	0.41470000000000001	0.089399999999999993	5
2010-06-09 00:00:00+02	18	33	13	0.32000000000000001	1.518	0.22209999999999999	0.43130000000000002	0.088200000000000001	5
2010-06-09 00:00:00+02	18	33	14	0.34499999999999997	1.877	0.26329999999999998	0.54110000000000003	0.091499999999999998	5
2010-06-09 00:00:00+02	18	33	15	0.33500000000000002	1.6399999999999999	0.25679999999999997	0.51580000000000004	0.097299999999999998	5
2010-06-09 00:00:00+02	18	33	16	0.39200000000000002	3.351	0.37530000000000002	0.85899999999999999	0.086199999999999999	5
2010-06-09 00:00:00+02	18	33	17	0.372	3.4220000000000002	0.36780000000000002	0.80310000000000004	0.083199999999999996	5
2010-06-09 00:00:00+02	18	33	18	0.36499999999999999	2.5449999999999999	0.30769999999999997	0.66100000000000003	0.086800000000000002	5
2010-06-09 00:00:00+02	18	33	19	0.316	1.8149999999999999	0.26429999999999998	0.50849999999999995	0.093899999999999997	5
2010-06-09 00:00:00+02	18	33	20	0.28999999999999998	1.381	0.2334	0.42399999999999999	0.098000000000000004	5
2010-06-09 00:00:00+02	18	33	21	0.26500000000000001	1.0309999999999999	0.1978	0.34050000000000002	0.0974	5
2010-06-09 00:00:00+02	18	33	22	0.31900000000000001	1.4550000000000001	0.22040000000000001	0.42670000000000002	0.089700000000000002	5
2010-06-09 00:00:00+02	18	33	23	0.35099999999999998	1.706	0.23619999999999999	0.49159999999999998	0.087300000000000003	5
2010-06-09 00:00:00+02	18	33	24	0.34499999999999997	1.931	0.24929999999999999	0.5121	0.085000000000000006	5
2010-06-09 00:00:00+02	18	33	25	0.33900000000000002	2.0249999999999999	0.27179999999999999	0.55069999999999997	0.089800000000000005	5
2010-06-09 00:00:00+02	18	33	26	0.32600000000000001	1.8979999999999999	0.2707	0.53259999999999996	0.093399999999999997	5
2010-06-09 00:00:00+02	18	33	27	0.315	1.627	0.24740000000000001	0.47489999999999999	0.094200000000000006	5
2010-06-09 00:00:00+02	18	33	28	0.27600000000000002	1.038	0.19600000000000001	0.3458	0.096199999999999994	5
2010-06-09 00:00:00+02	18	33	29	0.32500000000000001	1.401	0.214	0.42020000000000002	0.089099999999999999	5
2010-06-09 00:00:00+02	18	33	30	0.30199999999999999	1.3089999999999999	0.2152	0.40160000000000001	0.093200000000000005	5
2010-06-09 00:00:00+02	18	33	31	0.30399999999999999	1.2470000000000001	0.21249999999999999	0.39800000000000002	0.094600000000000004	5
2010-06-09 00:00:00+02	18	33	32	0.32100000000000001	1.629	0.23369999999999999	0.45490000000000003	0.088900000000000007	5
2010-06-09 00:00:00+02	18	33	33	0.32500000000000001	1.9279999999999999	0.2505	0.49220000000000003	0.085599999999999996	5
2010-06-09 00:00:00+02	18	33	34	0.316	1.5800000000000001	0.21560000000000001	0.41499999999999998	0.083599999999999994	5
2010-06-09 00:00:00+02	18	33	35	0.32000000000000001	1.488	0.21149999999999999	0.4103	0.085000000000000006	5
2010-06-09 00:00:00+02	18	33	36	0.28499999999999998	1.254	0.21829999999999999	0.3921	0.096799999999999997	5
2010-06-09 00:00:00+02	18	33	37	0.252	0.876	0.1797	0.30099999999999999	0.095799999999999996	5
2010-06-09 00:00:00+02	18	33	38	0.28699999999999998	1.3640000000000001	0.21010000000000001	0.37930000000000003	0.088900000000000007	5
2010-06-09 00:00:00+02	18	33	39	0.33400000000000002	1.9830000000000001	0.25340000000000001	0.50800000000000001	0.084900000000000003	5
2010-06-09 00:00:00+02	18	33	40	0.35999999999999999	2.5649999999999999	0.27850000000000003	0.59219999999999995	0.078100000000000003	5
2010-06-09 00:00:00+02	18	33	41	0.33200000000000002	2.371	0.28470000000000001	0.56759999999999999	0.084400000000000003	5
2010-06-09 00:00:00+02	18	33	42	0.28000000000000003	1.1639999999999999	0.21079999999999999	0.37509999999999999	0.0974	5
2010-06-09 00:00:00+02	18	33	43	0.31	1.6519999999999999	0.2344	0.44500000000000001	0.088400000000000006	5
2010-06-09 00:00:00+02	18	33	44	0.312	1.8460000000000001	0.25040000000000001	0.47760000000000002	0.087999999999999995	5
2010-06-09 00:00:00+02	18	33	45	0.27600000000000002	1.1080000000000001	0.1993	0.35160000000000002	0.094500000000000001	5
2010-06-09 00:00:00+02	18	33	46	0.27100000000000002	1.177	0.2036	0.35520000000000002	0.0935	5
2010-06-09 00:00:00+02	18	33	47	0.27400000000000002	1.2829999999999999	0.2072	0.3639	0.090800000000000006	5
2010-06-09 00:00:00+02	18	33	48	0.20499999999999999	0.69299999999999995	0.16600000000000001	0.25169999999999998	0.098000000000000004	5
2010-06-09 00:00:00+02	18	33	49	0.32100000000000001	1.5049999999999999	0.2369	0.4612	0.094600000000000004	5
2010-06-09 00:00:00+02	18	33	50	0.373	2.8940000000000001	0.31979999999999997	0.69979999999999998	0.082100000000000006	5
2010-06-09 00:00:00+02	18	33	51	0.35599999999999998	2.8889999999999998	0.29709999999999998	0.62590000000000001	0.076399999999999996	5
2010-06-09 00:00:00+02	18	33	52	0.35999999999999999	2.9940000000000002	0.31209999999999999	0.66339999999999999	0.078100000000000003	5
2010-06-09 00:00:00+02	18	33	53	0.34599999999999997	2.5350000000000001	0.29499999999999998	0.60740000000000005	0.083500000000000005	5
2010-06-09 00:00:00+02	18	33	54	0.313	1.76	0.23930000000000001	0.45760000000000001	0.086699999999999999	5
2010-06-09 00:00:00+02	18	33	55	0.33300000000000002	1.869	0.2417	0.48309999999999997	0.0843	5
2010-06-09 00:00:00+02	18	33	56	0.35299999999999998	2.6909999999999998	0.28499999999999998	0.59640000000000004	0.077200000000000005	5
2010-06-09 00:00:00+02	18	33	57	0.31900000000000001	2.0880000000000001	0.25919999999999999	0.50170000000000003	0.083900000000000002	5
2010-06-09 00:00:00+02	18	33	58	0.32700000000000001	1.385	0.2198	0.43290000000000001	0.092100000000000001	5
2010-06-09 00:00:00+02	18	33	59	0.35199999999999998	2.0310000000000001	0.251	0.52390000000000003	0.082799999999999999	5
2010-06-09 00:00:00+02	18	33	60	0.34899999999999998	2.4940000000000002	0.27410000000000001	0.56840000000000002	0.0785	5
2010-06-09 00:00:00+02	18	33	61	0.33700000000000002	2.149	0.25180000000000002	0.50749999999999995	0.080000000000000002	5
2010-06-09 00:00:00+02	18	33	62	0.28699999999999998	1.4370000000000001	0.20469999999999999	0.36909999999999998	0.084000000000000005	5
2010-06-09 00:00:00+02	18	33	63	0.215	0.59099999999999997	0.15570000000000001	0.24079999999999999	0.097799999999999998	5
2010-06-09 00:00:00+02	18	33	64	0.20999999999999999	0.58199999999999996	0.16009999999999999	0.2452	0.1012	5
2010-06-09 00:00:00+02	18	33	65	0.29399999999999998	1.3640000000000001	0.2177	0.39860000000000001	0.092100000000000001	5
2010-06-09 00:00:00+02	18	33	66	0.312	1.5680000000000001	0.2238	0.42659999999999998	0.0872	5
2010-06-09 00:00:00+02	18	33	67	0.34100000000000003	2.1629999999999998	0.25640000000000002	0.52139999999999997	0.081100000000000005	5
2010-06-09 00:00:00+02	18	33	68	0.30099999999999999	1.52	0.2351	0.43730000000000002	0.093299999999999994	5
2010-06-09 00:00:00+02	18	33	69	0.28799999999999998	1.071	0.1981	0.35849999999999999	0.095600000000000004	5
2010-06-09 00:00:00+02	18	33	70	0.32500000000000001	1.968	0.2576	0.50519999999999998	0.086800000000000002	5
2010-06-09 00:00:00+02	18	33	71	0.35699999999999998	2.7029999999999998	0.32729999999999998	0.69120000000000004	0.088400000000000006	5
2010-06-09 00:00:00+02	18	33	72	0.32700000000000001	2.0219999999999998	0.26519999999999999	0.52339999999999998	0.0877	5
2010-06-09 00:00:00+02	18	33	73	0.29699999999999999	1.5289999999999999	0.22309999999999999	0.41199999999999998	0.088200000000000001	5
2010-06-09 00:00:00+02	18	33	74	0.29599999999999999	1.5369999999999999	0.23039999999999999	0.42380000000000001	0.090800000000000006	5
2010-06-09 00:00:00+02	18	33	75	0.187	0.58699999999999997	0.14829999999999999	0.21659999999999999	0.093399999999999997	5
2010-06-09 00:00:00+02	18	33	76	0.157	0.307	0.12089999999999999	0.16600000000000001	0.092600000000000002	5
2010-06-09 00:00:00+02	18	33	77	0.23300000000000001	0.55000000000000004	0.1351	0.21709999999999999	0.0872	5
2010-06-09 00:00:00+02	18	33	78	0.29899999999999999	1.272	0.1875	0.34720000000000001	0.082500000000000004	5
2010-06-09 00:00:00+02	18	33	79	0.32500000000000001	1.859	0.2316	0.45440000000000003	0.081000000000000003	5
2010-06-09 00:00:00+02	18	33	80	0.32200000000000001	1.6060000000000001	0.22670000000000001	0.44230000000000003	0.086999999999999994	5
2010-06-09 00:00:00+02	18	33	81	0.35399999999999998	2.3119999999999998	0.27360000000000001	0.5736	0.082600000000000007	5
2010-06-09 00:00:00+02	18	33	82	0.35199999999999998	2.7360000000000002	0.29239999999999999	0.6099	0.078299999999999995	5
2010-06-09 00:00:00+02	18	33	83	0.35799999999999998	2.6099999999999999	0.27529999999999999	0.58220000000000005	0.076300000000000007	5
2010-06-09 00:00:00+02	18	33	84	0.34799999999999998	2.5979999999999999	0.29220000000000002	0.6038	0.081199999999999994	5
2010-06-09 00:00:00+02	17	34	1	0.27600000000000002	0.98299999999999998	0.15609999999999999	0.27500000000000002	0.078700000000000006	5
2010-06-09 00:00:00+02	17	34	2	0.27300000000000002	0.996	0.1666	0.29170000000000001	0.083500000000000005	5
2010-06-09 00:00:00+02	17	34	3	0.23400000000000001	0.76900000000000002	0.15310000000000001	0.2467	0.086599999999999996	5
2010-06-09 00:00:00+02	17	34	4	0.32600000000000001	1.5700000000000001	0.21709999999999999	0.42749999999999999	0.084500000000000006	5
2010-06-09 00:00:00+02	17	34	5	0.36099999999999999	2.9580000000000002	0.33229999999999998	0.7077	0.084000000000000005	5
2010-06-09 00:00:00+02	17	34	6	0.379	3.1629999999999998	0.34089999999999998	0.75790000000000002	0.081900000000000001	5
2010-06-09 00:00:00+02	17	34	7	0.379	3.3450000000000002	0.33360000000000001	0.74150000000000005	0.076799999999999993	5
2010-06-09 00:00:00+02	17	34	8	0.33800000000000002	2.464	0.29060000000000002	0.58709999999999996	0.083900000000000002	5
2010-06-09 00:00:00+02	17	34	9	0.22900000000000001	0.82599999999999996	0.1623	0.25879999999999997	0.088800000000000004	5
2010-06-09 00:00:00+02	17	34	10	0.26800000000000002	0.86699999999999999	0.16619999999999999	0.28760000000000002	0.088999999999999996	5
2010-06-09 00:00:00+02	17	34	11	0.33300000000000002	1.899	0.2742	0.54800000000000004	0.094600000000000004	5
2010-06-09 00:00:00+02	17	34	12	0.315	1.409	0.20780000000000001	0.39900000000000002	0.086300000000000002	5
2010-06-09 00:00:00+02	17	34	13	0.35799999999999998	2.383	0.28920000000000001	0.61129999999999995	0.085500000000000007	5
2010-06-09 00:00:00+02	17	34	14	0.33200000000000002	2.3330000000000002	0.31240000000000001	0.62309999999999999	0.093700000000000006	5
2010-06-09 00:00:00+02	17	34	15	0.28299999999999997	1.325	0.23580000000000001	0.4219	0.1014	5
2010-06-09 00:00:00+02	17	34	16	0.33500000000000002	1.9330000000000001	0.28939999999999999	0.58140000000000003	0.098699999999999996	5
2010-06-09 00:00:00+02	17	34	17	0.34000000000000002	1.9910000000000001	0.26329999999999998	0.53500000000000003	0.087999999999999995	5
2010-06-09 00:00:00+02	17	34	18	0.34899999999999998	2.3420000000000001	0.27050000000000002	0.56120000000000003	0.0809	5
2010-06-09 00:00:00+02	17	34	19	0.379	3.444	0.35499999999999998	0.78920000000000001	0.079899999999999999	5
2010-06-09 00:00:00+02	17	34	20	0.40699999999999997	3.9710000000000001	0.3866	0.91720000000000002	0.077799999999999994	5
2010-06-09 00:00:00+02	17	34	21	0.40000000000000002	4.5099999999999998	0.41060000000000002	0.95840000000000003	0.074499999999999997	5
2010-06-09 00:00:00+02	17	34	22	0.371	3.6339999999999999	0.38929999999999998	0.84799999999999998	0.084000000000000005	5
2010-06-09 00:00:00+02	17	34	23	0.33900000000000002	2.105	0.28749999999999998	0.58209999999999995	0.092600000000000002	5
2010-06-09 00:00:00+02	17	34	24	0.32600000000000001	1.8999999999999999	0.26979999999999998	0.53120000000000001	0.092999999999999999	5
2010-06-09 00:00:00+02	17	34	25	0.311	1.7250000000000001	0.26179999999999998	0.4975	0.096100000000000005	5
2010-06-09 00:00:00+02	17	34	26	0.34799999999999998	2.4209999999999998	0.2843	0.58779999999999999	0.083099999999999993	5
2010-06-09 00:00:00+02	17	34	27	0.376	3.4060000000000001	0.35420000000000001	0.78059999999999996	0.080399999999999999	5
2010-06-09 00:00:00+02	17	34	28	0.36599999999999999	3.1080000000000001	0.34849999999999998	0.75060000000000004	0.0848	5
2010-06-09 00:00:00+02	17	34	29	0.311	1.4630000000000001	0.21179999999999999	0.40310000000000001	0.085999999999999993	5
2010-06-09 00:00:00+02	17	34	30	0.33000000000000002	1.603	0.2334	0.4637	0.089700000000000002	5
2010-06-09 00:00:00+02	17	34	31	0.34100000000000003	2.0270000000000001	0.252	0.51290000000000002	0.083299999999999999	5
2010-06-09 00:00:00+02	17	34	32	0.33700000000000002	1.9730000000000001	0.2399	0.48349999999999999	0.080699999999999994	5
2010-06-09 00:00:00+02	17	34	33	0.35799999999999998	2.5579999999999998	0.29220000000000002	0.61819999999999997	0.082100000000000006	5
2010-06-09 00:00:00+02	17	34	34	0.314	1.581	0.20519999999999999	0.3926	0.079500000000000001	5
2010-06-09 00:00:00+02	17	34	35	0.33500000000000002	1.819	0.2482	0.49859999999999999	0.087999999999999995	5
2010-06-09 00:00:00+02	17	34	36	0.36399999999999999	2.5059999999999998	0.31090000000000001	0.66620000000000001	0.088700000000000001	5
2010-06-09 00:00:00+02	17	34	37	0.33200000000000002	1.8109999999999999	0.22220000000000001	0.44340000000000002	0.079100000000000004	5
2010-06-09 00:00:00+02	17	34	38	0.224	0.63100000000000001	0.1396	0.22009999999999999	0.085599999999999996	5
2010-06-09 00:00:00+02	17	34	39	0.307	1.071	0.184	0.34699999999999998	0.088800000000000004	5
2010-06-09 00:00:00+02	17	34	40	0.33000000000000002	1.7230000000000001	0.23580000000000001	0.46789999999999998	0.086599999999999996	5
2010-06-09 00:00:00+02	17	34	41	0.35399999999999998	2.6520000000000001	0.3342	0.69999999999999996	0.091499999999999998	5
2010-06-09 00:00:00+02	17	34	42	0.377	3.6280000000000001	0.38890000000000002	0.85960000000000003	0.084000000000000005	5
2010-06-09 00:00:00+02	17	34	43	0.36799999999999999	3.363	0.34670000000000001	0.75039999999999996	0.079500000000000001	5
2010-06-09 00:00:00+02	17	34	44	0.35499999999999998	2.9260000000000002	0.34089999999999998	0.71609999999999996	0.086800000000000002	5
2010-06-09 00:00:00+02	17	34	45	0.374	2.9279999999999999	0.34839999999999999	0.76480000000000004	0.088700000000000001	5
2010-06-09 00:00:00+02	17	34	46	0.36199999999999999	2.996	0.3281	0.69979999999999998	0.082100000000000006	5
2010-06-09 00:00:00+02	17	34	47	0.35399999999999998	2.496	0.30459999999999998	0.63800000000000001	0.087099999999999997	5
2010-06-09 00:00:00+02	17	34	48	0.372	2.7280000000000002	0.32300000000000001	0.70579999999999998	0.086599999999999996	5
2010-06-09 00:00:00+02	17	34	49	0.35999999999999999	2.871	0.3367	0.71560000000000001	0.086999999999999994	5
2010-06-09 00:00:00+02	17	34	50	0.36699999999999999	3.0249999999999999	0.36409999999999998	0.78600000000000003	0.090399999999999994	5
2010-06-09 00:00:00+02	17	34	51	0.36399999999999999	2.7949999999999999	0.31819999999999998	0.68310000000000004	0.083799999999999999	5
2010-06-09 00:00:00+02	17	34	52	0.35999999999999999	2.7240000000000002	0.30980000000000002	0.65839999999999999	0.083199999999999996	5
2010-06-09 00:00:00+02	17	34	53	0.34799999999999998	2.1989999999999998	0.2752	0.56850000000000001	0.085999999999999993	5
2010-06-09 00:00:00+02	17	34	54	0.29599999999999999	1.518	0.22120000000000001	0.4073	0.087800000000000003	5
2010-06-09 00:00:00+02	17	34	55	0.27400000000000002	1.254	0.2102	0.36899999999999999	0.093299999999999994	5
2010-06-09 00:00:00+02	17	34	56	0.32500000000000001	1.55	0.2407	0.4728	0.094399999999999998	5
2010-06-09 00:00:00+02	17	34	57	0.34399999999999997	2.181	0.28970000000000001	0.59379999999999999	0.0911	5
2010-06-09 00:00:00+02	17	34	58	0.34200000000000003	2.3159999999999998	0.30170000000000002	0.61509999999999998	0.090999999999999998	5
2010-06-09 00:00:00+02	17	34	59	0.33600000000000002	2.032	0.2697	0.54239999999999999	0.088999999999999996	5
2010-06-09 00:00:00+02	17	34	60	0.30199999999999999	1.53	0.2235	0.41689999999999999	0.088300000000000003	5
2010-06-09 00:00:00+02	17	34	61	0.33700000000000002	1.7230000000000001	0.26169999999999999	0.52729999999999999	0.096100000000000005	5
2010-06-09 00:00:00+02	17	34	62	0.33400000000000002	1.891	0.2641	0.52890000000000004	0.091300000000000006	5
2010-06-09 00:00:00+02	17	34	63	0.314	1.6830000000000001	0.25309999999999999	0.48459999999999998	0.094299999999999995	5
2010-06-09 00:00:00+02	17	34	64	0.307	1.1859999999999999	0.219	0.41289999999999999	0.1002	5
2010-06-09 00:00:00+02	17	34	65	0.29099999999999998	0.98899999999999999	0.1953	0.35539999999999999	0.098199999999999996	5
2010-06-09 00:00:00+02	17	34	66	0.34200000000000003	1.9059999999999999	0.26979999999999998	0.54969999999999997	0.092899999999999996	5
2010-06-09 00:00:00+02	17	34	67	0.376	2.8479999999999999	0.35139999999999999	0.77500000000000002	0.091300000000000006	5
2010-06-09 00:00:00+02	17	34	68	0.377	2.4390000000000001	0.3196	0.70630000000000004	0.092999999999999999	5
2010-06-09 00:00:00+02	17	34	69	0.38900000000000001	3.242	0.38150000000000001	0.8669	0.089899999999999994	5
2010-06-09 00:00:00+02	17	34	70	0.38900000000000001	3.6709999999999998	0.38219999999999998	0.86819999999999997	0.081799999999999998	5
2010-06-09 00:00:00+02	17	34	71	0.36799999999999999	3.1880000000000002	0.34260000000000002	0.74080000000000001	0.081799999999999998	5
2010-06-09 00:00:00+02	17	34	72	0.307	1.8240000000000001	0.26700000000000002	0.50349999999999995	0.094600000000000004	5
2010-06-09 00:00:00+02	17	34	73	0.27300000000000002	1.0780000000000001	0.2084	0.36520000000000002	0.1003	5
2010-06-09 00:00:00+02	17	34	74	0.27000000000000002	1.2609999999999999	0.21820000000000001	0.37919999999999998	0.096500000000000002	5
2010-06-09 00:00:00+02	17	34	75	0.246	0.90500000000000003	0.19700000000000001	0.32569999999999999	0.10340000000000001	5
2010-06-09 00:00:00+02	17	34	76	0.247	0.84299999999999997	0.18090000000000001	0.29959999999999998	0.098199999999999996	5
2010-06-09 00:00:00+02	17	34	77	0.34499999999999997	2.3290000000000002	0.27739999999999998	0.56950000000000001	0.083299999999999999	5
2010-06-09 00:00:00+02	17	34	78	0.38400000000000001	3.0910000000000002	0.37330000000000002	0.83919999999999995	0.091200000000000003	5
2010-06-09 00:00:00+02	17	34	79	0.378	3.4020000000000001	0.41839999999999999	0.92689999999999995	0.095000000000000001	5
2010-06-09 00:00:00+02	17	34	80	0.33600000000000002	2.6230000000000002	0.3352	0.67510000000000003	0.092499999999999999	5
2010-06-09 00:00:00+02	17	34	81	0.30299999999999999	1.738	0.24729999999999999	0.4622	0.090300000000000005	5
2010-06-09 00:00:00+02	17	34	82	0.33100000000000002	2.1779999999999999	0.27110000000000001	0.53920000000000001	0.085300000000000001	5
2010-06-09 00:00:00+02	17	34	83	0.29299999999999998	1.71	0.26069999999999999	0.47720000000000001	0.096199999999999994	5
2010-06-09 00:00:00+02	17	34	84	0.28399999999999997	1.0940000000000001	0.21240000000000001	0.38109999999999999	0.1014	5
2010-06-09 00:00:00+02	17	34	85	0.32200000000000001	1.6200000000000001	0.24929999999999999	0.4859	0.095200000000000007	5
2010-06-09 00:00:00+02	17	34	86	0.371	2.4300000000000002	0.31180000000000002	0.68030000000000002	0.090899999999999995	5
2010-06-09 00:00:00+02	17	34	87	0.38900000000000001	3.3090000000000002	0.37119999999999997	0.8448	0.086099999999999996	5
2010-06-09 00:00:00+02	17	34	88	0.37	3.141	0.36299999999999999	0.7893	0.087599999999999997	5
2010-06-09 00:00:00+02	17	34	89	0.36099999999999999	2.5790000000000002	0.34770000000000001	0.74070000000000003	0.097199999999999995	5
2010-06-09 00:00:00+02	16	35	1	0.32900000000000001	1.8959999999999999	0.26929999999999998	0.53300000000000003	0.092999999999999999	5
2010-06-09 00:00:00+02	16	35	2	0.35799999999999998	3.0529999999999999	0.33389999999999997	0.70609999999999995	0.082400000000000001	5
2010-06-09 00:00:00+02	16	35	3	0.36799999999999999	3.399	0.34339999999999998	0.74270000000000003	0.078100000000000003	5
2010-06-09 00:00:00+02	16	35	4	0.375	3.6110000000000002	0.36649999999999999	0.80689999999999995	0.079500000000000001	5
2010-06-09 00:00:00+02	16	35	5	0.35899999999999999	2.9279999999999999	0.33950000000000002	0.71999999999999997	0.086400000000000005	5
2010-06-09 00:00:00+02	16	35	6	0.30099999999999999	1.569	0.2407	0.4481	0.093700000000000006	5
2010-06-09 00:00:00+02	16	35	7	0.32200000000000001	1.641	0.22220000000000001	0.4335	0.084099999999999994	5
2010-06-09 00:00:00+02	16	35	8	0.35599999999999998	2.3700000000000001	0.26250000000000001	0.55259999999999998	0.077899999999999997	5
2010-06-09 00:00:00+02	16	35	9	0.316	2.0179999999999998	0.24529999999999999	0.47170000000000001	0.081299999999999997	5
2010-06-09 00:00:00+02	16	35	10	0.245	0.85699999999999998	0.1714	0.28239999999999998	0.092299999999999993	5
2010-06-09 00:00:00+02	16	35	11	0.30099999999999999	1.0920000000000001	0.19320000000000001	0.35999999999999999	0.092399999999999996	5
2010-06-09 00:00:00+02	16	35	12	0.32000000000000001	1.8380000000000001	0.24529999999999999	0.47570000000000001	0.086400000000000005	5
2010-06-09 00:00:00+02	16	35	13	0.312	1.627	0.23089999999999999	0.44030000000000002	0.087900000000000006	5
2010-06-09 00:00:00+02	16	35	14	0.33600000000000002	1.7070000000000001	0.2344	0.47139999999999999	0.086599999999999996	5
2010-06-09 00:00:00+02	16	35	15	0.36699999999999999	2.6960000000000002	0.3054	0.65890000000000004	0.082600000000000007	5
2010-06-09 00:00:00+02	16	35	16	0.34300000000000003	2.0720000000000001	0.29870000000000002	0.61029999999999995	0.097199999999999995	5
2010-06-09 00:00:00+02	16	35	17	0.32700000000000001	1.8919999999999999	0.28710000000000002	0.56659999999999999	0.099299999999999999	5
2010-06-09 00:00:00+02	16	35	18	0.32600000000000001	2.2280000000000002	0.29699999999999999	0.58430000000000004	0.091999999999999998	5
2010-06-09 00:00:00+02	16	35	19	0.315	1.752	0.26050000000000001	0.50049999999999994	0.094700000000000006	5
2010-06-09 00:00:00+02	16	35	20	0.315	1.4239999999999999	0.21779999999999999	0.41770000000000002	0.089899999999999994	5
2010-06-09 00:00:00+02	16	35	21	0.372	2.3879999999999999	0.29399999999999998	0.6431	0.086800000000000002	5
2010-06-09 00:00:00+02	16	35	22	0.32800000000000001	2.0390000000000001	0.2792	0.55120000000000002	0.091899999999999996	5
2010-06-09 00:00:00+02	16	35	23	0.29799999999999999	1.625	0.2442	0.4521	0.092999999999999999	5
2010-06-09 00:00:00+02	16	35	24	0.29199999999999998	1.4890000000000001	0.24249999999999999	0.44230000000000003	0.0974	5
2010-06-09 00:00:00+02	16	35	25	0.23699999999999999	0.90300000000000002	0.19	0.30819999999999997	0.0998	5
2010-06-09 00:00:00+02	16	35	26	0.22	0.78000000000000003	0.1759	0.27510000000000001	0.098799999999999999	5
2010-06-09 00:00:00+02	16	35	27	0.187	0.53400000000000003	0.1668	0.24340000000000001	0.1087	5
2010-06-09 00:00:00+02	16	35	28	0.23100000000000001	0.61699999999999999	0.1767	0.28310000000000002	0.10920000000000001	5
2010-06-09 00:00:00+02	16	35	29	0.316	1.752	0.2611	0.50270000000000004	0.094899999999999998	5
2010-06-09 00:00:00+02	16	35	30	0.311	1.9079999999999999	0.2616	0.49769999999999998	0.089899999999999994	5
2010-06-09 00:00:00+02	16	35	31	0.34300000000000003	2.4529999999999998	0.2863	0.5847	0.082900000000000001	5
2010-06-09 00:00:00+02	16	35	32	0.38600000000000001	4.0229999999999997	0.39169999999999999	0.88460000000000005	0.078	5
2010-06-09 00:00:00+02	16	35	33	0.36599999999999999	2.96	0.34320000000000001	0.74009999999999998	0.086699999999999999	5
2010-06-09 00:00:00+02	16	35	34	0.28999999999999998	1.3759999999999999	0.24529999999999999	0.44569999999999999	0.1033	5
2010-06-09 00:00:00+02	16	35	35	0.308	1.3979999999999999	0.2334	0.44109999999999999	0.097299999999999998	5
2010-06-09 00:00:00+02	16	35	36	0.30199999999999999	1.4179999999999999	0.2271	0.42370000000000002	0.093899999999999997	5
2010-06-09 00:00:00+02	16	35	37	0.222	0.64700000000000002	0.1726	0.27110000000000001	0.1048	5
2010-06-09 00:00:00+02	16	35	38	0.34499999999999997	1.6699999999999999	0.26540000000000002	0.54510000000000003	0.099400000000000002	5
2010-06-09 00:00:00+02	16	35	39	0.39500000000000002	3.0409999999999999	0.37519999999999998	0.86439999999999995	0.092899999999999996	5
2010-06-09 00:00:00+02	16	35	40	0.38800000000000001	3.484	0.41060000000000002	0.93110000000000004	0.091600000000000001	5
2010-06-09 00:00:00+02	16	35	41	0.314	1.4370000000000001	0.2382	0.45590000000000003	0.097699999999999995	5
2010-06-09 00:00:00+02	16	35	42	0.26100000000000001	0.86599999999999999	0.18149999999999999	0.31	0.097299999999999998	5
2010-06-09 00:00:00+02	16	35	43	0.34999999999999998	2.0870000000000002	0.28389999999999999	0.58989999999999998	0.091999999999999998	5
2010-06-09 00:00:00+02	16	35	44	0.33000000000000002	1.74	0.25330000000000003	0.50239999999999996	0.092399999999999996	5
2010-06-09 00:00:00+02	16	35	45	0.26100000000000001	1.0089999999999999	0.19040000000000001	0.3251	0.094799999999999995	5
2010-06-09 00:00:00+02	16	35	46	0.31900000000000001	1.5209999999999999	0.22989999999999999	0.44529999999999997	0.091200000000000003	5
2010-06-09 00:00:00+02	16	35	47	0.32600000000000001	1.784	0.2404	0.4733	0.086300000000000002	5
2010-06-09 00:00:00+02	16	35	48	0.32900000000000001	1.8460000000000001	0.25690000000000002	0.50839999999999996	0.090300000000000005	5
2010-06-09 00:00:00+02	16	35	49	0.25700000000000001	0.97099999999999997	0.20549999999999999	0.34760000000000002	0.1043	5
2010-06-09 00:00:00+02	16	35	50	0.248	0.77600000000000002	0.17519999999999999	0.29070000000000001	0.098699999999999996	5
2010-06-09 00:00:00+02	16	35	51	0.32800000000000001	1.508	0.2281	0.45119999999999999	0.090999999999999998	5
2010-06-09 00:00:00+02	16	35	52	0.32500000000000001	1.8080000000000001	0.26119999999999999	0.51300000000000001	0.092999999999999999	5
2010-06-09 00:00:00+02	16	35	53	0.28599999999999998	1.238	0.21779999999999999	0.39269999999999999	0.097299999999999998	5
2010-06-09 00:00:00+02	16	35	54	0.28199999999999997	1.129	0.21199999999999999	0.37890000000000001	0.099599999999999994	5
2010-06-09 00:00:00+02	16	35	55	0.25	0.80700000000000005	0.1915	0.31900000000000001	0.106	5
2010-06-09 00:00:00+02	16	35	56	0.21099999999999999	0.59899999999999998	0.1704	0.2616	0.1066	5
2010-06-09 00:00:00+02	16	35	57	0.35599999999999998	2.0390000000000001	0.2898	0.61060000000000003	0.095399999999999999	5
2010-06-09 00:00:00+02	16	35	58	0.39800000000000002	3.7610000000000001	0.39660000000000001	0.92030000000000001	0.083299999999999999	5
2010-06-09 00:00:00+02	16	35	59	0.39700000000000002	4.1299999999999999	0.42680000000000001	0.9879	0.083199999999999996	5
2010-06-09 00:00:00+02	16	35	60	0.36799999999999999	2.9750000000000001	0.34360000000000002	0.74380000000000002	0.086400000000000005	5
2010-06-09 00:00:00+02	16	35	61	0.36299999999999999	2.27	0.2893	0.61950000000000005	0.088499999999999995	5
2010-06-09 00:00:00+02	16	35	62	0.39200000000000002	3.5880000000000001	0.39879999999999999	0.91279999999999994	0.086900000000000005	5
2010-06-09 00:00:00+02	16	35	63	0.38	4.1319999999999997	0.40689999999999998	0.90569999999999995	0.079299999999999995	5
2010-06-09 00:00:00+02	16	35	64	0.375	3.9209999999999998	0.36449999999999999	0.8024	0.074099999999999999	5
2010-06-09 00:00:00+02	16	35	65	0.36799999999999999	3.294	0.36280000000000001	0.78480000000000005	0.084500000000000006	5
2010-06-09 00:00:00+02	16	35	66	0.32300000000000001	1.7729999999999999	0.27439999999999998	0.53669999999999995	0.098900000000000002	5
2010-06-09 00:00:00+02	16	35	67	0.32800000000000001	1.976	0.26569999999999999	0.52480000000000004	0.089300000000000004	5
2010-06-09 00:00:00+02	16	35	68	0.35899999999999999	3.2269999999999999	0.35410000000000003	0.75119999999999998	0.083799999999999999	5
2010-06-09 00:00:00+02	16	35	69	0.32400000000000001	2.1829999999999998	0.2984	0.58409999999999995	0.093799999999999994	5
2010-06-09 00:00:00+02	16	35	70	0.246	0.95299999999999996	0.20219999999999999	0.33389999999999997	0.10349999999999999	5
2010-06-09 00:00:00+02	16	35	71	0.30499999999999999	1.2190000000000001	0.22939999999999999	0.43070000000000003	0.1033	5
2010-06-09 00:00:00+02	16	35	72	0.33500000000000002	2.0350000000000001	0.28149999999999997	0.56530000000000002	0.092799999999999994	5
2010-06-09 00:00:00+02	16	35	73	0.35899999999999999	2.5289999999999999	0.30630000000000002	0.64900000000000002	0.086800000000000002	5
2010-06-09 00:00:00+02	16	35	74	0.35899999999999999	2.75	0.32819999999999999	0.69589999999999996	0.087499999999999994	5
2010-06-09 00:00:00+02	16	35	75	0.315	1.476	0.2339	0.44940000000000002	0.094399999999999998	5
2010-06-09 00:00:00+02	16	35	76	0.32000000000000001	1.569	0.2482	0.48199999999999998	0.096600000000000005	5
2010-06-09 00:00:00+02	16	35	77	0.30499999999999999	1.466	0.24329999999999999	0.45679999999999998	0.098699999999999996	5
2010-06-09 00:00:00+02	16	35	78	0.33500000000000002	1.9930000000000001	0.27650000000000002	0.55459999999999998	0.092399999999999996	5
2010-06-09 00:00:00+02	16	35	79	0.35199999999999998	2.843	0.32190000000000002	0.67149999999999999	0.083799999999999999	5
2010-06-09 00:00:00+02	16	35	80	0.34599999999999997	2.4649999999999999	0.28760000000000002	0.59150000000000003	0.083000000000000004	5
2010-06-09 00:00:00+02	16	35	81	0.35799999999999998	2.9319999999999999	0.3009	0.6361	0.076499999999999999	5
2010-06-09 00:00:00+02	16	35	82	0.375	3.472	0.3664	0.80579999999999996	0.081900000000000001	5
2010-06-09 00:00:00+02	16	35	83	0.36499999999999999	3.1920000000000002	0.34570000000000001	0.74280000000000002	0.082500000000000004	5
2010-06-09 00:00:00+02	16	35	84	0.35799999999999998	2.8250000000000002	0.33379999999999999	0.70630000000000004	0.087300000000000003	5
2010-06-09 00:00:00+02	16	35	85	0.38200000000000001	3.29	0.35570000000000002	0.79590000000000005	0.082900000000000001	5
2010-06-09 00:00:00+02	16	35	86	0.34300000000000003	2.4460000000000002	0.28639999999999999	0.58499999999999996	0.083099999999999993	5
2010-06-09 00:00:00+02	15	36	1	0.26100000000000001	1.032	0.20480000000000001	0.34949999999999998	0.1008	5
2010-06-09 00:00:00+02	15	36	2	0.25900000000000001	0.97599999999999998	0.1908	0.32390000000000002	0.096600000000000005	5
2010-06-09 00:00:00+02	15	36	3	0.28799999999999998	1.3109999999999999	0.22389999999999999	0.40529999999999999	0.0969	5
2010-06-09 00:00:00+02	15	36	4	0.34000000000000002	1.98	0.28320000000000001	0.57450000000000001	0.095000000000000001	5
2010-06-09 00:00:00+02	15	36	5	0.33300000000000002	2.169	0.28449999999999998	0.56850000000000001	0.089800000000000005	5
2010-06-09 00:00:00+02	15	36	6	0.33600000000000002	2.262	0.2787	0.56069999999999998	0.085400000000000004	5
2010-06-09 00:00:00+02	15	36	7	0.32900000000000001	1.7350000000000001	0.2399	0.47460000000000002	0.0877	5
2010-06-09 00:00:00+02	15	36	8	0.33000000000000002	1.756	0.25219999999999998	0.501	0.091499999999999998	5
2010-06-09 00:00:00+02	15	36	9	0.36199999999999999	2.101	0.29139999999999999	0.622	0.094	5
2010-06-09 00:00:00+02	15	36	10	0.38200000000000001	3.0129999999999999	0.35749999999999998	0.79949999999999999	0.089099999999999999	5
2010-06-09 00:00:00+02	15	36	11	0.38	3.887	0.38129999999999997	0.84909999999999997	0.078	5
2010-06-09 00:00:00+02	15	36	12	0.34699999999999998	2.9169999999999998	0.33160000000000001	0.68389999999999995	0.084699999999999998	5
2010-06-09 00:00:00+02	15	36	13	0.29599999999999999	1.659	0.23860000000000001	0.43959999999999999	0.089700000000000002	5
2010-06-09 00:00:00+02	15	36	14	0.33800000000000002	2.1440000000000001	0.26240000000000002	0.53059999999999996	0.083500000000000005	5
2010-06-09 00:00:00+02	15	36	15	0.34200000000000003	2.681	0.29370000000000002	0.59909999999999997	0.079799999999999996	5
2010-06-09 00:00:00+02	15	36	16	0.35499999999999998	2.6480000000000001	0.2802	0.58909999999999996	0.076799999999999993	5
2010-06-09 00:00:00+02	15	36	17	0.377	3.3210000000000002	0.33139999999999997	0.7319	0.076700000000000004	5
2010-06-09 00:00:00+02	15	36	18	0.33800000000000002	2.2599999999999998	0.2833	0.57279999999999998	0.086900000000000005	5
2010-06-09 00:00:00+02	15	36	19	0.29499999999999998	1.379	0.22289999999999999	0.40960000000000002	0.093700000000000006	5
2010-06-09 00:00:00+02	15	36	20	0.23999999999999999	0.92300000000000004	0.2077	0.33889999999999998	0.108	5
2010-06-09 00:00:00+02	15	36	21	0.24299999999999999	0.71599999999999997	0.19439999999999999	0.31909999999999999	0.1133	5
2010-06-09 00:00:00+02	15	36	22	0.35199999999999998	1.984	0.27439999999999998	0.57289999999999996	0.091999999999999998	5
2010-06-09 00:00:00+02	15	36	23	0.35399999999999998	2.472	0.3009	0.63060000000000005	0.086699999999999999	5
2010-06-09 00:00:00+02	15	36	24	0.314	1.77	0.2412	0.46250000000000002	0.087099999999999997	5
2010-06-09 00:00:00+02	15	36	25	0.311	1.7290000000000001	0.25230000000000002	0.4798	0.092399999999999996	5
2010-06-09 00:00:00+02	15	36	26	0.31900000000000001	2.0009999999999999	0.28849999999999998	0.55859999999999999	0.096100000000000005	5
2010-06-09 00:00:00+02	15	36	27	0.32000000000000001	1.95	0.26269999999999999	0.50949999999999995	0.089099999999999999	5
2010-06-09 00:00:00+02	15	36	28	0.35099999999999998	2.6699999999999999	0.30320000000000003	0.63100000000000001	0.082600000000000007	5
2010-06-09 00:00:00+02	15	36	29	0.35299999999999998	2.4689999999999999	0.29399999999999998	0.61470000000000002	0.084699999999999998	5
2010-06-09 00:00:00+02	15	36	30	0.35799999999999998	2.6869999999999998	0.31859999999999999	0.67469999999999997	0.086400000000000005	5
2010-06-09 00:00:00+02	15	36	31	0.35199999999999998	2.6869999999999998	0.3402	0.70940000000000003	0.092299999999999993	5
2010-06-09 00:00:00+02	15	36	32	0.316	1.6739999999999999	0.26219999999999999	0.50419999999999998	0.098000000000000004	5
2010-06-09 00:00:00+02	15	36	33	0.29599999999999999	1.538	0.25590000000000002	0.47070000000000001	0.1008	5
2010-06-09 00:00:00+02	15	36	34	0.254	1.0209999999999999	0.2054	0.34549999999999997	0.1016	5
2010-06-09 00:00:00+02	15	36	35	0.32300000000000001	1.7749999999999999	0.25	0.48870000000000002	0.0901	5
2010-06-09 00:00:00+02	15	36	36	0.35799999999999998	2.7210000000000001	0.31950000000000001	0.67620000000000002	0.085900000000000004	5
2010-06-09 00:00:00+02	15	36	37	0.36399999999999999	2.8929999999999998	0.37119999999999997	0.79590000000000005	0.095399999999999999	5
2010-06-09 00:00:00+02	15	36	38	0.371	3.0609999999999999	0.38469999999999999	0.83760000000000001	0.094700000000000006	5
2010-06-09 00:00:00+02	15	36	39	0.372	3.77	0.42370000000000002	0.92459999999999998	0.088800000000000004	5
2010-06-09 00:00:00+02	15	36	40	0.36699999999999999	3.1930000000000001	0.35110000000000002	0.7581	0.083699999999999997	5
2010-06-09 00:00:00+02	15	36	41	0.35899999999999999	2.8690000000000002	0.32990000000000003	0.69920000000000004	0.085300000000000001	5
2010-06-09 00:00:00+02	15	36	42	0.32700000000000001	2.121	0.33450000000000002	0.65890000000000004	0.1072	5
2010-06-09 00:00:00+02	15	36	43	0.23999999999999999	0.874	0.23999999999999999	0.39150000000000001	0.12809999999999999	5
2010-06-09 00:00:00+02	15	36	44	0.30099999999999999	1.5149999999999999	0.26269999999999999	0.4889	0.1045	5
2010-06-09 00:00:00+02	15	36	45	0.36099999999999999	2.4830000000000001	0.31740000000000002	0.67620000000000002	0.0911	5
2010-06-09 00:00:00+02	15	36	46	0.375	3.2320000000000002	0.34320000000000001	0.75449999999999995	0.081100000000000005	5
2010-06-09 00:00:00+02	15	36	47	0.378	3.681	0.3831	0.84819999999999995	0.081799999999999998	5
2010-06-09 00:00:00+02	15	36	48	0.34100000000000003	2.6389999999999998	0.3337	0.67979999999999996	0.091700000000000004	5
2010-06-09 00:00:00+02	15	36	49	0.26600000000000001	1.093	0.22070000000000001	0.38069999999999998	0.1055	5
2010-06-09 00:00:00+02	15	36	50	0.30399999999999999	1.415	0.24129999999999999	0.45219999999999999	0.099900000000000003	5
2010-06-09 00:00:00+02	15	36	51	0.33300000000000002	1.929	0.26850000000000002	0.53610000000000002	0.091700000000000004	5
2010-06-09 00:00:00+02	15	36	52	0.35499999999999998	2.7370000000000001	0.31790000000000002	0.66720000000000002	0.085099999999999995	5
2010-06-09 00:00:00+02	15	36	53	0.34799999999999998	2.6240000000000001	0.31490000000000001	0.6512	0.086900000000000005	5
2010-06-09 00:00:00+02	15	36	54	0.35299999999999998	2.8029999999999999	0.31719999999999998	0.66369999999999996	0.083400000000000002	5
2010-06-09 00:00:00+02	15	36	55	0.34000000000000002	2.5070000000000001	0.31219999999999998	0.63390000000000002	0.088999999999999996	5
2010-06-09 00:00:00+02	15	36	56	0.28000000000000003	1.0289999999999999	0.21310000000000001	0.37869999999999998	0.105	5
2010-06-09 00:00:00+02	15	36	57	0.34200000000000003	1.708	0.26300000000000001	0.53610000000000002	0.097100000000000006	5
2010-06-09 00:00:00+02	15	36	58	0.35699999999999998	2.7959999999999998	0.35160000000000002	0.74209999999999998	0.092600000000000002	5
2010-06-09 00:00:00+02	15	36	59	0.29299999999999998	1.3180000000000001	0.22819999999999999	0.41699999999999998	0.098500000000000004	5
2010-06-09 00:00:00+02	15	36	60	0.36099999999999999	2.3719999999999999	0.30370000000000003	0.64670000000000005	0.0901	5
2010-06-09 00:00:00+02	15	36	61	0.38	3.9870000000000001	0.41799999999999998	0.92969999999999997	0.083799999999999999	5
2010-06-09 00:00:00+02	15	36	62	0.36399999999999999	3.097	0.35899999999999999	0.77070000000000005	0.087599999999999997	5
2010-06-09 00:00:00+02	15	36	63	0.39000000000000001	3.2559999999999998	0.3765	0.85860000000000003	0.088499999999999995	5
2010-06-09 00:00:00+02	15	36	64	0.38700000000000001	3.149	0.36919999999999997	0.83620000000000005	0.088999999999999996	5
2010-06-09 00:00:00+02	15	36	65	0.35899999999999999	2.5779999999999998	0.31730000000000003	0.67220000000000002	0.088700000000000001	5
2010-06-09 00:00:00+02	15	36	66	0.31900000000000001	1.885	0.2671	0.51700000000000002	0.092600000000000002	5
2010-06-09 00:00:00+02	15	36	67	0.29699999999999999	1.5049999999999999	0.23980000000000001	0.44259999999999999	0.095799999999999996	5
2010-06-09 00:00:00+02	15	36	68	0.32300000000000001	1.7070000000000001	0.25409999999999999	0.49680000000000002	0.093899999999999997	5
2010-06-09 00:00:00+02	15	36	69	0.36699999999999999	2.9249999999999998	0.36159999999999998	0.78159999999999996	0.092100000000000001	5
2010-06-09 00:00:00+02	15	36	70	0.36699999999999999	2.8109999999999999	0.34920000000000001	0.75360000000000005	0.091600000000000001	5
2010-06-09 00:00:00+02	15	36	71	0.35599999999999998	2.6589999999999998	0.3221	0.67779999999999996	0.087999999999999995	5
2010-06-09 00:00:00+02	15	36	72	0.35499999999999998	2.4180000000000001	0.30669999999999997	0.64480000000000004	0.089700000000000002	5
2010-06-09 00:00:00+02	15	36	73	0.34100000000000003	2.3220000000000001	0.29570000000000002	0.60199999999999998	0.088999999999999996	5
2010-06-09 00:00:00+02	15	36	74	0.33300000000000002	2.3300000000000001	0.30709999999999998	0.61399999999999999	0.092200000000000004	5
2010-06-09 00:00:00+02	15	36	75	0.33600000000000002	2.1059999999999999	0.2979	0.59960000000000002	0.095899999999999999	5
2010-06-09 00:00:00+02	15	36	76	0.32100000000000001	1.782	0.26300000000000001	0.51119999999999999	0.094500000000000001	5
2010-06-09 00:00:00+02	15	36	77	0.33200000000000002	1.99	0.28039999999999998	0.55930000000000002	0.093799999999999994	5
2010-06-09 00:00:00+02	15	36	78	0.308	1.4419999999999999	0.2429	0.45950000000000002	0.099500000000000005	5
2010-06-09 00:00:00+02	15	36	79	0.31	1.571	0.25269999999999998	0.47920000000000001	0.098299999999999998	5
2010-06-09 00:00:00+02	15	36	80	0.27700000000000002	1.2030000000000001	0.23949999999999999	0.42330000000000001	0.1087	5
2010-06-09 00:00:00+02	15	36	81	0.157	0.36099999999999999	0.1802	0.24740000000000001	0.13239999999999999	5
2010-06-09 00:00:00+02	15	36	82	0.224	0.58399999999999996	0.1971	0.31090000000000001	0.1245	5
2010-06-09 00:00:00+02	15	36	83	0.25700000000000001	0.88500000000000001	0.2117	0.3579	0.1123	5
2010-06-09 00:00:00+02	15	36	84	0.314	1.327	0.23089999999999999	0.44180000000000003	0.099199999999999997	5
2010-06-09 00:00:00+02	15	36	85	0.27100000000000002	1.147	0.2195	0.38250000000000001	0.1023	5
2010-06-09 00:00:00+02	15	36	86	0.24399999999999999	0.70699999999999996	0.1993	0.3281	0.1168	5
2010-06-09 00:00:00+02	14	37	1	0.35199999999999998	2.2130000000000001	0.34329999999999999	0.71589999999999998	0.10680000000000001	5
2010-06-09 00:00:00+02	14	37	2	0.35199999999999998	2.476	0.34960000000000002	0.73009999999999997	0.10059999999999999	5
2010-06-09 00:00:00+02	14	37	3	0.28899999999999998	1.419	0.25640000000000002	0.46450000000000002	0.106	5
2010-06-09 00:00:00+02	14	37	4	0.33800000000000002	1.762	0.27079999999999999	0.54790000000000005	0.098100000000000007	5
2010-06-09 00:00:00+02	14	37	5	0.34000000000000002	2.2189999999999999	0.2802	0.56930000000000003	0.086999999999999994	5
2010-06-09 00:00:00+02	14	37	6	0.36299999999999999	2.9399999999999999	0.31919999999999998	0.68279999999999996	0.081000000000000003	5
2010-06-09 00:00:00+02	14	37	7	0.372	3.2589999999999999	0.35099999999999998	0.7671	0.082400000000000001	5
2010-06-09 00:00:00+02	14	37	8	0.34799999999999998	2.4329999999999998	0.29520000000000002	0.61019999999999996	0.085999999999999993	5
2010-06-09 00:00:00+02	14	37	9	0.35799999999999998	2.895	0.33339999999999997	0.70569999999999999	0.085599999999999996	5
2010-06-09 00:00:00+02	14	37	10	0.32100000000000001	1.9059999999999999	0.2797	0.5444	0.096299999999999997	5
2010-06-09 00:00:00+02	14	37	11	0.22800000000000001	0.80000000000000004	0.1855	0.29509999999999997	0.1031	5
2010-06-09 00:00:00+02	14	37	12	0.14299999999999999	0.313	0.14929999999999999	0.1993	0.1137	5
2010-06-09 00:00:00+02	14	37	13	0.14399999999999999	0.29299999999999998	0.1464	0.1956	0.1132	5
2010-06-09 00:00:00+02	14	37	14	0.23499999999999999	0.68100000000000005	0.1852	0.29909999999999998	0.1101	5
2010-06-09 00:00:00+02	14	37	15	0.25600000000000001	0.80400000000000005	0.2127	0.35920000000000002	0.1179	5
2010-06-09 00:00:00+02	14	37	16	0.24099999999999999	0.78100000000000003	0.20749999999999999	0.33950000000000002	0.11650000000000001	5
2010-06-09 00:00:00+02	14	37	17	0.20499999999999999	0.63300000000000001	0.192	0.29099999999999998	0.11749999999999999	5
2010-06-09 00:00:00+02	14	37	18	0.29299999999999998	1.1339999999999999	0.22159999999999999	0.40570000000000001	0.1038	5
2010-06-09 00:00:00+02	14	37	19	0.379	3.1030000000000002	0.33479999999999999	0.74350000000000005	0.081600000000000006	5
2010-06-09 00:00:00+02	14	37	20	0.38700000000000001	3.8860000000000001	0.42159999999999997	0.95369999999999999	0.086300000000000002	5
2010-06-09 00:00:00+02	14	37	21	0.32000000000000001	1.641	0.2878	0.55879999999999996	0.109	5
2010-06-09 00:00:00+02	14	37	22	0.32900000000000001	1.5529999999999999	0.26750000000000002	0.53029999999999999	0.1048	5
2010-06-09 00:00:00+02	14	37	23	0.376	3.125	0.37609999999999999	0.82979999999999998	0.091200000000000003	5
2010-06-09 00:00:00+02	14	37	24	0.34499999999999997	2.5680000000000001	0.32750000000000001	0.67210000000000003	0.091800000000000007	5
2010-06-09 00:00:00+02	14	37	25	0.314	1.802	0.2777	0.53159999999999996	0.099099999999999994	5
2010-06-09 00:00:00+02	14	37	26	0.23799999999999999	0.81799999999999995	0.2079	0.33760000000000001	0.1144	5
2010-06-09 00:00:00+02	14	37	27	0.245	0.80100000000000005	0.19950000000000001	0.32879999999999998	0.1108	5
2010-06-09 00:00:00+02	14	37	28	0.29499999999999998	1.407	0.25019999999999998	0.4592	0.104	5
2010-06-09 00:00:00+02	14	37	29	0.33900000000000002	1.9670000000000001	0.27800000000000002	0.56259999999999999	0.093700000000000006	5
2010-06-09 00:00:00+02	14	37	30	0.35199999999999998	2.4860000000000002	0.29959999999999998	0.62439999999999996	0.085900000000000004	5
2010-06-09 00:00:00+02	14	37	31	0.36899999999999999	3.3650000000000002	0.38229999999999997	0.83020000000000005	0.087599999999999997	5
2010-06-09 00:00:00+02	14	37	32	0.35699999999999998	2.8220000000000001	0.3271	0.68989999999999996	0.085599999999999996	5
2010-06-09 00:00:00+02	14	37	33	0.34799999999999998	2.6419999999999999	0.31409999999999999	0.64910000000000001	0.086199999999999999	5
2010-06-09 00:00:00+02	14	37	34	0.30599999999999999	1.6990000000000001	0.25440000000000002	0.47889999999999999	0.094200000000000006	5
2010-06-09 00:00:00+02	14	37	35	0.29699999999999999	1.5449999999999999	0.23699999999999999	0.43769999999999998	0.093100000000000002	5
2010-06-09 00:00:00+02	14	37	36	0.32900000000000001	2.1880000000000002	0.29380000000000001	0.58230000000000004	0.092100000000000001	5
2010-06-09 00:00:00+02	14	37	37	0.34999999999999998	2.2040000000000002	0.29849999999999999	0.62019999999999997	0.093200000000000005	5
2010-06-09 00:00:00+02	14	37	38	0.34799999999999998	2.5979999999999999	0.3115	0.64329999999999998	0.086599999999999996	5
2010-06-09 00:00:00+02	14	37	39	0.36799999999999999	3.2029999999999998	0.34599999999999997	0.74870000000000003	0.082299999999999998	5
2010-06-09 00:00:00+02	14	37	40	0.34499999999999997	2.581	0.30449999999999999	0.62549999999999994	0.085000000000000006	5
2010-06-09 00:00:00+02	14	37	41	0.28699999999999998	1.141	0.21890000000000001	0.39539999999999997	0.1022	5
2010-06-09 00:00:00+02	14	37	42	0.247	0.72299999999999998	0.19969999999999999	0.33069999999999999	0.1159	5
2010-06-09 00:00:00+02	14	37	43	0.307	1.0920000000000001	0.2157	0.40639999999999998	0.1031	5
2010-06-09 00:00:00+02	14	37	44	0.379	2.8799999999999999	0.33339999999999997	0.74009999999999998	0.085900000000000004	5
2010-06-09 00:00:00+02	14	37	45	0.379	3.5030000000000001	0.37790000000000001	0.83940000000000003	0.083900000000000002	5
2010-06-09 00:00:00+02	14	37	46	0.33800000000000002	2.21	0.28660000000000002	0.57920000000000005	0.089300000000000004	5
2010-06-09 00:00:00+02	14	37	47	0.25600000000000001	1.2589999999999999	0.22309999999999999	0.37630000000000002	0.098799999999999999	5
2010-06-09 00:00:00+02	14	37	48	0.27300000000000002	1.228	0.2286	0.39989999999999998	0.1026	5
2010-06-09 00:00:00+02	14	37	49	0.32100000000000001	2.0350000000000001	0.28029999999999999	0.54530000000000001	0.092399999999999996	5
2010-06-09 00:00:00+02	14	37	50	0.34200000000000003	2.8980000000000001	0.33729999999999999	0.68820000000000003	0.086499999999999994	5
2010-06-09 00:00:00+02	14	37	51	0.379	3.7229999999999999	0.37819999999999998	0.8397	0.080100000000000005	5
2010-06-09 00:00:00+02	14	37	52	0.38600000000000001	4.484	0.4224	0.95289999999999997	0.076999999999999999	5
2010-06-09 00:00:00+02	14	37	53	0.35899999999999999	3.0579999999999998	0.36280000000000001	0.76970000000000005	0.089399999999999993	5
2010-06-09 00:00:00+02	14	37	54	0.27700000000000002	1.1919999999999999	0.21640000000000001	0.38229999999999997	0.098699999999999996	5
2010-06-09 00:00:00+02	14	37	55	0.29799999999999999	1.329	0.22670000000000001	0.41959999999999997	0.0974	5
2010-06-09 00:00:00+02	14	37	56	0.27400000000000002	1.4390000000000001	0.23719999999999999	0.41649999999999998	0.097299999999999998	5
2010-06-09 00:00:00+02	14	37	57	0.32200000000000001	1.849	0.24490000000000001	0.47789999999999999	0.085999999999999993	5
2010-06-09 00:00:00+02	14	37	58	0.376	3.6749999999999998	0.33929999999999999	0.74780000000000002	0.072599999999999998	5
2010-06-09 00:00:00+02	14	37	59	0.35399999999999998	3.097	0.34029999999999999	0.71399999999999997	0.083099999999999993	5
2010-06-09 00:00:00+02	14	37	60	0.34799999999999998	2.605	0.30549999999999999	0.63239999999999996	0.0848	5
2010-06-09 00:00:00+02	14	37	61	0.38500000000000001	3.8540000000000001	0.38529999999999998	0.86809999999999998	0.079399999999999998	5
2010-06-09 00:00:00+02	14	37	62	0.38600000000000001	4.3170000000000002	0.39710000000000001	0.89649999999999996	0.074700000000000003	5
2010-06-09 00:00:00+02	14	37	63	0.375	3.4980000000000002	0.34389999999999998	0.75700000000000001	0.076499999999999999	5
2010-06-09 00:00:00+02	14	37	64	0.38200000000000001	3.6389999999999998	0.39090000000000003	0.87419999999999998	0.0843	5
2010-06-09 00:00:00+02	14	37	65	0.36599999999999999	3.0819999999999999	0.3478	0.74929999999999997	0.085199999999999998	5
2010-06-09 00:00:00+02	14	37	66	0.35799999999999998	2.7530000000000001	0.33239999999999997	0.7036	0.088599999999999998	5
2010-06-09 00:00:00+02	14	37	67	0.372	3.7120000000000002	0.40810000000000002	0.89219999999999999	0.086599999999999996	5
2010-06-09 00:00:00+02	14	37	68	0.36499999999999999	3.3740000000000001	0.36509999999999998	0.78490000000000004	0.083500000000000005	5
2010-06-09 00:00:00+02	14	37	69	0.375	3.472	0.35210000000000002	0.77410000000000001	0.078700000000000006	5
2010-06-09 00:00:00+02	14	37	70	0.33700000000000002	2.5230000000000001	0.31159999999999999	0.62829999999999997	0.088400000000000006	5
2010-06-09 00:00:00+02	14	37	71	0.34899999999999998	2.6930000000000001	0.33260000000000001	0.68979999999999997	0.0901	5
2010-06-09 00:00:00+02	14	37	72	0.376	3.819	0.39860000000000001	0.87849999999999995	0.082699999999999996	5
2010-06-09 00:00:00+02	14	37	73	0.373	3.8610000000000002	0.37290000000000001	0.81679999999999997	0.076700000000000004	5
2010-06-09 00:00:00+02	14	37	74	0.372	3.7989999999999999	0.35299999999999998	0.77059999999999995	0.073599999999999999	5
2010-06-09 00:00:00+02	14	37	75	0.371	3.8180000000000001	0.38329999999999997	0.83599999999999997	0.079500000000000001	5
2010-06-09 00:00:00+02	14	37	76	0.36799999999999999	3.145	0.36749999999999999	0.79559999999999997	0.088599999999999998	5
2010-06-09 00:00:00+02	14	37	77	0.36699999999999999	3	0.3402	0.7349	0.085000000000000006	5
2010-06-09 00:00:00+02	14	37	78	0.36199999999999999	2.6800000000000002	0.3261	0.69610000000000005	0.088599999999999998	5
2010-06-09 00:00:00+02	14	37	79	0.373	3.0019999999999998	0.3165	0.69389999999999996	0.079100000000000004	5
2010-06-09 00:00:00+02	14	37	80	0.39400000000000002	4.3840000000000003	0.41489999999999999	0.95379999999999998	0.077100000000000002	5
2010-06-09 00:00:00+02	14	37	81	0.379	4.492	0.46650000000000003	1.0350999999999999	0.084900000000000003	5
2010-06-09 00:00:00+02	14	37	82	0.35299999999999998	3.0289999999999999	0.31809999999999999	0.66490000000000005	0.079000000000000001	5
2010-06-09 00:00:00+02	13	38	1	0.224	0.69999999999999996	0.15809999999999999	0.24909999999999999	0.092999999999999999	5
2010-06-09 00:00:00+02	13	38	2	0.27800000000000002	0.94299999999999995	0.1842	0.32640000000000002	0.094799999999999995	5
2010-06-09 00:00:00+02	13	38	3	0.313	1.4710000000000001	0.2399	0.45879999999999999	0.097100000000000006	5
2010-06-09 00:00:00+02	13	38	4	0.28899999999999998	1.3320000000000001	0.219	0.39710000000000001	0.093899999999999997	5
2010-06-09 00:00:00+02	13	38	5	0.29699999999999999	1.3480000000000001	0.22620000000000001	0.41739999999999999	0.096299999999999997	5
2010-06-09 00:00:00+02	13	38	6	0.32100000000000001	1.605	0.25380000000000003	0.49409999999999998	0.0974	5
2010-06-09 00:00:00+02	13	38	7	0.29299999999999998	1.369	0.21740000000000001	0.3977	0.091800000000000007	5
2010-06-09 00:00:00+02	13	38	8	0.309	1.7609999999999999	0.24010000000000001	0.45500000000000002	0.086900000000000005	5
2010-06-09 00:00:00+02	13	38	9	0.32800000000000001	1.7909999999999999	0.22459999999999999	0.44400000000000001	0.080399999999999999	5
2010-06-09 00:00:00+02	13	38	10	0.34699999999999998	1.9350000000000001	0.2346	0.48409999999999997	0.079899999999999999	5
2010-06-09 00:00:00+02	13	38	11	0.36799999999999999	2.7269999999999999	0.31030000000000002	0.67130000000000001	0.083299999999999999	5
2010-06-09 00:00:00+02	13	38	12	0.318	1.5840000000000001	0.24229999999999999	0.4677	0.093799999999999994	5
2010-06-09 00:00:00+02	13	38	13	0.30599999999999999	1.589	0.23469999999999999	0.442	0.090700000000000003	5
2010-06-09 00:00:00+02	13	38	14	0.35499999999999998	2.4630000000000001	0.2999	0.62990000000000002	0.086599999999999996	5
2010-06-09 00:00:00+02	13	38	15	0.34399999999999997	2.302	0.28189999999999998	0.57779999999999998	0.085400000000000004	5
2010-06-09 00:00:00+02	13	38	16	0.34899999999999998	2.3119999999999998	0.27850000000000003	0.5766	0.084099999999999994	5
2010-06-09 00:00:00+02	13	38	17	0.32800000000000001	1.9430000000000001	0.27210000000000001	0.53749999999999998	0.092399999999999996	5
2010-06-09 00:00:00+02	13	38	18	0.28299999999999997	1.1739999999999999	0.20910000000000001	0.37390000000000001	0.096199999999999994	5
2010-06-09 00:00:00+02	13	38	19	0.32800000000000001	2.1829999999999998	0.28470000000000001	0.56259999999999999	0.089399999999999993	5
2010-06-09 00:00:00+02	13	38	20	0.32900000000000001	2.7080000000000002	0.29880000000000001	0.59219999999999995	0.080600000000000005	5
2010-06-09 00:00:00+02	13	38	21	0.33300000000000002	2.383	0.27150000000000002	0.54210000000000003	0.080299999999999996	5
2010-06-09 00:00:00+02	13	38	22	0.35099999999999998	3.161	0.32700000000000001	0.68020000000000003	0.078600000000000003	5
2010-06-09 00:00:00+02	13	38	23	0.35699999999999998	3.105	0.32379999999999998	0.68320000000000003	0.078899999999999998	5
2010-06-09 00:00:00+02	13	38	24	0.376	3.6760000000000002	0.35060000000000002	0.77329999999999999	0.074999999999999997	5
2010-06-09 00:00:00+02	13	38	25	0.38700000000000001	4.1909999999999998	0.38179999999999997	0.86439999999999995	0.073599999999999999	5
2010-06-09 00:00:00+02	13	38	26	0.38	3.98	0.35580000000000001	0.79169999999999996	0.071499999999999994	5
2010-06-09 00:00:00+02	13	38	27	0.34300000000000003	3.0859999999999999	0.30149999999999999	0.6159	0.073800000000000004	5
2010-06-09 00:00:00+02	13	38	28	0.35499999999999998	2.887	0.31759999999999999	0.66700000000000004	0.081699999999999995	5
2010-06-09 00:00:00+02	13	38	29	0.36599999999999999	3.0670000000000002	0.32850000000000001	0.70789999999999997	0.080799999999999997	5
2010-06-09 00:00:00+02	13	38	30	0.34999999999999998	3.5150000000000001	0.33410000000000001	0.69399999999999995	0.073999999999999996	5
2010-06-09 00:00:00+02	13	38	31	0.34599999999999997	3.0800000000000001	0.2989	0.61560000000000004	0.073300000000000004	5
2010-06-09 00:00:00+02	13	38	32	0.34499999999999997	2.9319999999999999	0.2959	0.60760000000000003	0.075300000000000006	5
2010-06-09 00:00:00+02	13	38	33	0.36699999999999999	3.585	0.34510000000000002	0.74490000000000001	0.075300000000000006	5
2010-06-09 00:00:00+02	13	38	34	0.36899999999999999	3.419	0.33179999999999998	0.71989999999999998	0.0751	5
2010-06-09 00:00:00+02	13	38	35	0.371	3.6539999999999999	0.35399999999999998	0.77170000000000005	0.076100000000000001	5
2010-06-09 00:00:00+02	13	38	36	0.36899999999999999	3.7639999999999998	0.36109999999999998	0.7833	0.075800000000000006	5
2010-06-09 00:00:00+02	13	38	37	0.36699999999999999	3.5590000000000002	0.3362	0.72589999999999999	0.073800000000000004	5
2010-06-09 00:00:00+02	13	38	38	0.34200000000000003	2.6320000000000001	0.30430000000000001	0.62070000000000003	0.083799999999999999	5
2010-06-09 00:00:00+02	13	38	39	0.29099999999999998	1.327	0.20999999999999999	0.38200000000000001	0.090200000000000002	5
2010-06-09 00:00:00+02	13	38	40	0.25700000000000001	0.95399999999999996	0.17849999999999999	0.30180000000000001	0.091399999999999995	5
2010-06-09 00:00:00+02	13	38	41	0.23400000000000001	0.88100000000000001	0.16669999999999999	0.26869999999999999	0.088599999999999998	5
2010-06-09 00:00:00+02	13	38	42	0.30299999999999999	1.421	0.19350000000000001	0.36209999999999998	0.079899999999999999	5
2010-06-09 00:00:00+02	13	38	43	0.35199999999999998	2.2789999999999999	0.26200000000000001	0.54679999999999995	0.079899999999999999	5
2010-06-09 00:00:00+02	13	38	44	0.34000000000000002	2.448	0.29499999999999998	0.59909999999999997	0.085599999999999996	5
2010-06-09 00:00:00+02	13	38	45	0.32200000000000001	1.8460000000000001	0.24529999999999999	0.47870000000000001	0.086199999999999999	5
2010-06-09 00:00:00+02	13	38	46	0.34899999999999998	2.403	0.28939999999999999	0.59960000000000002	0.085000000000000006	5
2010-06-09 00:00:00+02	13	38	47	0.34899999999999998	2.0920000000000001	0.26619999999999999	0.55179999999999996	0.086099999999999996	5
2010-06-09 00:00:00+02	13	38	48	0.34100000000000003	2.1520000000000001	0.26740000000000003	0.54410000000000003	0.084900000000000003	5
2010-06-09 00:00:00+02	13	38	49	0.32700000000000001	2.0299999999999998	0.27160000000000001	0.5353	0.089700000000000002	5
2010-06-09 00:00:00+02	13	38	50	0.30199999999999999	1.4379999999999999	0.23019999999999999	0.42920000000000003	0.094399999999999998	5
2010-06-09 00:00:00+02	13	38	51	0.34799999999999998	2.4079999999999999	0.2898	0.59899999999999998	0.085000000000000006	5
2010-06-09 00:00:00+02	13	38	52	0.33400000000000002	2.7200000000000002	0.29570000000000002	0.59219999999999995	0.079500000000000001	5
2010-06-09 00:00:00+02	13	38	53	0.314	2.2080000000000002	0.253	0.48480000000000001	0.078899999999999998	5
2010-06-09 00:00:00+02	13	38	54	0.32300000000000001	2.399	0.25929999999999997	0.50649999999999995	0.076300000000000007	5
2010-06-09 00:00:00+02	13	38	55	0.35899999999999999	3.371	0.33900000000000002	0.71889999999999998	0.077600000000000002	5
2010-06-09 00:00:00+02	13	38	56	0.34100000000000003	2.6669999999999998	0.30249999999999999	0.61570000000000003	0.082500000000000004	5
2010-06-09 00:00:00+02	13	38	57	0.33300000000000002	2.0600000000000001	0.2611	0.5212	0.085300000000000001	5
2010-06-09 00:00:00+02	13	38	58	0.32700000000000001	1.6319999999999999	0.22370000000000001	0.44119999999999998	0.085000000000000006	5
2010-06-09 00:00:00+02	13	38	59	0.26100000000000001	1.1419999999999999	0.18190000000000001	0.31019999999999998	0.085000000000000006	5
2010-06-09 00:00:00+02	13	38	60	0.23899999999999999	0.69699999999999995	0.15840000000000001	0.25790000000000002	0.093399999999999997	5
2010-06-09 00:00:00+02	13	38	61	0.28799999999999998	1.1459999999999999	0.1908	0.34499999999999997	0.088900000000000007	5
2010-06-09 00:00:00+02	13	38	62	0.32600000000000001	1.6160000000000001	0.22550000000000001	0.44359999999999999	0.086199999999999999	5
2010-06-09 00:00:00+02	13	38	63	0.32100000000000001	1.962	0.2427	0.47239999999999999	0.081900000000000001	5
2010-06-09 00:00:00+02	13	38	64	0.36199999999999999	2.7210000000000001	0.26800000000000002	0.5716	0.071999999999999995	5
2010-06-09 00:00:00+02	13	38	65	0.34999999999999998	2.8290000000000002	0.27679999999999999	0.5746	0.072300000000000003	5
2010-06-09 00:00:00+02	13	38	66	0.35299999999999998	3.1030000000000002	0.30769999999999997	0.64390000000000003	0.074999999999999997	5
2010-06-09 00:00:00+02	13	38	67	0.32700000000000001	2.343	0.27360000000000001	0.5393	0.081799999999999998	5
2010-06-09 00:00:00+02	13	38	68	0.23599999999999999	0.97599999999999998	0.17380000000000001	0.28110000000000002	0.087999999999999995	5
2010-06-09 00:00:00+02	13	38	69	0.28499999999999998	1.2050000000000001	0.17760000000000001	0.31940000000000002	0.080600000000000005	5
2010-06-09 00:00:00+02	13	38	70	0.34000000000000002	2.6000000000000001	0.25030000000000002	0.50780000000000003	0.069500000000000006	5
2010-06-09 00:00:00+02	13	38	71	0.33400000000000002	2.8220000000000001	0.28389999999999999	0.56889999999999996	0.074300000000000005	5
2010-06-09 00:00:00+02	13	38	72	0.28899999999999998	1.6020000000000001	0.23169999999999999	0.41970000000000002	0.088999999999999996	5
2010-06-09 00:00:00+02	13	38	73	0.28899999999999998	1.2629999999999999	0.20250000000000001	0.36720000000000003	0.089499999999999996	5
2010-06-09 00:00:00+02	13	38	74	0.29099999999999998	1.4450000000000001	0.20280000000000001	0.36909999999999998	0.083000000000000004	5
2010-06-09 00:00:00+02	13	38	75	0.312	1.766	0.21429999999999999	0.40860000000000002	0.077499999999999999	5
2010-06-09 00:00:00+02	13	38	76	0.33000000000000002	2.2850000000000001	0.26400000000000001	0.52359999999999995	0.080299999999999996	5
2010-06-09 00:00:00+02	13	38	77	0.34899999999999998	2.3069999999999999	0.28789999999999999	0.5968	0.087099999999999997	5
2010-06-09 00:00:00+02	13	38	78	0.36599999999999999	3.1469999999999998	0.32779999999999998	0.70540000000000003	0.079000000000000001	5
2010-06-09 00:00:00+02	13	38	79	0.36199999999999999	3.3250000000000002	0.31830000000000003	0.67989999999999995	0.073599999999999999	5
2010-06-09 00:00:00+02	13	38	80	0.35799999999999998	2.9049999999999998	0.28599999999999998	0.60440000000000005	0.073300000000000004	5
2010-06-09 00:00:00+02	13	38	81	0.35899999999999999	3.036	0.29759999999999998	0.63080000000000003	0.073700000000000002	5
2010-06-09 00:00:00+02	13	39	1	0.36199999999999999	3.3580000000000001	0.31569999999999998	0.67430000000000001	0.072400000000000006	5
2010-06-09 00:00:00+02	13	39	2	0.36499999999999999	3.593	0.33550000000000002	0.72070000000000001	0.072999999999999995	5
2010-06-09 00:00:00+02	13	39	3	0.35699999999999998	2.7280000000000002	0.28660000000000002	0.60499999999999998	0.076899999999999996	5
2010-06-09 00:00:00+02	13	39	4	0.308	1.8200000000000001	0.23669999999999999	0.44690000000000002	0.083900000000000002	5
2010-06-09 00:00:00+02	13	39	5	0.29499999999999998	1.4690000000000001	0.22209999999999999	0.40770000000000001	0.089899999999999994	5
2010-06-09 00:00:00+02	13	39	6	0.312	1.6140000000000001	0.2387	0.45550000000000002	0.091300000000000006	5
2010-06-09 00:00:00+02	13	39	7	0.33900000000000002	2.125	0.2999	0.60809999999999997	0.096000000000000002	5
2010-06-09 00:00:00+02	13	39	8	0.34000000000000002	2.0089999999999999	0.30709999999999998	0.623	0.1021	5
2010-06-09 00:00:00+02	13	39	9	0.34899999999999998	2.2490000000000001	0.31259999999999999	0.64749999999999996	0.096199999999999994	5
2010-06-09 00:00:00+02	13	39	10	0.35199999999999998	2.7949999999999999	0.34499999999999997	0.72009999999999996	0.090899999999999995	5
2010-06-09 00:00:00+02	13	39	11	0.34399999999999997	2.6829999999999998	0.33210000000000001	0.67989999999999995	0.0901	5
2010-06-09 00:00:00+02	13	39	12	0.30599999999999999	1.7450000000000001	0.27939999999999998	0.52569999999999995	0.1018	5
2010-06-09 00:00:00+02	13	39	13	0.28799999999999998	1.3280000000000001	0.26079999999999998	0.47199999999999998	0.112	5
2010-06-09 00:00:00+02	13	39	14	0.29299999999999998	1.387	0.26329999999999998	0.48209999999999997	0.1103	5
2010-06-09 00:00:00+02	13	39	15	0.29199999999999998	1.5149999999999999	0.2641	0.48199999999999998	0.105	5
2010-06-09 00:00:00+02	13	39	16	0.20300000000000001	0.70299999999999996	0.2172	0.3281	0.1275	5
2010-06-09 00:00:00+02	13	39	17	0.187	0.51900000000000002	0.19350000000000001	0.28249999999999997	0.12740000000000001	5
2010-06-09 00:00:00+02	13	39	18	0.32300000000000001	1.802	0.28199999999999997	0.55179999999999996	0.10059999999999999	5
2010-06-09 00:00:00+02	13	39	19	0.35899999999999999	2.8919999999999999	0.36659999999999998	0.77700000000000002	0.094200000000000006	5
2010-06-09 00:00:00+02	13	39	20	0.29099999999999998	1.284	0.26900000000000002	0.4894	0.1177	5
2010-06-09 00:00:00+02	13	39	21	0.28899999999999998	1.1779999999999999	0.25419999999999998	0.46050000000000002	0.1167	5
2010-06-09 00:00:00+02	13	39	22	0.26100000000000001	0.84899999999999998	0.223	0.38059999999999999	0.1206	5
2010-06-09 00:00:00+02	13	39	23	0.223	0.61699999999999999	0.2024	0.31879999999999997	0.12520000000000001	5
2010-06-09 00:00:00+02	13	39	24	0.217	0.59299999999999997	0.21759999999999999	0.33860000000000001	0.1366	5
2010-06-09 00:00:00+02	13	39	25	0.219	0.54600000000000004	0.21029999999999999	0.32819999999999999	0.13600000000000001	5
2010-06-09 00:00:00+02	13	39	26	0.248	0.70299999999999996	0.2177	0.36109999999999998	0.1278	5
2010-06-09 00:00:00+02	13	39	27	0.28599999999999998	1.073	0.2581	0.46479999999999999	0.1245	5
2010-06-09 00:00:00+02	13	39	28	0.255	0.80600000000000005	0.2218	0.3735	0.12280000000000001	5
2010-06-09 00:00:00+02	13	39	29	0.21199999999999999	0.59499999999999997	0.20599999999999999	0.31709999999999999	0.12909999999999999	5
2010-06-09 00:00:00+02	13	39	30	0.246	0.69299999999999995	0.2283	0.37730000000000002	0.1348	5
2010-06-09 00:00:00+02	13	39	31	0.24299999999999999	0.59899999999999998	0.21640000000000001	0.35499999999999998	0.1353	5
2010-06-09 00:00:00+02	13	39	32	0.222	0.69099999999999995	0.2135	0.33550000000000002	0.1263	5
2010-06-09 00:00:00+02	13	39	33	0.20899999999999999	0.55400000000000005	0.19850000000000001	0.30309999999999998	0.12770000000000001	5
2010-06-09 00:00:00+02	13	39	34	0.217	0.54700000000000004	0.1875	0.29110000000000003	0.1212	5
2010-06-09 00:00:00+02	13	39	35	0.22500000000000001	0.71899999999999997	0.20549999999999999	0.3246	0.1196	5
2010-06-09 00:00:00+02	13	39	36	0.16400000000000001	0.36199999999999999	0.1837	0.25569999999999998	0.1348	5
2010-06-09 00:00:00+02	13	39	37	0.19600000000000001	0.47899999999999998	0.19500000000000001	0.2898	0.1318	5
2010-06-09 00:00:00+02	13	39	38	0.30399999999999999	1.3400000000000001	0.2616	0.48970000000000002	0.1118	5
2010-06-09 00:00:00+02	13	39	39	0.32100000000000001	1.647	0.2707	0.5272	0.1023	5
2010-06-09 00:00:00+02	13	39	40	0.249	0.996	0.21560000000000001	0.35870000000000002	0.108	5
2010-06-09 00:00:00+02	13	39	41	0.26900000000000002	0.92800000000000005	0.216	0.375	0.112	5
2010-06-09 00:00:00+02	13	39	42	0.23699999999999999	0.85099999999999998	0.2054	0.3327	0.1109	5
2010-06-09 00:00:00+02	13	39	43	0.29199999999999998	1.373	0.23810000000000001	0.4345	0.1003	5
2010-06-09 00:00:00+02	13	39	44	0.33300000000000002	2.3119999999999998	0.29520000000000002	0.58950000000000002	0.089099999999999999	5
2010-06-09 00:00:00+02	13	39	45	0.33900000000000002	2.472	0.30270000000000002	0.61329999999999996	0.0872	5
2010-06-09 00:00:00+02	13	39	46	0.35099999999999998	2.8879999999999999	0.34000000000000002	0.7077	0.087400000000000005	5
2010-06-09 00:00:00+02	13	39	47	0.316	1.9279999999999999	0.29010000000000002	0.55879999999999996	0.099099999999999994	5
2010-06-09 00:00:00+02	13	39	48	0.29699999999999999	1.5129999999999999	0.24970000000000001	0.46060000000000001	0.099299999999999999	5
2010-06-09 00:00:00+02	13	39	49	0.31900000000000001	2.0019999999999998	0.2782	0.53849999999999998	0.092700000000000005	5
2010-06-09 00:00:00+02	13	39	50	0.34000000000000002	2.4729999999999999	0.3075	0.62390000000000001	0.088499999999999995	5
2010-06-09 00:00:00+02	13	39	51	0.36299999999999999	3.3170000000000002	0.34649999999999997	0.7419	0.080299999999999996	5
2010-06-09 00:00:00+02	13	39	52	0.34300000000000003	3.0830000000000002	0.34870000000000001	0.71199999999999997	0.085400000000000004	5
2010-06-09 00:00:00+02	13	39	53	0.34200000000000003	2.5470000000000002	0.33710000000000001	0.68759999999999999	0.095000000000000001	5
2010-06-09 00:00:00+02	13	39	54	0.34100000000000003	2.589	0.33029999999999998	0.6724	0.091999999999999998	5
2010-06-09 00:00:00+02	13	39	55	0.311	1.911	0.27639999999999998	0.52610000000000001	0.095000000000000001	5
2010-06-09 00:00:00+02	13	39	56	0.30399999999999999	1.3080000000000001	0.22409999999999999	0.42009999999999997	0.097100000000000006	5
2010-06-09 00:00:00+02	13	39	57	0.33900000000000002	1.956	0.28239999999999998	0.57230000000000003	0.095500000000000002	5
2010-06-09 00:00:00+02	13	39	58	0.35999999999999999	2.8719999999999999	0.35160000000000002	0.74739999999999995	0.090800000000000006	5
2010-06-09 00:00:00+02	13	39	59	0.34300000000000003	2.6030000000000002	0.33450000000000002	0.68400000000000005	0.092799999999999994	5
2010-06-09 00:00:00+02	13	39	60	0.33600000000000002	2.3410000000000002	0.314	0.63129999999999997	0.094	5
2010-06-09 00:00:00+02	13	39	61	0.35399999999999998	2.6389999999999998	0.31759999999999999	0.66520000000000001	0.087300000000000003	5
2010-06-09 00:00:00+02	13	39	62	0.34599999999999997	3.0590000000000002	0.33510000000000001	0.68930000000000002	0.082600000000000007	5
2010-06-09 00:00:00+02	13	39	63	0.33900000000000002	3.0590000000000002	0.33079999999999998	0.66979999999999995	0.081500000000000003	5
2010-06-09 00:00:00+02	13	39	64	0.35199999999999998	2.75	0.31430000000000002	0.65610000000000002	0.083799999999999999	5
2010-06-09 00:00:00+02	13	39	65	0.36599999999999999	3.6200000000000001	0.34060000000000001	0.73350000000000004	0.073700000000000002	5
2010-06-09 00:00:00+02	13	39	66	0.36799999999999999	3.7029999999999998	0.34439999999999998	0.74619999999999997	0.073200000000000001	5
2010-06-09 00:00:00+02	13	39	67	0.34399999999999997	2.5150000000000001	0.28210000000000002	0.57820000000000005	0.080199999999999994	5
2010-06-09 00:00:00+02	13	39	68	0.27100000000000002	1.141	0.21260000000000001	0.37030000000000002	0.099299999999999999	5
2010-06-09 00:00:00+02	13	39	69	0.25600000000000001	0.88600000000000001	0.20710000000000001	0.3498	0.10979999999999999	5
2010-06-09 00:00:00+02	13	39	70	0.32300000000000001	1.639	0.26269999999999999	0.51370000000000005	0.099599999999999994	5
2010-06-09 00:00:00+02	13	39	71	0.33100000000000002	2.4489999999999998	0.31119999999999998	0.61939999999999995	0.090200000000000002	5
2010-06-09 00:00:00+02	13	39	72	0.28599999999999998	1.5269999999999999	0.24199999999999999	0.43590000000000001	0.095799999999999996	5
2010-06-09 00:00:00+02	13	39	73	0.314	1.679	0.24629999999999999	0.4718	0.091899999999999996	5
2010-06-09 00:00:00+02	13	39	74	0.35599999999999998	3.125	0.33629999999999999	0.70850000000000002	0.081500000000000003	5
2010-06-09 00:00:00+02	13	39	75	0.32100000000000001	1.972	0.2722	0.52959999999999996	0.091600000000000001	5
2010-06-09 00:00:00+02	13	39	76	0.314	1.839	0.25059999999999999	0.47970000000000002	0.088300000000000003	5
2010-06-09 00:00:00+02	13	39	77	0.33100000000000002	2.504	0.28110000000000002	0.5595	0.080199999999999994	5
2010-06-09 00:00:00+02	13	39	78	0.32200000000000001	2.5019999999999998	0.27200000000000002	0.53029999999999999	0.077700000000000005	5
2010-06-09 00:00:00+02	13	39	79	0.30599999999999999	1.8360000000000001	0.24890000000000001	0.46789999999999998	0.087800000000000003	5
2010-06-09 00:00:00+02	13	39	80	0.25600000000000001	1.016	0.20630000000000001	0.34820000000000001	0.1024	5
2010-06-09 00:00:00+02	13	39	81	0.23300000000000001	0.78900000000000003	0.186	0.29909999999999998	0.104	5
2010-06-09 00:00:00+02	13	39	82	0.29099999999999998	1.3089999999999999	0.22209999999999999	0.40410000000000001	0.096199999999999994	5
2010-06-09 00:00:00+02	13	39	83	0.23300000000000001	0.78800000000000003	0.1804	0.29020000000000001	0.1009	5
2010-06-09 00:00:00+02	13	39	84	0.20399999999999999	0.60399999999999998	0.16270000000000001	0.24590000000000001	0.1014	5
2010-06-09 00:00:00+02	13	39	85	0.27500000000000002	1.264	0.21479999999999999	0.378	0.094899999999999998	5
2010-06-09 00:00:00+02	13	39	86	0.28599999999999998	1.304	0.21879999999999999	0.39369999999999999	0.095000000000000001	5
2010-06-09 00:00:00+02	13	39	87	0.27600000000000002	1.22	0.20760000000000001	0.3659	0.093600000000000003	5
2010-06-09 00:00:00+02	13	39	88	0.20799999999999999	0.51500000000000001	0.1605	0.24490000000000001	0.10589999999999999	5
2010-06-09 00:00:00+02	13	39	89	0.19700000000000001	0.54300000000000004	0.16089999999999999	0.24010000000000001	0.1043	5
2010-06-09 00:00:00+02	13	39	90	0.246	0.92000000000000004	0.20219999999999999	0.33379999999999999	0.1053	5
2010-06-09 00:00:00+02	13	39	91	0.20699999999999999	0.66400000000000003	0.1981	0.30130000000000001	0.1191	5
2010-06-09 00:00:00+02	13	39	92	0.17799999999999999	0.42099999999999999	0.17100000000000001	0.24529999999999999	0.12039999999999999	5
2010-06-09 00:00:00+02	13	39	93	0.30399999999999999	1.1599999999999999	0.2195	0.41089999999999999	0.1016	5
2010-06-09 00:00:00+02	13	39	94	0.309	1.2010000000000001	0.2273	0.43049999999999999	0.1033	5
2010-06-09 00:00:00+02	14	40	1	0.39200000000000002	3.7650000000000001	0.4178	0.95640000000000003	0.0877	5
2010-06-09 00:00:00+02	14	40	2	0.371	3.016	0.39660000000000001	0.86470000000000002	0.098699999999999996	5
2010-06-09 00:00:00+02	14	40	3	0.29199999999999998	1.2450000000000001	0.23849999999999999	0.43569999999999998	0.1062	5
2010-06-09 00:00:00+02	14	40	4	0.32000000000000001	1.7929999999999999	0.27560000000000001	0.53539999999999999	0.098699999999999996	5
2010-06-09 00:00:00+02	14	40	5	0.33500000000000002	2.1680000000000001	0.31369999999999998	0.62939999999999996	0.099000000000000005	5
2010-06-09 00:00:00+02	14	40	6	0.28299999999999997	1.2150000000000001	0.23449999999999999	0.41920000000000002	0.10589999999999999	5
2010-06-09 00:00:00+02	14	40	7	0.34200000000000003	1.5760000000000001	0.2525	0.51519999999999999	0.098000000000000004	5
2010-06-09 00:00:00+02	14	40	8	0.38700000000000001	2.7410000000000001	0.32990000000000003	0.74719999999999998	0.088200000000000001	5
2010-06-09 00:00:00+02	14	40	9	0.38500000000000001	3.1160000000000001	0.37869999999999998	0.85289999999999999	0.091999999999999998	5
2010-06-09 00:00:00+02	14	40	10	0.36099999999999999	2.4889999999999999	0.33389999999999997	0.71089999999999998	0.095699999999999993	5
2010-06-09 00:00:00+02	14	40	11	0.30499999999999999	1.3740000000000001	0.2351	0.44140000000000001	0.099000000000000005	5
2010-06-09 00:00:00+02	14	40	12	0.29999999999999999	1.3380000000000001	0.23300000000000001	0.43309999999999998	0.099699999999999997	5
2010-06-09 00:00:00+02	14	40	13	0.33900000000000002	1.8340000000000001	0.28610000000000002	0.58020000000000005	0.10100000000000001	5
2010-06-09 00:00:00+02	14	40	14	0.34000000000000002	1.891	0.2903	0.5897	0.1004	5
2010-06-09 00:00:00+02	14	40	15	0.36099999999999999	2.9590000000000001	0.36420000000000002	0.77639999999999998	0.091999999999999998	5
2010-06-09 00:00:00+02	14	40	16	0.35199999999999998	2.399	0.3231	0.67469999999999997	0.095000000000000001	5
2010-06-09 00:00:00+02	14	40	17	0.29999999999999999	1.462	0.25059999999999999	0.46589999999999998	0.1018	5
2010-06-09 00:00:00+02	14	40	18	0.32400000000000001	1.4339999999999999	0.25940000000000002	0.50849999999999995	0.1066	5
2010-06-09 00:00:00+02	14	40	19	0.29299999999999998	1.3120000000000001	0.2447	0.44740000000000002	0.10580000000000001	5
2010-06-09 00:00:00+02	14	40	20	0.27800000000000002	1.157	0.2397	0.42449999999999999	0.11119999999999999	5
2010-06-09 00:00:00+02	14	40	21	0.30599999999999999	1.5840000000000001	0.2828	0.53269999999999995	0.1094	5
2010-06-09 00:00:00+02	14	40	22	0.25700000000000001	1.024	0.2311	0.39119999999999999	0.1142	5
2010-06-09 00:00:00+02	14	40	23	0.27900000000000003	1.01	0.247	0.43819999999999998	0.1229	5
2010-06-09 00:00:00+02	14	40	24	0.27600000000000002	1.081	0.28010000000000002	0.49380000000000002	0.1346	5
2010-06-09 00:00:00+02	14	40	25	0.23999999999999999	0.75900000000000001	0.22559999999999999	0.36820000000000003	0.12820000000000001	5
2010-06-09 00:00:00+02	14	40	26	0.27800000000000002	1.1359999999999999	0.25	0.44230000000000003	0.1171	5
2010-06-09 00:00:00+02	14	40	27	0.307	1.4770000000000001	0.2581	0.48649999999999999	0.1042	5
2010-06-09 00:00:00+02	14	40	28	0.33000000000000002	1.5700000000000001	0.25659999999999999	0.50919999999999999	0.099900000000000003	5
2010-06-09 00:00:00+02	14	40	29	0.33100000000000002	1.702	0.2898	0.57679999999999998	0.10730000000000001	5
2010-06-09 00:00:00+02	14	40	30	0.36399999999999999	1.921	0.32100000000000001	0.68859999999999999	0.1099	5
2010-06-09 00:00:00+02	14	40	31	0.35999999999999999	2.1829999999999998	0.32850000000000001	0.6976	0.1032	5
2010-06-09 00:00:00+02	14	40	32	0.374	3.0009999999999999	0.36630000000000001	0.8044	0.091600000000000001	5
2010-06-09 00:00:00+02	14	40	33	0.379	2.8519999999999999	0.36099999999999999	0.80220000000000002	0.093700000000000006	5
2010-06-09 00:00:00+02	14	40	34	0.40000000000000002	3.8889999999999998	0.42770000000000002	0.99860000000000004	0.087499999999999994	5
2010-06-09 00:00:00+02	14	40	35	0.40200000000000002	4.1029999999999998	0.46629999999999999	1.0936999999999999	0.091399999999999995	5
2010-06-09 00:00:00+02	14	40	36	0.35899999999999999	2.4729999999999999	0.34539999999999998	0.73219999999999996	0.099500000000000005	5
2010-06-09 00:00:00+02	14	40	37	0.34799999999999998	2.4300000000000002	0.312	0.64529999999999998	0.090999999999999998	5
2010-06-09 00:00:00+02	14	40	38	0.33000000000000002	2.0430000000000001	0.28120000000000001	0.55810000000000004	0.092399999999999996	5
2010-06-09 00:00:00+02	14	40	39	0.32000000000000001	1.732	0.26169999999999999	0.50800000000000001	0.095799999999999996	5
2010-06-09 00:00:00+02	14	40	40	0.33700000000000002	1.978	0.29360000000000003	0.59160000000000001	0.098599999999999993	5
2010-06-09 00:00:00+02	14	40	41	0.34300000000000003	1.853	0.2903	0.59399999999999997	0.1017	5
2010-06-09 00:00:00+02	14	40	42	0.33100000000000002	1.796	0.27500000000000002	0.54659999999999997	0.098400000000000001	5
2010-06-09 00:00:00+02	14	40	43	0.28499999999999998	1.2569999999999999	0.23749999999999999	0.42680000000000001	0.1052	5
2010-06-09 00:00:00+02	14	40	44	0.33500000000000002	1.5369999999999999	0.248	0.49790000000000001	0.097699999999999995	5
2010-06-09 00:00:00+02	14	40	45	0.38800000000000001	3.1040000000000001	0.3453	0.78390000000000004	0.084099999999999994	5
2010-06-09 00:00:00+02	14	40	46	0.376	3.2429999999999999	0.38419999999999999	0.84650000000000003	0.0906	5
2010-06-09 00:00:00+02	14	40	47	0.27700000000000002	1.248	0.26090000000000002	0.46039999999999998	0.11609999999999999	5
2010-06-09 00:00:00+02	14	40	48	0.23699999999999999	0.79600000000000004	0.20660000000000001	0.3352	0.115	5
2010-06-09 00:00:00+02	14	40	49	0.34499999999999997	1.681	0.2631	0.53990000000000005	0.098199999999999996	5
2010-06-09 00:00:00+02	14	40	50	0.373	2.633	0.31309999999999999	0.68559999999999999	0.086199999999999999	5
2010-06-09 00:00:00+02	14	40	51	0.38500000000000001	3.7559999999999998	0.3821	0.85970000000000002	0.080299999999999996	5
2010-06-09 00:00:00+02	14	40	52	0.35599999999999998	2.847	0.35699999999999998	0.75180000000000002	0.092799999999999994	5
2010-06-09 00:00:00+02	14	40	53	0.30499999999999999	1.5369999999999999	0.26069999999999999	0.48930000000000001	0.1028	5
2010-06-09 00:00:00+02	14	40	54	0.34399999999999997	2.1579999999999999	0.28739999999999999	0.58919999999999995	0.090999999999999998	5
2010-06-09 00:00:00+02	14	40	55	0.32100000000000001	1.7330000000000001	0.25090000000000001	0.48799999999999999	0.091800000000000007	5
2010-06-09 00:00:00+02	14	40	56	0.34999999999999998	1.9399999999999999	0.26879999999999998	0.55820000000000003	0.091399999999999995	5
2010-06-09 00:00:00+02	14	40	57	0.34999999999999998	1.883	0.32500000000000001	0.67449999999999999	0.11269999999999999	5
2010-06-09 00:00:00+02	14	40	58	0.27200000000000002	0.97499999999999998	0.25419999999999998	0.44400000000000001	0.12870000000000001	5
2010-06-09 00:00:00+02	14	40	59	0.28699999999999998	1.143	0.23530000000000001	0.42480000000000001	0.10979999999999999	5
2010-06-09 00:00:00+02	14	40	60	0.24399999999999999	0.748	0.19400000000000001	0.31950000000000001	0.111	5
2010-06-09 00:00:00+02	14	40	61	0.34499999999999997	1.726	0.24909999999999999	0.51100000000000001	0.091399999999999995	5
2010-06-09 00:00:00+02	14	40	62	0.37	3.3730000000000002	0.36230000000000001	0.78739999999999999	0.082799999999999999	5
2010-06-09 00:00:00+02	14	40	63	0.308	1.597	0.26869999999999999	0.50760000000000005	0.10340000000000001	5
2010-06-09 00:00:00+02	14	40	64	0.253	0.77200000000000002	0.1905	0.3196	0.1075	5
2010-06-09 00:00:00+02	14	40	65	0.35099999999999998	2.1989999999999998	0.29249999999999998	0.60840000000000005	0.091399999999999995	5
2010-06-09 00:00:00+02	14	40	66	0.33400000000000002	2.0859999999999999	0.27879999999999999	0.55879999999999996	0.090300000000000005	5
2010-06-09 00:00:00+02	14	40	67	0.317	1.5900000000000001	0.24709999999999999	0.47689999999999999	0.095399999999999999	5
2010-06-09 00:00:00+02	14	40	68	0.32800000000000001	1.8680000000000001	0.29859999999999998	0.58950000000000002	0.1041	5
2010-06-09 00:00:00+02	14	40	69	0.28100000000000003	1.1299999999999999	0.24990000000000001	0.4451	0.1173	5
2010-06-09 00:00:00+02	14	40	70	0.34599999999999997	2.1850000000000001	0.30740000000000001	0.63270000000000004	0.096500000000000002	5
2010-06-09 00:00:00+02	14	40	71	0.33000000000000002	2.1379999999999999	0.28799999999999998	0.57220000000000004	0.091800000000000007	5
2010-06-09 00:00:00+02	14	40	72	0.313	1.7549999999999999	0.253	0.48370000000000002	0.091800000000000007	5
2010-06-09 00:00:00+02	14	40	73	0.35099999999999998	2.7229999999999999	0.3115	0.64880000000000004	0.083699999999999997	5
2010-06-09 00:00:00+02	14	40	74	0.36599999999999999	3.0830000000000002	0.34289999999999998	0.73850000000000005	0.084000000000000005	5
2010-06-09 00:00:00+02	14	40	75	0.34300000000000003	2.6640000000000001	0.32169999999999999	0.65690000000000004	0.087800000000000003	5
2010-06-09 00:00:00+02	14	40	76	0.32500000000000001	2.2000000000000002	0.30719999999999997	0.60260000000000002	0.096000000000000002	5
2010-06-09 00:00:00+02	14	40	77	0.33600000000000002	1.9159999999999999	0.29160000000000003	0.58650000000000002	0.10000000000000001	5
2010-06-09 00:00:00+02	14	40	78	0.36399999999999999	2.79	0.35449999999999998	0.76000000000000001	0.0935	5
2010-06-09 00:00:00+02	14	40	79	0.35499999999999998	3.036	0.38590000000000002	0.81089999999999995	0.095600000000000004	5
2010-06-09 00:00:00+02	14	40	80	0.32700000000000001	2.1520000000000001	0.31330000000000002	0.61799999999999999	0.099400000000000002	5
2010-06-09 00:00:00+02	14	40	81	0.33600000000000002	2.456	0.31390000000000001	0.6321	0.090800000000000006	5
2010-06-09 00:00:00+02	14	40	82	0.34300000000000003	2.399	0.29409999999999997	0.60160000000000002	0.086499999999999994	5
2010-06-09 00:00:00+02	14	40	83	0.34399999999999997	2.2709999999999999	0.27929999999999999	0.57220000000000004	0.085400000000000004	5
2010-06-09 00:00:00+02	14	40	84	0.34499999999999997	2.3799999999999999	0.30590000000000001	0.62890000000000001	0.090499999999999997	5
2010-06-09 00:00:00+02	14	40	85	0.34399999999999997	2.0910000000000002	0.29849999999999999	0.61109999999999998	0.096600000000000005	5
2010-06-09 00:00:00+02	14	40	86	0.376	2.8700000000000001	0.33700000000000002	0.74270000000000003	0.087099999999999997	5
2010-06-09 00:00:00+02	14	40	87	0.376	3.1299999999999999	0.3589	0.79220000000000002	0.086900000000000005	5
2010-06-09 00:00:00+02	15	41	1	0.35399999999999998	3.3780000000000001	0.34749999999999998	0.72770000000000001	0.079399999999999998	5
2010-06-09 00:00:00+02	15	41	2	0.35499999999999998	2.8820000000000001	0.32790000000000002	0.68869999999999998	0.084500000000000006	5
2010-06-09 00:00:00+02	15	41	3	0.33600000000000002	2.0760000000000001	0.31219999999999998	0.62860000000000005	0.10150000000000001	5
2010-06-09 00:00:00+02	15	41	4	0.28499999999999998	1.353	0.26740000000000003	0.48010000000000003	0.1137	5
2010-06-09 00:00:00+02	15	41	5	0.25800000000000001	1.081	0.24440000000000001	0.41460000000000002	0.1174	5
2010-06-09 00:00:00+02	15	41	6	0.32100000000000001	1.8109999999999999	0.28299999999999997	0.55000000000000004	0.1007	5
2010-06-09 00:00:00+02	15	41	7	0.35499999999999998	2.6040000000000001	0.31559999999999999	0.6633	0.087599999999999997	5
2010-06-09 00:00:00+02	15	41	8	0.35599999999999998	2.7160000000000002	0.32940000000000003	0.69320000000000004	0.088700000000000001	5
2010-06-09 00:00:00+02	15	41	9	0.34599999999999997	2.0489999999999999	0.29549999999999998	0.60850000000000004	0.0969	5
2010-06-09 00:00:00+02	15	41	10	0.35599999999999998	2.3290000000000002	0.31859999999999999	0.67059999999999997	0.095699999999999993	5
2010-06-09 00:00:00+02	15	41	11	0.32500000000000001	1.736	0.29170000000000001	0.57299999999999995	0.1066	5
2010-06-09 00:00:00+02	15	41	12	0.32300000000000001	1.7470000000000001	0.27829999999999999	0.54390000000000005	0.1013	5
2010-06-09 00:00:00+02	15	41	13	0.36399999999999999	3.161	0.33810000000000001	0.72560000000000002	0.081299999999999997	5
2010-06-09 00:00:00+02	15	41	14	0.38400000000000001	3.9329999999999998	0.37080000000000002	0.8337	0.075200000000000003	5
2010-06-09 00:00:00+02	15	41	15	0.38600000000000001	4.1769999999999996	0.37659999999999999	0.84970000000000001	0.072700000000000001	5
2010-06-09 00:00:00+02	15	41	16	0.373	3.8730000000000002	0.36820000000000003	0.80630000000000002	0.075600000000000001	5
2010-06-09 00:00:00+02	15	41	17	0.35999999999999999	2.9969999999999999	0.33150000000000002	0.70389999999999997	0.083000000000000004	5
2010-06-09 00:00:00+02	15	41	18	0.377	3.2469999999999999	0.3291	0.7278	0.077499999999999999	5
2010-06-09 00:00:00+02	15	41	19	0.34999999999999998	2.9940000000000002	0.31719999999999998	0.65890000000000004	0.079399999999999998	5
2010-06-09 00:00:00+02	15	41	20	0.33900000000000002	2.3940000000000001	0.27579999999999999	0.55900000000000005	0.081299999999999997	5
2010-06-09 00:00:00+02	15	41	21	0.35799999999999998	2.774	0.28649999999999998	0.60560000000000003	0.075899999999999995	5
2010-06-09 00:00:00+02	15	41	22	0.32600000000000001	2.0920000000000001	0.28299999999999997	0.55740000000000001	0.091499999999999998	5
2010-06-09 00:00:00+02	15	41	23	0.28899999999999998	1.24	0.24429999999999999	0.443	0.109	5
2010-06-09 00:00:00+02	15	41	24	0.28299999999999997	1.2629999999999999	0.25729999999999997	0.46000000000000002	0.1137	5
2010-06-09 00:00:00+02	15	41	25	0.26400000000000001	0.99399999999999999	0.23599999999999999	0.40539999999999998	0.11840000000000001	5
2010-06-09 00:00:00+02	15	41	26	0.32200000000000001	1.5569999999999999	0.25090000000000001	0.48899999999999999	0.098100000000000007	5
2010-06-09 00:00:00+02	15	41	27	0.34899999999999998	2.2850000000000001	0.2797	0.57920000000000005	0.085099999999999995	5
2010-06-09 00:00:00+02	15	41	28	0.30399999999999999	1.4279999999999999	0.22969999999999999	0.43090000000000001	0.094600000000000004	5
2010-06-09 00:00:00+02	15	41	29	0.371	2.3279999999999998	0.28010000000000002	0.61070000000000002	0.084199999999999997	5
2010-06-09 00:00:00+02	15	41	30	0.377	3.528	0.33000000000000002	0.7288	0.072900000000000006	5
2010-06-09 00:00:00+02	15	41	31	0.35199999999999998	2.496	0.27879999999999999	0.58140000000000003	0.079799999999999996	5
2010-06-09 00:00:00+02	15	41	32	0.34899999999999998	2.6640000000000001	0.2964	0.61360000000000003	0.0809	5
2010-06-09 00:00:00+02	15	41	33	0.36899999999999999	3.637	0.34250000000000003	0.74260000000000004	0.073899999999999993	5
2010-06-09 00:00:00+02	15	41	34	0.35799999999999998	3.1150000000000002	0.30640000000000001	0.64859999999999995	0.074499999999999997	5
2010-06-09 00:00:00+02	15	41	35	0.34499999999999997	2.9390000000000001	0.29809999999999998	0.61229999999999996	0.075700000000000003	5
2010-06-09 00:00:00+02	15	41	36	0.30499999999999999	2.0870000000000002	0.25419999999999998	0.47689999999999999	0.082400000000000001	5
2010-06-09 00:00:00+02	15	41	37	0.30499999999999999	1.754	0.22639999999999999	0.42470000000000002	0.082199999999999995	5
2010-06-09 00:00:00+02	15	41	38	0.314	1.9830000000000001	0.24690000000000001	0.47260000000000002	0.082799999999999999	5
2010-06-09 00:00:00+02	15	41	39	0.28100000000000003	1.4810000000000001	0.23200000000000001	0.41310000000000002	0.0935	5
2010-06-09 00:00:00+02	15	41	40	0.28100000000000003	1.331	0.21809999999999999	0.38869999999999999	0.093600000000000003	5
2010-06-09 00:00:00+02	15	41	41	0.25600000000000001	1.042	0.1976	0.33339999999999997	0.096699999999999994	5
2010-06-09 00:00:00+02	15	41	42	0.27200000000000002	1.0640000000000001	0.19919999999999999	0.3483	0.096500000000000002	5
2010-06-09 00:00:00+02	15	41	43	0.308	1.8140000000000001	0.248	0.46860000000000002	0.088099999999999998	5
2010-06-09 00:00:00+02	15	41	44	0.33200000000000002	1.891	0.26319999999999999	0.52480000000000004	0.090999999999999998	5
2010-06-09 00:00:00+02	15	41	45	0.33600000000000002	1.7989999999999999	0.25609999999999999	0.5151	0.091499999999999998	5
2010-06-09 00:00:00+02	15	41	46	0.372	2.6659999999999999	0.2984	0.65239999999999998	0.0814	5
2010-06-09 00:00:00+02	15	41	47	0.35199999999999998	2.3119999999999998	0.28789999999999999	0.60140000000000005	0.086900000000000005	5
2010-06-09 00:00:00+02	15	41	48	0.33500000000000002	2.1139999999999999	0.26600000000000001	0.53400000000000003	0.085400000000000004	5
2010-06-09 00:00:00+02	15	41	49	0.34999999999999998	2.3690000000000002	0.28620000000000001	0.59409999999999996	0.085000000000000006	5
2010-06-09 00:00:00+02	15	41	50	0.38100000000000001	2.7040000000000002	0.3221	0.71930000000000005	0.086999999999999994	5
2010-06-09 00:00:00+02	15	41	51	0.36099999999999999	2.7160000000000002	0.32669999999999999	0.6966	0.087900000000000006	5
2010-06-09 00:00:00+02	15	41	52	0.311	1.708	0.25700000000000001	0.48849999999999999	0.094899999999999998	5
2010-06-09 00:00:00+02	15	41	53	0.30399999999999999	1.5129999999999999	0.23330000000000001	0.43719999999999998	0.092799999999999994	5
2010-06-09 00:00:00+02	15	41	54	0.33200000000000002	2.2360000000000002	0.2681	0.5343	0.082799999999999999	5
2010-06-09 00:00:00+02	15	41	55	0.33400000000000002	2.347	0.2792	0.5595	0.083400000000000002	5
2010-06-09 00:00:00+02	15	41	56	0.32600000000000001	2.1059999999999999	0.26829999999999998	0.52829999999999999	0.086400000000000005	5
2010-06-09 00:00:00+02	15	41	57	0.29899999999999999	1.591	0.2344	0.43469999999999998	0.090399999999999994	5
2010-06-09 00:00:00+02	15	41	58	0.29799999999999999	1.728	0.2296	0.42420000000000002	0.084199999999999997	5
2010-06-09 00:00:00+02	15	41	59	0.33700000000000002	2.698	0.26879999999999998	0.54210000000000003	0.072700000000000001	5
2010-06-09 00:00:00+02	15	41	60	0.35799999999999998	3.2610000000000001	0.32200000000000001	0.68079999999999996	0.075600000000000001	5
2010-06-09 00:00:00+02	15	41	61	0.35899999999999999	2.3250000000000002	0.29830000000000001	0.63270000000000004	0.089700000000000002	5
2010-06-09 00:00:00+02	15	41	62	0.35999999999999999	2.371	0.30630000000000002	0.65169999999999995	0.090899999999999995	5
2010-06-09 00:00:00+02	15	41	63	0.35799999999999998	2.7549999999999999	0.31690000000000002	0.66959999999999997	0.084400000000000003	5
2010-06-09 00:00:00+02	15	41	64	0.35599999999999998	3.3239999999999998	0.31919999999999998	0.67220000000000002	0.073800000000000004	5
2010-06-09 00:00:00+02	15	41	65	0.34799999999999998	2.8079999999999998	0.30259999999999998	0.62509999999999999	0.079500000000000001	5
2010-06-09 00:00:00+02	15	41	66	0.35299999999999998	2.9670000000000001	0.33789999999999998	0.70709999999999995	0.085199999999999998	5
2010-06-09 00:00:00+02	15	41	67	0.34200000000000003	2.484	0.32140000000000002	0.65549999999999997	0.092200000000000004	5
2010-06-09 00:00:00+02	15	41	68	0.36399999999999999	3.097	0.35349999999999998	0.75770000000000004	0.086300000000000002	5
2010-06-09 00:00:00+02	15	41	69	0.375	3.8050000000000002	0.36780000000000002	0.80989999999999995	0.076499999999999999	5
2010-06-09 00:00:00+02	15	41	70	0.38500000000000001	3.9809999999999999	0.3624	0.81589999999999996	0.072800000000000004	5
2010-06-09 00:00:00+02	15	41	71	0.36799999999999999	3.5049999999999999	0.34770000000000001	0.75319999999999998	0.077200000000000005	5
2010-06-09 00:00:00+02	15	41	72	0.33800000000000002	2.4929999999999999	0.28060000000000002	0.56710000000000005	0.080299999999999996	5
2010-06-09 00:00:00+02	15	41	73	0.33300000000000002	2.5419999999999998	0.28110000000000002	0.56159999999999999	0.079399999999999998	5
2010-06-09 00:00:00+02	15	41	74	0.34499999999999997	2.6360000000000001	0.2928	0.60109999999999997	0.080500000000000002	5
2010-06-09 00:00:00+02	15	41	75	0.35099999999999998	2.4849999999999999	0.29289999999999999	0.60999999999999999	0.084000000000000005	5
2010-06-09 00:00:00+02	15	41	76	0.32400000000000001	2.056	0.28539999999999999	0.55920000000000003	0.093399999999999997	5
2010-06-09 00:00:00+02	15	41	77	0.26400000000000001	1.0940000000000001	0.23069999999999999	0.39579999999999999	0.1101	5
2010-06-09 00:00:00+02	15	41	78	0.22700000000000001	0.755	0.193	0.30630000000000002	0.1099	5
2010-06-09 00:00:00+02	15	41	79	0.33500000000000002	1.8939999999999999	0.25819999999999999	0.51870000000000005	0.089200000000000002	5
2010-06-09 00:00:00+02	15	41	80	0.36799999999999999	3.2280000000000002	0.30349999999999999	0.65629999999999999	0.071800000000000003	5
2010-06-09 00:00:00+02	15	41	81	0.33600000000000002	2.4060000000000001	0.26679999999999998	0.53680000000000005	0.078299999999999995	5
2010-06-09 00:00:00+02	15	41	82	0.23899999999999999	1.0229999999999999	0.2049	0.33379999999999999	0.1013	5
2010-06-09 00:00:00+02	15	41	83	0.26800000000000002	1.105	0.2102	0.36449999999999999	0.099900000000000003	5
2010-06-09 00:00:00+02	15	41	84	0.36199999999999999	2.7770000000000001	0.32290000000000002	0.68989999999999996	0.085500000000000007	5
2010-06-09 00:00:00+02	15	41	85	0.371	4.2539999999999996	0.40129999999999999	0.87390000000000001	0.076399999999999996	5
2010-06-09 00:00:00+02	15	41	86	0.36499999999999999	3.6829999999999998	0.37019999999999997	0.79590000000000005	0.079000000000000001	5
2010-06-09 00:00:00+02	15	41	87	0.37	3.9980000000000002	0.39579999999999999	0.86109999999999998	0.079200000000000007	5
2010-06-09 00:00:00+02	15	41	88	0.34499999999999997	2.9569999999999999	0.33729999999999999	0.69299999999999995	0.085199999999999998	5
2010-06-09 00:00:00+02	15	41	89	0.34100000000000003	2.5009999999999999	0.29430000000000001	0.59830000000000005	0.084099999999999994	5
2010-06-09 00:00:00+02	15	41	90	0.36699999999999999	3.6139999999999999	0.35049999999999998	0.75609999999999999	0.075999999999999998	5
2010-06-09 00:00:00+02	15	41	91	0.376	3.544	0.35699999999999998	0.78700000000000003	0.078600000000000003	5
2010-06-09 00:00:00+02	16	42	1	0.35699999999999998	2.427	0.36070000000000002	0.76149999999999995	0.1052	5
2010-06-09 00:00:00+02	16	42	2	0.35199999999999998	2.3660000000000001	0.3518	0.7339	0.1045	5
2010-06-09 00:00:00+02	16	42	3	0.32300000000000001	1.8320000000000001	0.29730000000000001	0.5806	0.105	5
2010-06-09 00:00:00+02	16	42	4	0.26700000000000002	1.0369999999999999	0.2203	0.38090000000000002	0.1081	5
2010-06-09 00:00:00+02	16	42	5	0.29399999999999998	1.0580000000000001	0.21820000000000001	0.39960000000000001	0.106	5
2010-06-09 00:00:00+02	16	42	6	0.38100000000000001	2.5910000000000002	0.34720000000000001	0.77439999999999998	0.096699999999999994	5
2010-06-09 00:00:00+02	16	42	7	0.39800000000000002	3.7189999999999999	0.43880000000000002	1.0198	0.092999999999999999	5
2010-06-09 00:00:00+02	16	42	8	0.39300000000000002	3.452	0.41570000000000001	0.95379999999999998	0.093399999999999997	5
2010-06-09 00:00:00+02	16	42	9	0.35899999999999999	2.7679999999999998	0.36749999999999999	0.77910000000000001	0.097500000000000003	5
2010-06-09 00:00:00+02	16	42	10	0.32200000000000001	1.8500000000000001	0.29289999999999999	0.57069999999999999	0.1028	5
2010-06-09 00:00:00+02	16	42	11	0.24399999999999999	0.93999999999999995	0.22220000000000001	0.36530000000000001	0.1145	5
2010-06-09 00:00:00+02	16	42	12	0.309	1.0589999999999999	0.2465	0.46689999999999998	0.1197	5
2010-06-09 00:00:00+02	16	42	13	0.36499999999999999	2.484	0.35510000000000003	0.76380000000000003	0.1019	5
2010-06-09 00:00:00+02	16	42	14	0.36699999999999999	3.129	0.3921	0.84689999999999999	0.095000000000000001	5
2010-06-09 00:00:00+02	16	42	15	0.30499999999999999	1.639	0.27810000000000001	0.52200000000000002	0.10539999999999999	5
2010-06-09 00:00:00+02	16	42	16	0.17100000000000001	0.48199999999999998	0.16789999999999999	0.23730000000000001	0.1133	5
2010-06-09 00:00:00+02	16	42	17	0.27100000000000002	0.93899999999999995	0.20499999999999999	0.35720000000000002	0.1057	5
2010-06-09 00:00:00+02	16	42	18	0.34000000000000002	1.927	0.28649999999999998	0.58160000000000001	0.097900000000000001	5
2010-06-09 00:00:00+02	16	42	19	0.34899999999999998	2.044	0.29830000000000001	0.61780000000000002	0.098000000000000004	5
2010-06-09 00:00:00+02	16	42	20	0.35399999999999998	2.7029999999999998	0.35510000000000003	0.74450000000000005	0.095899999999999999	5
2010-06-09 00:00:00+02	16	42	21	0.28499999999999998	1.3100000000000001	0.25879999999999997	0.46489999999999998	0.11210000000000001	5
2010-06-09 00:00:00+02	16	42	22	0.26100000000000001	0.88600000000000001	0.21010000000000001	0.35859999999999997	0.1114	5
2010-06-09 00:00:00+02	16	42	23	0.314	1.6279999999999999	0.26929999999999998	0.5161	0.10249999999999999	5
2010-06-09 00:00:00+02	16	42	24	0.33700000000000002	1.8600000000000001	0.29449999999999998	0.59409999999999996	0.10299999999999999	5
2010-06-09 00:00:00+02	16	42	25	0.32000000000000001	2.0750000000000002	0.32469999999999999	0.63	0.1056	5
2010-06-09 00:00:00+02	16	42	26	0.34399999999999997	2.5190000000000001	0.3367	0.69010000000000005	0.095699999999999993	5
2010-06-09 00:00:00+02	16	42	27	0.36599999999999999	3.0470000000000002	0.35239999999999999	0.76000000000000001	0.087099999999999997	5
2010-06-09 00:00:00+02	16	42	28	0.375	3.4780000000000002	0.39340000000000003	0.86560000000000004	0.087800000000000003	5
2010-06-09 00:00:00+02	16	42	29	0.35099999999999998	2.536	0.35149999999999998	0.73129999999999995	0.099400000000000002	5
2010-06-09 00:00:00+02	16	42	30	0.29599999999999999	1.361	0.26119999999999999	0.4803	0.1106	5
2010-06-09 00:00:00+02	16	42	31	0.307	1.627	0.27200000000000002	0.51259999999999994	0.10349999999999999	5
2010-06-09 00:00:00+02	16	42	32	0.28199999999999997	1.1859999999999999	0.23519999999999999	0.41959999999999997	0.1076	5
2010-06-09 00:00:00+02	16	42	33	0.309	1.351	0.2445	0.46300000000000002	0.104	5
2010-06-09 00:00:00+02	16	42	34	0.34100000000000003	2.0659999999999998	0.30480000000000002	0.62039999999999995	0.099400000000000002	5
2010-06-09 00:00:00+02	16	42	35	0.31900000000000001	1.6299999999999999	0.28449999999999998	0.55089999999999995	0.1082	5
2010-06-09 00:00:00+02	16	42	36	0.34100000000000003	2.0779999999999998	0.29480000000000001	0.59999999999999998	0.095799999999999996	5
2010-06-09 00:00:00+02	16	42	37	0.35899999999999999	2.895	0.33339999999999997	0.70709999999999995	0.085599999999999996	5
2010-06-09 00:00:00+02	16	42	38	0.371	3.0720000000000001	0.32879999999999998	0.71589999999999998	0.080699999999999994	5
2010-06-09 00:00:00+02	16	42	39	0.379	3.3260000000000001	0.35630000000000001	0.79159999999999997	0.082400000000000001	5
2010-06-09 00:00:00+02	16	42	40	0.35299999999999998	2.7109999999999999	0.34910000000000002	0.72970000000000002	0.094100000000000003	5
2010-06-09 00:00:00+02	16	42	41	0.34300000000000003	2.1190000000000002	0.30630000000000002	0.62609999999999999	0.098199999999999996	5
2010-06-09 00:00:00+02	16	42	42	0.377	3.238	0.3679	0.81310000000000004	0.086800000000000002	5
2010-06-09 00:00:00+02	16	42	43	0.35599999999999998	2.653	0.32769999999999999	0.68959999999999999	0.089700000000000002	5
2010-06-09 00:00:00+02	16	42	44	0.36099999999999999	2.5579999999999998	0.30220000000000002	0.64339999999999997	0.084900000000000003	5
2010-06-09 00:00:00+02	16	42	45	0.371	3.2389999999999999	0.36909999999999998	0.80410000000000004	0.087099999999999997	5
2010-06-09 00:00:00+02	16	42	46	0.309	1.7869999999999999	0.29370000000000002	0.55630000000000002	0.10539999999999999	5
2010-06-09 00:00:00+02	16	42	47	0.23400000000000001	0.751	0.20330000000000001	0.3276	0.11609999999999999	5
2010-06-09 00:00:00+02	16	42	48	0.27000000000000002	0.95699999999999996	0.20799999999999999	0.36209999999999998	0.1062	5
2010-06-09 00:00:00+02	16	42	49	0.29799999999999999	1.448	0.23089999999999999	0.42680000000000001	0.094299999999999995	5
2010-06-09 00:00:00+02	16	42	50	0.27600000000000002	1.3460000000000001	0.2379	0.4194	0.1014	5
2010-06-09 00:00:00+02	16	42	51	0.25800000000000001	0.95399999999999996	0.23069999999999999	0.3911	0.1181	5
2010-06-09 00:00:00+02	16	42	52	0.30199999999999999	1.1699999999999999	0.25409999999999999	0.47389999999999999	0.1171	5
2010-06-09 00:00:00+02	16	42	53	0.32700000000000001	1.913	0.29430000000000001	0.57989999999999997	0.10100000000000001	5
2010-06-09 00:00:00+02	16	42	54	0.311	1.3300000000000001	0.24790000000000001	0.47149999999999997	0.10639999999999999	5
2010-06-09 00:00:00+02	16	42	55	0.33000000000000002	1.5529999999999999	0.26279999999999998	0.52190000000000003	0.10290000000000001	5
2010-06-09 00:00:00+02	16	42	56	0.311	1.7709999999999999	0.27479999999999999	0.52310000000000001	0.099199999999999997	5
2010-06-09 00:00:00+02	16	42	57	0.29999999999999999	1.21	0.2276	0.42249999999999999	0.10299999999999999	5
2010-06-09 00:00:00+02	16	42	58	0.28199999999999997	1.179	0.23910000000000001	0.42709999999999998	0.10970000000000001	5
2010-06-09 00:00:00+02	16	42	59	0.27800000000000002	1.111	0.23880000000000001	0.42270000000000002	0.1132	5
2010-06-09 00:00:00+02	16	42	60	0.32100000000000001	1.4790000000000001	0.26740000000000003	0.52039999999999997	0.1079	5
2010-06-09 00:00:00+02	16	42	61	0.34100000000000003	2.1469999999999998	0.32040000000000002	0.65210000000000001	0.1018	5
2010-06-09 00:00:00+02	16	42	62	0.30399999999999999	1.4730000000000001	0.27939999999999998	0.52370000000000005	0.113	5
2010-06-09 00:00:00+02	16	42	63	0.318	1.518	0.27139999999999997	0.52480000000000004	0.10780000000000001	5
2010-06-09 00:00:00+02	16	42	64	0.34899999999999998	2.601	0.31040000000000001	0.64300000000000002	0.086199999999999999	5
2010-06-09 00:00:00+02	16	42	65	0.34699999999999998	2.4279999999999999	0.2873	0.59319999999999995	0.083799999999999999	5
2010-06-09 00:00:00+02	16	42	66	0.32800000000000001	1.786	0.25619999999999998	0.50629999999999997	0.091899999999999996	5
2010-06-09 00:00:00+02	16	42	67	0.31900000000000001	1.546	0.26860000000000001	0.5202	0.1055	5
2010-06-09 00:00:00+02	16	42	68	0.23100000000000001	0.57799999999999996	0.18970000000000001	0.30370000000000003	0.1202	5
2010-06-09 00:00:00+02	16	42	69	0.13600000000000001	0.253	0.15859999999999999	0.2087	0.12659999999999999	5
2010-06-09 00:00:00+02	16	42	70	0.17599999999999999	0.36299999999999999	0.16880000000000001	0.2409	0.1239	5
2010-06-09 00:00:00+02	16	42	71	0.20599999999999999	0.57399999999999995	0.1772	0.26900000000000002	0.11260000000000001	5
2010-06-09 00:00:00+02	16	42	72	0.26300000000000001	1.0920000000000001	0.20430000000000001	0.3503	0.097600000000000006	5
2010-06-09 00:00:00+02	16	42	73	0.27600000000000002	1.323	0.22209999999999999	0.3916	0.095600000000000004	5
2010-06-09 00:00:00+02	16	42	74	0.28899999999999998	1.216	0.21940000000000001	0.39750000000000002	0.099000000000000005	5
2010-06-09 00:00:00+02	16	42	75	0.29099999999999998	1.1559999999999999	0.21779999999999999	0.39639999999999997	0.10100000000000001	5
2010-06-09 00:00:00+02	16	42	76	0.27000000000000002	1.0880000000000001	0.1996	0.34739999999999999	0.095600000000000004	5
2010-06-09 00:00:00+02	16	42	77	0.35999999999999999	1.877	0.2361	0.50139999999999996	0.082100000000000006	5
2010-06-09 00:00:00+02	16	42	78	0.39100000000000001	2.9980000000000002	0.30609999999999998	0.69879999999999998	0.076600000000000001	5
2010-06-09 00:00:00+02	16	42	79	0.31900000000000001	1.458	0.25180000000000002	0.48799999999999999	0.1024	5
2010-06-09 00:00:00+02	16	42	80	0.193	0.46400000000000002	0.1837	0.27179999999999999	0.1255	5
2010-06-09 00:00:00+02	16	42	81	0.23899999999999999	0.77300000000000002	0.2079	0.33879999999999999	0.1173	5
2010-06-09 00:00:00+02	16	42	82	0.27700000000000002	1.085	0.21879999999999999	0.38629999999999998	0.10489999999999999	5
2010-06-09 00:00:00+02	16	42	83	0.29099999999999998	1.423	0.23369999999999999	0.42570000000000002	0.096500000000000002	5
2010-06-09 00:00:00+02	16	42	84	0.30599999999999999	1.6879999999999999	0.2535	0.47739999999999999	0.094299999999999995	5
2010-06-09 00:00:00+02	16	42	85	0.25800000000000001	0.93300000000000005	0.2107	0.3574	0.109	5
2010-06-09 00:00:00+02	16	42	86	0.24399999999999999	0.86799999999999999	0.2132	0.35070000000000001	0.11409999999999999	5
2010-06-09 00:00:00+02	16	42	87	0.26000000000000001	1.1990000000000001	0.2336	0.3982	0.1062	5
2010-06-09 00:00:00+02	16	42	88	0.23100000000000001	0.73199999999999998	0.19389999999999999	0.31009999999999999	0.1119	5
2010-06-09 00:00:00+02	16	42	89	0.29899999999999999	1.179	0.21829999999999999	0.4047	0.1002	5
2010-06-09 00:00:00+02	16	42	90	0.33500000000000002	1.7509999999999999	0.26979999999999998	0.54210000000000003	0.098100000000000007	5
2010-06-09 00:00:00+02	16	42	91	0.217	0.59499999999999997	0.19009999999999999	0.29549999999999998	0.1192	5
2010-06-09 00:00:00+02	17	43	1	0.28799999999999998	1.2509999999999999	0.20469999999999999	0.3705	0.090899999999999995	5
2010-06-09 00:00:00+02	17	43	2	0.32600000000000001	1.673	0.25879999999999997	0.50890000000000002	0.096799999999999997	5
2010-06-09 00:00:00+02	17	43	3	0.31900000000000001	1.9950000000000001	0.29630000000000001	0.57399999999999995	0.098900000000000002	5
2010-06-09 00:00:00+02	17	43	4	0.25800000000000001	1.159	0.22209999999999999	0.37659999999999999	0.10290000000000001	5
2010-06-09 00:00:00+02	17	43	5	0.22	0.79700000000000004	0.18940000000000001	0.29609999999999997	0.10539999999999999	5
2010-06-09 00:00:00+02	17	43	6	0.27000000000000002	1.1739999999999999	0.2064	0.35909999999999997	0.095000000000000001	5
2010-06-09 00:00:00+02	17	43	7	0.27600000000000002	1.325	0.21099999999999999	0.37169999999999997	0.090700000000000003	5
2010-06-09 00:00:00+02	17	43	8	0.30099999999999999	1.8029999999999999	0.2467	0.45900000000000002	0.087999999999999995	5
2010-06-09 00:00:00+02	17	43	9	0.29899999999999999	1.474	0.29020000000000001	0.53749999999999998	0.1173	5
2010-06-09 00:00:00+02	17	43	10	0.19400000000000001	0.59499999999999997	0.2026	0.30009999999999998	0.127	5
2010-06-09 00:00:00+02	17	43	11	0.22500000000000001	0.77100000000000002	0.17480000000000001	0.27610000000000001	0.098699999999999996	5
2010-06-09 00:00:00+02	17	43	12	0.23999999999999999	0.98899999999999999	0.18490000000000001	0.3014	0.092999999999999999	5
2010-06-09 00:00:00+02	17	43	13	0.26200000000000001	1.0489999999999999	0.18609999999999999	0.31830000000000003	0.090800000000000006	5
2010-06-09 00:00:00+02	17	43	14	0.253	1.0780000000000001	0.21210000000000001	0.35620000000000002	0.1021	5
2010-06-09 00:00:00+02	17	43	15	0.121	0.27500000000000002	0.1575	0.20069999999999999	0.1235	5
2010-06-09 00:00:00+02	17	43	16	0.28899999999999998	1.032	0.2198	0.3987	0.1082	5
2010-06-09 00:00:00+02	17	43	17	0.35399999999999998	2.4740000000000002	0.35520000000000002	0.74450000000000005	0.1023	5
2010-06-09 00:00:00+02	17	43	18	0.36899999999999999	2.8250000000000002	0.36959999999999998	0.80149999999999999	0.096600000000000005	5
2010-06-09 00:00:00+02	17	43	19	0.33700000000000002	2.0790000000000002	0.33079999999999998	0.66769999999999996	0.1075	5
2010-06-09 00:00:00+02	17	43	20	0.193	0.67900000000000005	0.1847	0.27279999999999999	0.11	5
2010-06-09 00:00:00+02	17	43	21	0.192	0.56899999999999995	0.1552	0.22889999999999999	0.098900000000000002	5
2010-06-09 00:00:00+02	17	43	22	0.316	2.0569999999999999	0.27739999999999998	0.53339999999999999	0.090700000000000003	5
2010-06-09 00:00:00+02	17	43	23	0.28399999999999997	1.528	0.27539999999999998	0.49399999999999999	0.1089	5
2010-06-09 00:00:00+02	17	43	24	0.26000000000000001	1.169	0.2417	0.41120000000000001	0.1115	5
2010-06-09 00:00:00+02	17	43	25	0.29799999999999999	1.407	0.26090000000000002	0.4819	0.1084	5
2010-06-09 00:00:00+02	17	43	26	0.19900000000000001	0.65800000000000003	0.17630000000000001	0.26369999999999999	0.10639999999999999	5
2010-06-09 00:00:00+02	17	43	27	0.22900000000000001	0.88900000000000001	0.20519999999999999	0.32719999999999999	0.1086	5
2010-06-09 00:00:00+02	17	43	28	0.29299999999999998	1.71	0.28199999999999997	0.51570000000000005	0.1041	5
2010-06-09 00:00:00+02	17	43	29	0.23799999999999999	0.93300000000000005	0.22770000000000001	0.36980000000000002	0.1178	5
2010-06-09 00:00:00+02	17	43	30	0.29099999999999998	1.1970000000000001	0.2475	0.45029999999999998	0.11260000000000001	5
2010-06-09 00:00:00+02	17	43	31	0.34200000000000003	2.5859999999999999	0.32450000000000001	0.66139999999999999	0.090499999999999997	5
2010-06-09 00:00:00+02	17	43	32	0.307	1.905	0.25330000000000003	0.47749999999999998	0.0872	5
2010-06-09 00:00:00+02	17	43	33	0.315	2.4169999999999998	0.26690000000000003	0.51200000000000001	0.078100000000000003	5
2010-06-09 00:00:00+02	17	43	34	0.29599999999999999	1.911	0.22589999999999999	0.41620000000000001	0.077600000000000002	5
2010-06-09 00:00:00+02	17	43	35	0.316	2.0659999999999998	0.2321	0.44650000000000001	0.075700000000000003	5
2010-06-09 00:00:00+02	17	43	36	0.32700000000000001	1.865	0.28899999999999998	0.57040000000000002	0.1009	5
2010-06-09 00:00:00+02	17	43	37	0.31900000000000001	1.633	0.2641	0.51190000000000002	0.1003	5
2010-06-09 00:00:00+02	17	43	38	0.29499999999999998	1.3999999999999999	0.25740000000000002	0.47310000000000002	0.1072	5
2010-06-09 00:00:00+02	17	43	39	0.23200000000000001	0.86699999999999999	0.20319999999999999	0.32590000000000002	0.1089	5
2010-06-09 00:00:00+02	17	43	40	0.14999999999999999	0.38	0.14960000000000001	0.2024	0.1084	5
2010-06-09 00:00:00+02	17	43	41	0.17000000000000001	0.42899999999999999	0.1704	0.24030000000000001	0.1192	5
2010-06-09 00:00:00+02	17	43	42	0.30399999999999999	1.4850000000000001	0.25640000000000002	0.48089999999999999	0.1032	5
2010-06-09 00:00:00+02	17	43	43	0.30199999999999999	1.611	0.26240000000000002	0.48959999999999998	0.10050000000000001	5
2010-06-09 00:00:00+02	17	43	44	0.34499999999999997	2.3820000000000001	0.32719999999999999	0.67190000000000005	0.096699999999999994	5
2010-06-09 00:00:00+02	17	43	45	0.33100000000000002	2.1160000000000001	0.29210000000000003	0.58130000000000004	0.093700000000000006	5
2010-06-09 00:00:00+02	17	43	46	0.30299999999999999	1.587	0.23519999999999999	0.43990000000000001	0.090899999999999995	5
2010-06-09 00:00:00+02	17	43	47	0.32100000000000001	1.8999999999999999	0.27029999999999998	0.52580000000000005	0.093200000000000005	5
2010-06-09 00:00:00+02	17	43	48	0.27100000000000002	1.216	0.22489999999999999	0.39200000000000002	0.10150000000000001	5
2010-06-09 00:00:00+02	17	43	49	0.28499999999999998	1.2150000000000001	0.20979999999999999	0.37719999999999998	0.094700000000000006	5
2010-06-09 00:00:00+02	17	43	50	0.249	1.03	0.19589999999999999	0.32600000000000001	0.096500000000000002	5
2010-06-09 00:00:00+02	17	43	51	0.32000000000000001	1.9339999999999999	0.248	0.48139999999999999	0.084500000000000006	5
2010-06-09 00:00:00+02	17	43	52	0.29499999999999998	1.51	0.2016	0.37040000000000001	0.080299999999999996	5
2010-06-09 00:00:00+02	17	43	53	0.189	0.52200000000000002	0.1487	0.218	0.097699999999999995	5
2010-06-09 00:00:00+02	17	43	54	0.155	0.42199999999999999	0.13389999999999999	0.183	0.094200000000000006	5
2010-06-09 00:00:00+02	17	43	55	0.28699999999999998	1.1759999999999999	0.1875	0.33800000000000002	0.086199999999999999	5
2010-06-09 00:00:00+02	17	43	56	0.35299999999999998	2.4780000000000002	0.27379999999999999	0.57210000000000005	0.078700000000000006	5
2010-06-09 00:00:00+02	17	43	57	0.315	1.556	0.23139999999999999	0.44400000000000001	0.090499999999999997	5
2010-06-09 00:00:00+02	17	43	58	0.26100000000000001	1.0589999999999999	0.21149999999999999	0.36070000000000002	0.1027	5
2010-06-09 00:00:00+02	17	43	59	0.245	0.94199999999999995	0.19059999999999999	0.31459999999999999	0.098199999999999996	5
2010-06-09 00:00:00+02	17	43	60	0.28000000000000003	1.1339999999999999	0.1946	0.34549999999999997	0.091200000000000003	5
2010-06-09 00:00:00+02	17	43	61	0.26400000000000001	1.135	0.21820000000000001	0.37490000000000001	0.1022	5
2010-06-09 00:00:00+02	17	43	62	0.26600000000000001	1.204	0.2142	0.36959999999999998	0.097199999999999995	5
2010-06-09 00:00:00+02	17	43	63	0.29899999999999999	1.3919999999999999	0.2306	0.42759999999999998	0.0964	5
2010-06-09 00:00:00+02	17	43	64	0.27500000000000002	1.2410000000000001	0.24379999999999999	0.42909999999999998	0.10879999999999999	5
2010-06-09 00:00:00+02	17	43	65	0.26600000000000001	1.234	0.23549999999999999	0.40620000000000001	0.10539999999999999	5
2010-06-09 00:00:00+02	17	43	66	0.29799999999999999	1.552	0.26550000000000001	0.49109999999999998	0.1041	5
2010-06-09 00:00:00+02	17	43	67	0.33500000000000002	2.294	0.32419999999999999	0.65149999999999997	0.098400000000000001	5
2010-06-09 00:00:00+02	17	43	68	0.33700000000000002	2.294	0.32400000000000001	0.65269999999999995	0.098299999999999998	5
2010-06-09 00:00:00+02	17	43	69	0.24099999999999999	0.93200000000000005	0.22289999999999999	0.3644	0.1153	5
2010-06-09 00:00:00+02	17	43	70	0.20000000000000001	0.54200000000000004	0.1812	0.2717	0.11749999999999999	5
2010-06-09 00:00:00+02	17	43	71	0.26600000000000001	1.141	0.2402	0.41420000000000001	0.11219999999999999	5
2010-06-09 00:00:00+02	17	43	72	0.28999999999999998	1.464	0.2545	0.46250000000000002	0.1033	5
2010-06-09 00:00:00+02	17	43	73	0.32600000000000001	2.0419999999999998	0.29260000000000003	0.57499999999999996	0.096199999999999994	5
2010-06-09 00:00:00+02	17	43	74	0.29799999999999999	1.4450000000000001	0.25269999999999998	0.46689999999999998	0.10340000000000001	5
2010-06-09 00:00:00+02	17	43	75	0.28000000000000003	1.351	0.24490000000000001	0.43519999999999998	0.1042	5
2010-06-09 00:00:00+02	17	43	76	0.29299999999999998	1.5580000000000001	0.24859999999999999	0.45450000000000002	0.097199999999999995	5
2010-06-09 00:00:00+02	17	43	77	0.22500000000000001	0.76700000000000002	0.18090000000000001	0.28589999999999999	0.1024	5
2010-06-09 00:00:00+02	17	43	78	0.28399999999999997	1.3740000000000001	0.24149999999999999	0.4335	0.1018	5
2010-06-09 00:00:00+02	17	43	79	0.20300000000000001	0.79800000000000004	0.19589999999999999	0.2959	0.109	5
2010-06-09 00:00:00+02	17	43	80	0.17000000000000001	0.499	0.14879999999999999	0.20979999999999999	0.099199999999999997	5
2010-06-09 00:00:00+02	17	43	81	0.23699999999999999	1.03	0.20949999999999999	0.33979999999999999	0.1032	5
2010-06-09 00:00:00+02	17	43	82	0.254	0.94599999999999995	0.2467	0.41449999999999998	0.1268	5
2010-06-09 00:00:00+02	17	43	83	0.255	0.96999999999999997	0.22950000000000001	0.3866	0.11650000000000001	5
2010-06-09 00:00:00+02	17	43	84	0.29899999999999999	1.6739999999999999	0.25040000000000001	0.4642	0.093700000000000006	5
2010-06-09 00:00:00+02	17	43	85	0.217	0.79100000000000004	0.17960000000000001	0.27910000000000001	0.1003	5
2010-06-09 00:00:00+02	17	43	86	0.249	1.0209999999999999	0.20250000000000001	0.33710000000000001	0.1002	5
2010-06-09 00:00:00+02	17	43	87	0.17499999999999999	0.53000000000000003	0.1893	0.26950000000000002	0.1237	5
2010-06-09 00:00:00+02	17	43	88	0.108	0.22500000000000001	0.16300000000000001	0.2026	0.13300000000000001	5
2010-06-09 00:00:00+02	17	43	89	0.17000000000000001	0.438	0.18920000000000001	0.26679999999999998	0.13150000000000001	5
2010-06-09 00:00:00+02	17	43	90	0.32300000000000001	1.925	0.29270000000000002	0.57210000000000005	0.10009999999999999	5
2010-06-09 00:00:00+02	17	43	91	0.33300000000000002	2.3149999999999999	0.27029999999999998	0.5403	0.081500000000000003	5
2010-06-09 00:00:00+02	17	43	92	0.23599999999999999	0.93500000000000005	0.1757	0.28449999999999998	0.090800000000000006	5
2010-06-09 00:00:00+02	17	43	93	0.16500000000000001	0.45600000000000002	0.19189999999999999	0.26790000000000003	0.1318	5
2010-06-09 00:00:00+02	17	43	94	0.13700000000000001	0.38400000000000001	0.1958	0.25819999999999999	0.14149999999999999	5
2010-06-09 00:00:00+02	18	44	1	0.255	0.93799999999999994	0.24340000000000001	0.40960000000000002	0.12559999999999999	5
2010-06-09 00:00:00+02	18	44	2	0.29199999999999998	1.54	0.27400000000000002	0.49940000000000001	0.10780000000000001	5
2010-06-09 00:00:00+02	18	44	3	0.26900000000000002	1.196	0.25569999999999998	0.44350000000000001	0.1164	5
2010-06-09 00:00:00+02	18	44	4	0.26800000000000002	0.96199999999999997	0.26929999999999998	0.46679999999999999	0.13730000000000001	5
2010-06-09 00:00:00+02	18	44	5	0.24299999999999999	0.79900000000000004	0.2571	0.42209999999999998	0.1429	5
2010-06-09 00:00:00+02	18	44	6	0.27500000000000002	1.254	0.25769999999999998	0.45329999999999998	0.1143	5
2010-06-09 00:00:00+02	18	44	7	0.28599999999999998	1.331	0.2397	0.43149999999999999	0.1028	5
2010-06-09 00:00:00+02	18	44	8	0.191	0.54600000000000004	0.1883	0.27700000000000002	0.12180000000000001	5
2010-06-09 00:00:00+02	18	44	9	0.22700000000000001	0.752	0.23549999999999999	0.3735	0.13439999999999999	5
2010-06-09 00:00:00+02	18	44	10	0.18099999999999999	0.63100000000000001	0.2369	0.34160000000000001	0.14530000000000001	5
2010-06-09 00:00:00+02	18	44	11	0.16400000000000001	0.434	0.2051	0.28539999999999999	0.14299999999999999	5
2010-06-09 00:00:00+02	18	44	12	0.21199999999999999	0.64400000000000002	0.23630000000000001	0.3634	0.14369999999999999	5
2010-06-09 00:00:00+02	18	44	13	0.16900000000000001	0.41099999999999998	0.19400000000000001	0.2732	0.13750000000000001	5
2010-06-09 00:00:00+02	18	44	14	0.17299999999999999	0.47199999999999998	0.1958	0.27760000000000001	0.13300000000000001	5
2010-06-09 00:00:00+02	18	44	15	0.154	0.36699999999999999	0.1837	0.2505	0.13439999999999999	5
2010-06-09 00:00:00+02	18	44	16	0.18099999999999999	0.55700000000000005	0.19389999999999999	0.27960000000000002	0.1245	5
2010-06-09 00:00:00+02	18	44	17	0.224	0.66800000000000004	0.2331	0.3679	0.13980000000000001	5
2010-06-09 00:00:00+02	18	44	18	0.223	0.68300000000000005	0.21940000000000001	0.34520000000000001	0.13039999999999999	5
2010-06-09 00:00:00+02	18	44	19	0.252	0.91800000000000004	0.2296	0.3841	0.1197	5
2010-06-09 00:00:00+02	18	44	20	0.26400000000000001	1.1379999999999999	0.25850000000000001	0.44409999999999999	0.12089999999999999	5
2010-06-09 00:00:00+02	18	44	21	0.23000000000000001	0.79200000000000004	0.2437	0.38900000000000001	0.13600000000000001	5
2010-06-09 00:00:00+02	18	44	22	0.114	0.27300000000000002	0.17150000000000001	0.2157	0.13469999999999999	5
2010-06-09 00:00:00+02	18	44	23	0.122	0.27500000000000002	0.1593	0.2036	0.125	5
2010-06-09 00:00:00+02	18	44	24	0.13600000000000001	0.30199999999999999	0.17030000000000001	0.22409999999999999	0.1308	5
2010-06-09 00:00:00+02	18	44	25	0.18099999999999999	0.44900000000000001	0.18840000000000001	0.27150000000000002	0.13	5
2010-06-09 00:00:00+02	18	44	26	0.152	0.43099999999999999	0.19939999999999999	0.27079999999999999	0.13930000000000001	5
2010-06-09 00:00:00+02	18	44	27	0.224	0.66300000000000003	0.22420000000000001	0.35360000000000003	0.1348	5
2010-06-09 00:00:00+02	18	44	28	0.187	0.57699999999999996	0.2044	0.29870000000000002	0.12959999999999999	5
2010-06-09 00:00:00+02	18	44	29	0.22700000000000001	0.873	0.22	0.34899999999999998	0.11749999999999999	5
2010-06-09 00:00:00+02	18	44	30	0.159	0.45800000000000002	0.1908	0.26279999999999998	0.13089999999999999	5
2010-06-09 00:00:00+02	18	44	31	0.095000000000000001	0.22900000000000001	0.16220000000000001	0.19650000000000001	0.13200000000000001	5
2010-06-09 00:00:00+02	18	44	32	0.17799999999999999	0.5	0.1812	0.25969999999999999	0.1208	5
2010-06-09 00:00:00+02	18	44	33	0.109	0.26200000000000001	0.151	0.18779999999999999	0.1197	5
2010-06-09 00:00:00+02	18	44	34	0.20399999999999999	0.56499999999999995	0.19020000000000001	0.28739999999999999	0.1215	5
2010-06-09 00:00:00+02	18	44	35	0.27000000000000002	1.1279999999999999	0.26390000000000002	0.45950000000000002	0.124	5
2010-06-09 00:00:00+02	18	44	36	0.16600000000000001	0.53100000000000003	0.20399999999999999	0.28520000000000001	0.13320000000000001	5
2010-06-09 00:00:00+02	18	44	37	0.22	0.71699999999999997	0.22009999999999999	0.34399999999999997	0.12820000000000001	5
2010-06-09 00:00:00+02	18	44	38	0.20999999999999999	0.74199999999999999	0.2369	0.36309999999999998	0.13600000000000001	5
2010-06-09 00:00:00+02	18	44	39	0.096000000000000002	0.19900000000000001	0.16439999999999999	0.19919999999999999	0.1371	5
2010-06-09 00:00:00+02	18	44	40	0.107	0.247	0.16089999999999999	0.19939999999999999	0.129	5
2010-06-09 00:00:00+02	18	44	41	0.154	0.34499999999999997	0.18049999999999999	0.2462	0.13420000000000001	5
2010-06-09 00:00:00+02	18	44	42	0.23499999999999999	0.80000000000000004	0.2321	0.3745	0.129	5
2010-06-09 00:00:00+02	18	44	43	0.251	0.90400000000000003	0.2366	0.3952	0.1242	5
2010-06-09 00:00:00+02	18	44	44	0.308	1.6319999999999999	0.29260000000000003	0.55259999999999998	0.1111	5
2010-06-09 00:00:00+02	18	44	45	0.221	0.79500000000000004	0.21110000000000001	0.33069999999999999	0.1176	5
2010-06-09 00:00:00+02	18	44	46	0.221	0.80400000000000005	0.2009	0.31480000000000002	0.1114	5
2010-06-09 00:00:00+02	18	44	47	0.19	0.50800000000000001	0.1736	0.255	0.11509999999999999	5
2010-06-09 00:00:00+02	18	44	48	0.20499999999999999	0.57399999999999995	0.2011	0.3049	0.1278	5
2010-06-09 00:00:00+02	18	44	49	0.249	0.81699999999999995	0.25109999999999999	0.41749999999999998	0.13819999999999999	5
2010-06-09 00:00:00+02	18	44	50	0.191	0.60799999999999998	0.24590000000000001	0.36230000000000001	0.15290000000000001	5
2010-06-09 00:00:00+02	18	44	51	0.19600000000000001	0.61599999999999999	0.22539999999999999	0.33500000000000002	0.13950000000000001	5
2010-06-09 00:00:00+02	18	44	52	0.29399999999999998	1.462	0.25740000000000002	0.4723	0.1045	5
2010-06-09 00:00:00+02	18	44	53	0.193	0.67200000000000004	0.1658	0.245	0.099099999999999994	5
2010-06-09 00:00:00+02	18	44	54	0.20100000000000001	0.68200000000000005	0.15440000000000001	0.2321	0.091800000000000007	5
2010-06-09 00:00:00+02	18	44	55	0.128	0.32600000000000001	0.16270000000000001	0.21060000000000001	0.1227	5
2010-06-09 00:00:00+02	18	44	56	0.096000000000000002	0.20200000000000001	0.14660000000000001	0.1779	0.12189999999999999	5
2010-06-09 00:00:00+02	18	44	57	0.16900000000000001	0.58399999999999996	0.15770000000000001	0.222	0.099500000000000005	5
2010-06-09 00:00:00+02	18	44	58	0.23300000000000001	0.90000000000000002	0.16830000000000001	0.27060000000000001	0.088599999999999998	5
2010-06-09 00:00:00+02	18	44	59	0.22	0.79200000000000004	0.17269999999999999	0.27000000000000002	0.0964	5
2010-06-09 00:00:00+02	18	44	60	0.14399999999999999	0.375	0.1842	0.246	0.13389999999999999	5
2010-06-09 00:00:00+02	18	44	61	0.156	0.374	0.17660000000000001	0.24199999999999999	0.12859999999999999	5
2010-06-09 00:00:00+02	18	44	62	0.193	0.61899999999999999	0.1792	0.2651	0.11070000000000001	5
2010-06-09 00:00:00+02	18	44	63	0.23999999999999999	0.873	0.17069999999999999	0.27879999999999999	0.091200000000000003	5
2010-06-09 00:00:00+02	18	44	64	0.29999999999999999	1.6200000000000001	0.20380000000000001	0.37859999999999999	0.077799999999999994	5
2010-06-09 00:00:00+02	18	44	65	0.29099999999999998	1.6679999999999999	0.1951	0.35539999999999999	0.073099999999999998	5
2010-06-09 00:00:00+02	18	44	66	0.217	0.79500000000000004	0.16070000000000001	0.25	0.089499999999999996	5
2010-06-09 00:00:00+02	18	44	67	0.19600000000000001	0.50900000000000001	0.1585	0.23599999999999999	0.1051	5
2010-06-09 00:00:00+02	18	44	68	0.216	0.754	0.18149999999999999	0.28170000000000001	0.10349999999999999	5
2010-06-09 00:00:00+02	18	44	69	0.17000000000000001	0.39100000000000001	0.13619999999999999	0.192	0.097900000000000001	5
2010-06-09 00:00:00+02	18	44	70	0.189	0.66200000000000003	0.15279999999999999	0.2238	0.091899999999999996	5
2010-06-09 00:00:00+02	18	44	71	0.219	0.86499999999999999	0.15740000000000001	0.24560000000000001	0.084400000000000003	5
2010-06-09 00:00:00+02	18	44	72	0.215	0.75700000000000001	0.17199999999999999	0.26619999999999999	0.097900000000000001	5
2010-06-09 00:00:00+02	18	44	73	0.17499999999999999	0.49299999999999999	0.1389	0.19769999999999999	0.092999999999999999	5
2010-06-09 00:00:00+02	18	44	74	0.19400000000000001	0.74099999999999999	0.15290000000000001	0.2266	0.087800000000000003	5
2010-06-09 00:00:00+02	18	44	75	0.21099999999999999	0.64700000000000002	0.17499999999999999	0.26829999999999998	0.1062	5
2010-06-09 00:00:00+02	18	44	76	0.19500000000000001	0.46400000000000002	0.1855	0.27529999999999999	0.12670000000000001	5
2010-06-09 00:00:00+02	18	44	77	0.13500000000000001	0.36699999999999999	0.19370000000000001	0.25440000000000002	0.14169999999999999	5
2010-06-09 00:00:00+02	18	44	78	0.128	0.311	0.1857	0.23999999999999999	0.1416	5
2010-06-09 00:00:00+02	18	44	79	0.092999999999999999	0.221	0.15290000000000001	0.18429999999999999	0.12520000000000001	5
2010-06-09 00:00:00+02	18	44	80	0.096000000000000002	0.20000000000000001	0.1583	0.19209999999999999	0.13189999999999999	5
2010-06-09 00:00:00+02	18	44	81	0.12	0.25900000000000001	0.1774	0.22600000000000001	0.1409	5
2010-06-09 00:00:00+02	18	44	82	0.11600000000000001	0.27200000000000002	0.18140000000000001	0.22919999999999999	0.14269999999999999	5
2010-06-09 00:00:00+02	18	44	83	0.157	0.42099999999999999	0.18840000000000001	0.2586	0.1326	5
2010-06-09 00:00:00+02	18	44	84	0.126	0.29899999999999999	0.1694	0.218	0.1303	5
2010-06-09 00:00:00+02	18	44	85	0.151	0.40000000000000002	0.1817	0.2462	0.1298	5
2010-06-09 00:00:00+02	18	44	86	0.16500000000000001	0.53100000000000003	0.20899999999999999	0.29189999999999999	0.1366	5
2010-06-09 00:00:00+02	18	44	87	0.115	0.26900000000000002	0.1479	0.18629999999999999	0.11650000000000001	5
2010-06-09 00:00:00+02	18	44	88	0.20699999999999999	0.65000000000000002	0.16900000000000001	0.25729999999999997	0.1024	5
2010-06-09 00:00:00+02	18	44	89	0.26900000000000002	1.1379999999999999	0.252	0.43719999999999998	0.1179	5
2010-06-09 00:00:00+02	18	44	90	0.20300000000000001	0.66300000000000003	0.2238	0.33800000000000002	0.1346	5
2010-06-09 00:00:00+02	18	44	91	0.20999999999999999	0.67600000000000005	0.21199999999999999	0.32479999999999998	0.1265	5
2010-06-09 00:00:00+02	18	44	92	0.17899999999999999	0.39600000000000002	0.17549999999999999	0.252	0.12570000000000001	5
2010-06-09 00:00:00+02	\N	45	1	0.18099999999999999	0.61899999999999999	0.18990000000000001	0.2737	0.1173	5
2010-06-09 00:00:00+02	\N	45	2	0.13100000000000001	0.32200000000000001	0.15340000000000001	0.19980000000000001	0.11600000000000001	5
2010-06-09 00:00:00+02	\N	45	3	0.11899999999999999	0.26200000000000001	0.14699999999999999	0.18679999999999999	0.11650000000000001	5
2010-06-09 00:00:00+02	\N	45	4	0.14299999999999999	0.30599999999999999	0.16639999999999999	0.222	0.1275	5
2010-06-09 00:00:00+02	\N	45	5	0.20699999999999999	0.65000000000000002	0.21690000000000001	0.33040000000000003	0.13150000000000001	5
2010-06-09 00:00:00+02	\N	45	6	0.28799999999999998	1.163	0.24229999999999999	0.438	0.112	5
2010-06-09 00:00:00+02	\N	45	7	0.30399999999999999	1.3220000000000001	0.27129999999999999	0.5081	0.1168	5
2010-06-09 00:00:00+02	\N	45	8	0.16300000000000001	0.38500000000000001	0.1736	0.24110000000000001	0.12540000000000001	5
2010-06-09 00:00:00+02	\N	45	9	0.14299999999999999	0.376	0.1522	0.2031	0.11070000000000001	5
2010-06-09 00:00:00+02	\N	45	10	0.254	1.0109999999999999	0.19270000000000001	0.32379999999999998	0.095799999999999996	5
2010-06-09 00:00:00+02	\N	45	11	0.29099999999999998	1.651	0.24229999999999999	0.44109999999999999	0.091399999999999995	5
2010-06-09 00:00:00+02	\N	45	12	0.29099999999999998	1.601	0.22439999999999999	0.40899999999999997	0.086300000000000002	5
2010-06-09 00:00:00+02	\N	45	13	0.28100000000000003	1.393	0.21790000000000001	0.3881	0.0911	5
2010-06-09 00:00:00+02	\N	45	14	0.316	1.931	0.26069999999999999	0.50139999999999996	0.088900000000000007	5
2010-06-09 00:00:00+02	\N	45	15	0.315	1.8480000000000001	0.2422	0.4652	0.085099999999999995	5
2010-06-09 00:00:00+02	\N	45	16	0.28100000000000003	1.5369999999999999	0.22639999999999999	0.40339999999999998	0.089300000000000004	5
2010-06-09 00:00:00+02	\N	45	17	0.26800000000000002	1.0660000000000001	0.2011	0.3488	0.097299999999999998	5
2010-06-09 00:00:00+02	\N	45	18	0.33100000000000002	1.931	0.28260000000000002	0.56279999999999997	0.0964	5
2010-06-09 00:00:00+02	\N	45	19	0.28199999999999997	1.4810000000000001	0.27060000000000001	0.48349999999999999	0.109	5
2010-06-09 00:00:00+02	\N	45	20	0.16900000000000001	0.51700000000000002	0.1739	0.24479999999999999	0.11459999999999999	5
2010-06-09 00:00:00+02	\N	45	21	0.222	0.76600000000000001	0.17449999999999999	0.2742	0.098799999999999999	5
2010-06-09 00:00:00+02	\N	45	22	0.23999999999999999	0.97999999999999998	0.19350000000000001	0.31569999999999998	0.097699999999999995	5
2010-06-09 00:00:00+02	\N	45	23	0.20699999999999999	0.747	0.15890000000000001	0.2419	0.090999999999999998	5
2010-06-09 00:00:00+02	\N	45	24	0.28399999999999997	1.1040000000000001	0.18790000000000001	0.33679999999999999	0.089300000000000004	5
2010-06-09 00:00:00+02	\N	45	25	0.27000000000000002	1.0669999999999999	0.21099999999999999	0.36670000000000003	0.1021	5
2010-06-09 00:00:00+02	\N	45	26	0.20499999999999999	0.625	0.17760000000000001	0.26889999999999997	0.10929999999999999	5
2010-06-09 00:00:00+02	\N	45	27	0.23799999999999999	0.80700000000000005	0.21579999999999999	0.35089999999999999	0.11940000000000001	5
2010-06-09 00:00:00+02	\N	45	28	0.28599999999999998	1.454	0.24990000000000001	0.44979999999999998	0.1018	5
2010-06-09 00:00:00+02	\N	45	29	0.28899999999999998	1.3360000000000001	0.2316	0.41959999999999997	0.099099999999999994	5
2010-06-09 00:00:00+02	\N	45	30	0.27800000000000002	1.345	0.23069999999999999	0.40870000000000001	0.098400000000000001	5
2010-06-09 00:00:00+02	\N	45	31	0.20799999999999999	0.78300000000000003	0.18229999999999999	0.27800000000000002	0.1022	5
2010-06-09 00:00:00+02	\N	45	32	0.124	0.20000000000000001	0.1321	0.16969999999999999	0.1101	5
2010-06-09 00:00:00+02	\N	45	33	0.126	0.29899999999999999	0.13150000000000001	0.1694	0.1012	5
2010-06-09 00:00:00+02	\N	45	34	0.25800000000000001	0.89700000000000002	0.17910000000000001	0.30370000000000003	0.094399999999999998	5
2010-06-09 00:00:00+02	\N	45	35	0.29099999999999998	1.591	0.21110000000000001	0.38429999999999997	0.081500000000000003	5
2010-06-09 00:00:00+02	\N	45	36	0.28000000000000003	1.508	0.24310000000000001	0.432	0.0969	5
2010-06-09 00:00:00+02	\N	45	37	0.19800000000000001	0.78100000000000003	0.19989999999999999	0.29880000000000001	0.11219999999999999	5
2010-06-09 00:00:00+02	\N	45	38	0.17499999999999999	0.45900000000000002	0.1784	0.25409999999999999	0.12230000000000001	5
2010-06-09 00:00:00+02	\N	45	39	0.33300000000000002	1.6910000000000001	0.25109999999999999	0.50180000000000002	0.093299999999999994	5
2010-06-09 00:00:00+02	\N	45	40	0.34899999999999998	2.633	0.31640000000000001	0.65510000000000002	0.087099999999999997	5
2010-06-09 00:00:00+02	\N	45	41	0.30399999999999999	1.8859999999999999	0.23549999999999999	0.4415	0.081600000000000006	5
2010-06-09 00:00:00+02	\N	45	42	0.184	0.46100000000000002	0.15720000000000001	0.22800000000000001	0.1076	5
2010-06-09 00:00:00+02	\N	45	43	0.218	0.54300000000000004	0.17680000000000001	0.2757	0.11459999999999999	5
2010-06-09 00:00:00+02	\N	45	44	0.27700000000000002	1.2869999999999999	0.2145	0.3785	0.093799999999999994	5
2010-06-09 00:00:00+02	\N	45	45	0.224	0.72399999999999998	0.1817	0.28660000000000002	0.10539999999999999	5
2010-06-09 00:00:00+02	\N	45	46	0.215	0.76400000000000001	0.19120000000000001	0.29599999999999999	0.1084	5
2010-06-09 00:00:00+02	\N	45	47	0.254	1.0960000000000001	0.19869999999999999	0.33360000000000001	0.094799999999999995	5
2010-06-09 00:00:00+02	\N	45	48	0.316	1.786	0.25109999999999999	0.48270000000000002	0.0901	5
2010-06-09 00:00:00+02	\N	45	49	0.26300000000000001	1.1539999999999999	0.22270000000000001	0.38159999999999999	0.10340000000000001	5
2010-06-09 00:00:00+02	\N	45	50	0.215	0.72599999999999998	0.186	0.28760000000000002	0.1077	5
2010-06-09 00:00:00+02	19	46	1	0.32100000000000001	1.724	0.27750000000000002	0.53979999999999995	0.1018	5
2010-06-09 00:00:00+02	19	46	2	0.33500000000000002	1.9650000000000001	0.28649999999999998	0.57479999999999998	0.096600000000000005	5
2010-06-09 00:00:00+02	19	46	3	0.30399999999999999	1.3979999999999999	0.25359999999999999	0.47560000000000002	0.10580000000000001	5
2010-06-09 00:00:00+02	19	46	4	0.22600000000000001	0.75	0.20369999999999999	0.32290000000000002	0.1164	5
2010-06-09 00:00:00+02	19	46	5	0.253	1.0389999999999999	0.2228	0.37390000000000001	0.10929999999999999	5
2010-06-09 00:00:00+02	19	46	6	0.17299999999999999	0.51200000000000001	0.18190000000000001	0.25829999999999997	0.1203	5
2010-06-09 00:00:00+02	19	46	7	0.19700000000000001	0.54000000000000004	0.1762	0.2626	0.1144	5
2010-06-09 00:00:00+02	19	46	8	0.36599999999999999	2.4209999999999998	0.31669999999999998	0.68200000000000005	0.092600000000000002	5
2010-06-09 00:00:00+02	19	46	9	0.372	2.8140000000000001	0.377	0.82310000000000005	0.098900000000000002	5
2010-06-09 00:00:00+02	19	46	10	0.30399999999999999	1.548	0.2732	0.51149999999999995	0.1072	5
2010-06-09 00:00:00+02	19	46	11	0.20399999999999999	0.59799999999999998	0.18279999999999999	0.2762	0.1144	5
2010-06-09 00:00:00+02	19	46	12	0.19	0.47099999999999997	0.17380000000000001	0.25540000000000002	0.1181	5
2010-06-09 00:00:00+02	19	46	13	0.20999999999999999	0.65900000000000003	0.19400000000000001	0.29709999999999998	0.1169	5
2010-06-09 00:00:00+02	19	46	14	0.27500000000000002	0.997	0.2354	0.41370000000000001	0.1179	5
2010-06-09 00:00:00+02	19	46	15	0.27600000000000002	1.038	0.23810000000000001	0.41949999999999998	0.1168	5
2010-06-09 00:00:00+02	19	46	16	0.34899999999999998	2.5529999999999999	0.32079999999999997	0.66479999999999995	0.090300000000000005	5
2010-06-09 00:00:00+02	19	46	17	0.39000000000000001	3.9569999999999999	0.40050000000000002	0.9123	0.080799999999999997	5
2010-06-09 00:00:00+02	19	46	18	0.40000000000000002	4.1219999999999999	0.41060000000000002	0.95860000000000001	0.080100000000000005	5
2010-06-09 00:00:00+02	19	46	19	0.38600000000000001	3.6099999999999999	0.4078	0.9204	0.088499999999999995	5
2010-06-09 00:00:00+02	19	46	20	0.28799999999999998	1.413	0.27810000000000001	0.50260000000000005	0.1153	5
2010-06-09 00:00:00+02	19	46	21	0.186	0.42199999999999999	0.19309999999999999	0.28149999999999997	0.1358	5
2010-06-09 00:00:00+02	19	46	22	0.34100000000000003	1.9670000000000001	0.31269999999999998	0.6361	0.10539999999999999	5
2010-06-09 00:00:00+02	19	46	23	0.38300000000000001	3.3330000000000002	0.38900000000000001	0.87190000000000001	0.089800000000000005	5
2010-06-09 00:00:00+02	19	46	24	0.36299999999999999	2.9319999999999999	0.35389999999999999	0.75800000000000001	0.089999999999999997	5
2010-06-09 00:00:00+02	19	46	25	0.33300000000000002	2.2559999999999998	0.30559999999999998	0.61070000000000002	0.093899999999999997	5
2010-06-09 00:00:00+02	19	46	26	0.29799999999999999	1.2689999999999999	0.25309999999999999	0.46739999999999998	0.1115	5
2010-06-09 00:00:00+02	19	46	27	0.26800000000000002	0.99099999999999999	0.23180000000000001	0.40139999999999998	0.1164	5
2010-06-09 00:00:00+02	19	46	28	0.315	1.6399999999999999	0.27060000000000001	0.51900000000000002	0.10249999999999999	5
2010-06-09 00:00:00+02	19	46	29	0.36199999999999999	2.0750000000000002	0.29210000000000003	0.62419999999999998	0.095000000000000001	5
2010-06-09 00:00:00+02	19	46	30	0.36199999999999999	2.4929999999999999	0.32479999999999998	0.69350000000000001	0.092999999999999999	5
2010-06-09 00:00:00+02	19	46	31	0.311	1.7010000000000001	0.28060000000000002	0.53339999999999999	0.10390000000000001	5
2010-06-09 00:00:00+02	19	46	32	0.28599999999999998	1.351	0.24540000000000001	0.44159999999999999	0.10440000000000001	5
2010-06-09 00:00:00+02	19	46	33	0.35799999999999998	2.6560000000000001	0.3226	0.68179999999999996	0.088200000000000001	5
2010-06-09 00:00:00+02	19	46	34	0.371	3.1429999999999998	0.3553	0.7752	0.085800000000000001	5
2010-06-09 00:00:00+02	19	46	35	0.32100000000000001	1.909	0.27489999999999998	0.5353	0.094500000000000001	5
2010-06-09 00:00:00+02	19	46	36	0.31	1.637	0.26129999999999998	0.496	0.099099999999999994	5
2010-06-09 00:00:00+02	19	46	37	0.26300000000000001	1.109	0.24410000000000001	0.41789999999999999	0.1157	5
2010-06-09 00:00:00+02	19	46	38	0.24199999999999999	0.77400000000000002	0.21779999999999999	0.35670000000000002	0.1227	5
2010-06-09 00:00:00+02	19	46	39	0.318	1.55	0.27489999999999998	0.53139999999999998	0.10780000000000001	5
2010-06-09 00:00:00+02	19	46	40	0.33300000000000002	2.0110000000000001	0.2913	0.58199999999999996	0.096699999999999994	5
2010-06-09 00:00:00+02	19	46	41	0.309	1.6559999999999999	0.25469999999999998	0.48299999999999998	0.095899999999999999	5
2010-06-09 00:00:00+02	19	46	42	0.33600000000000002	2.383	0.29980000000000001	0.60299999999999998	0.088599999999999998	5
2010-06-09 00:00:00+02	19	46	43	0.309	1.8029999999999999	0.28220000000000001	0.53500000000000003	0.1007	5
2010-06-09 00:00:00+02	19	46	44	0.27400000000000002	1.1419999999999999	0.22919999999999999	0.40179999999999999	0.107	5
2010-06-09 00:00:00+02	19	46	45	0.26200000000000001	1.01	0.2185	0.37319999999999998	0.1087	5
2010-06-09 00:00:00+02	19	46	46	0.317	1.4079999999999999	0.24110000000000001	0.4647	0.10009999999999999	5
2010-06-09 00:00:00+02	19	46	47	0.34000000000000002	2.0619999999999998	0.28449999999999998	0.57809999999999995	0.092899999999999996	5
2010-06-09 00:00:00+02	19	46	48	0.29599999999999999	1.2869999999999999	0.24579999999999999	0.45200000000000001	0.1075	5
2010-06-09 00:00:00+02	19	46	49	0.26000000000000001	0.91300000000000003	0.21029999999999999	0.3584	0.1099	5
2010-06-09 00:00:00+02	19	46	50	0.36099999999999999	2.532	0.30890000000000001	0.65810000000000002	0.087499999999999994	5
2010-06-09 00:00:00+02	19	46	51	0.36799999999999999	2.867	0.33100000000000002	0.71699999999999997	0.085599999999999996	5
2010-06-09 00:00:00+02	19	46	52	0.35299999999999998	2.242	0.29139999999999999	0.60919999999999996	0.089899999999999994	5
2010-06-09 00:00:00+02	19	46	53	0.38800000000000001	3.298	0.36749999999999999	0.83260000000000001	0.085500000000000007	5
2010-06-09 00:00:00+02	19	46	54	0.36099999999999999	2.484	0.34489999999999998	0.73540000000000005	0.099000000000000005	5
2010-06-09 00:00:00+02	19	46	55	0.30299999999999999	1.292	0.2525	0.4718	0.11020000000000001	5
2010-06-09 00:00:00+02	19	46	56	0.32600000000000001	1.762	0.28089999999999998	0.55289999999999995	0.1017	5
2010-06-09 00:00:00+02	19	46	57	0.29199999999999998	1.2470000000000001	0.23719999999999999	0.43269999999999997	0.1056	5
2010-06-09 00:00:00+02	19	46	58	0.33100000000000002	1.542	0.25979999999999998	0.51680000000000004	0.1022	5
2010-06-09 00:00:00+02	19	46	59	0.33500000000000002	1.788	0.2893	0.58120000000000005	0.1038	5
2010-06-09 00:00:00+02	19	46	60	0.27500000000000002	1.004	0.21920000000000001	0.38550000000000001	0.1094	5
2010-06-09 00:00:00+02	19	46	61	0.35999999999999999	1.8109999999999999	0.2782	0.59160000000000001	0.099000000000000005	5
2010-06-09 00:00:00+02	19	46	62	0.36899999999999999	2.742	0.34449999999999997	0.74690000000000001	0.091999999999999998	5
2010-06-09 00:00:00+02	19	46	63	0.34000000000000002	1.8169999999999999	0.27979999999999999	0.56830000000000003	0.099400000000000002	5
2010-06-09 00:00:00+02	19	46	64	0.25900000000000001	0.92100000000000004	0.21959999999999999	0.37340000000000001	0.1143	5
2010-06-09 00:00:00+02	19	46	65	0.26300000000000001	0.81699999999999995	0.20599999999999999	0.35339999999999999	0.1134	5
2010-06-09 00:00:00+02	19	46	66	0.27600000000000002	1.101	0.22020000000000001	0.38840000000000002	0.1048	5
2010-06-09 00:00:00+02	19	46	67	0.31	1.569	0.25490000000000002	0.48420000000000002	0.099199999999999997	5
2010-06-09 00:00:00+02	19	46	68	0.29299999999999998	1.4490000000000001	0.2349	0.42959999999999998	0.095899999999999999	5
2010-06-09 00:00:00+02	19	46	69	0.29599999999999999	1.298	0.23130000000000001	0.42549999999999999	0.10059999999999999	5
2010-06-09 00:00:00+02	19	46	70	0.28499999999999998	1.2569999999999999	0.24310000000000001	0.43709999999999999	0.1077	5
2010-06-09 00:00:00+02	19	46	71	0.14599999999999999	0.38900000000000001	0.1852	0.2485	0.1333	5
2010-06-09 00:00:00+02	19	46	72	0.13300000000000001	0.217	0.17119999999999999	0.22370000000000001	0.14069999999999999	5
2010-06-09 00:00:00+02	19	46	73	0.20899999999999999	0.503	0.19869999999999999	0.3034	0.13220000000000001	5
2010-06-09 00:00:00+02	19	46	74	0.216	0.504	0.1918	0.29730000000000001	0.12759999999999999	5
2010-06-09 00:00:00+02	19	46	75	0.249	0.872	0.2175	0.36159999999999998	0.11609999999999999	5
2010-06-09 00:00:00+02	19	46	76	0.32300000000000001	1.734	0.29349999999999998	0.57379999999999998	0.10730000000000001	5
2010-06-09 00:00:00+02	19	46	77	0.30599999999999999	1.3979999999999999	0.26819999999999999	0.50449999999999995	0.1118	5
2010-06-09 00:00:00+02	19	46	78	0.30199999999999999	1.4079999999999999	0.24909999999999999	0.46500000000000002	0.10349999999999999	5
2010-06-09 00:00:00+02	19	46	79	0.317	1.6419999999999999	0.25490000000000002	0.49209999999999998	0.096500000000000002	5
2010-06-09 00:00:00+02	19	46	80	0.26100000000000001	0.93100000000000005	0.21279999999999999	0.3634	0.11020000000000001	5
2010-06-09 00:00:00+02	19	46	81	0.26000000000000001	0.88900000000000001	0.21729999999999999	0.37030000000000002	0.11509999999999999	5
2010-06-09 00:00:00+02	19	46	82	0.245	0.745	0.22009999999999999	0.36330000000000001	0.12609999999999999	5
2010-06-09 00:00:00+02	19	46	83	0.253	0.83699999999999997	0.2286	0.38379999999999997	0.1245	5
2010-06-09 00:00:00+02	19	46	84	0.23200000000000001	0.78700000000000003	0.21729999999999999	0.34899999999999998	0.1216	5
2010-06-09 00:00:00+02	19	46	85	0.20899999999999999	0.55500000000000005	0.19059999999999999	0.29139999999999999	0.1226	5
2010-06-09 00:00:00+02	19	46	86	0.224	0.55600000000000005	0.1928	0.3039	0.1239	5
2010-06-09 00:00:00+02	19	46	87	0.218	0.66300000000000003	0.22359999999999999	0.3483	0.13439999999999999	5
2010-06-09 00:00:00+02	19	46	88	0.29499999999999998	0.97899999999999998	0.24590000000000001	0.45119999999999999	0.1242	5
2010-06-09 00:00:00+02	19	46	89	0.34499999999999997	2.1549999999999998	0.34899999999999998	0.71609999999999996	0.1106	5
2010-06-09 00:00:00+02	19	46	90	0.32200000000000001	1.883	0.34670000000000001	0.67659999999999998	0.1203	5
2010-06-09 00:00:00+02	19	46	91	0.22700000000000001	0.73499999999999999	0.23899999999999999	0.37909999999999999	0.13769999999999999	5
2010-06-09 00:00:00+02	19	46	92	0.124	0.30499999999999999	0.1971	0.25280000000000002	0.151	5
2010-06-09 00:00:00+02	20	47	1	0.22800000000000001	0.66300000000000003	0.24629999999999999	0.3916	0.14810000000000001	5
2010-06-09 00:00:00+02	20	47	2	0.16300000000000001	0.376	0.2049	0.28460000000000002	0.1489	5
2010-06-09 00:00:00+02	20	47	3	0.20799999999999999	0.64400000000000002	0.21929999999999999	0.33479999999999999	0.13339999999999999	5
2010-06-09 00:00:00+02	20	47	4	0.221	0.57199999999999995	0.19869999999999999	0.31159999999999999	0.12640000000000001	5
2010-06-09 00:00:00+02	20	47	5	0.13300000000000001	0.24099999999999999	0.16250000000000001	0.21260000000000001	0.13100000000000001	5
2010-06-09 00:00:00+02	20	47	6	0.17499999999999999	0.36699999999999999	0.1789	0.25480000000000003	0.13089999999999999	5
2010-06-09 00:00:00+02	20	47	7	0.19	0.46100000000000002	0.19120000000000001	0.28070000000000001	0.13089999999999999	5
2010-06-09 00:00:00+02	20	47	8	0.22700000000000001	0.60899999999999999	0.19450000000000001	0.30890000000000001	0.12089999999999999	5
2010-06-09 00:00:00+02	20	47	9	0.33500000000000002	2.2170000000000001	0.31950000000000001	0.64100000000000001	0.099299999999999999	5
2010-06-09 00:00:00+02	20	47	10	0.34399999999999997	2.6400000000000001	0.3357	0.68710000000000004	0.092200000000000004	5
2010-06-09 00:00:00+02	20	47	11	0.32900000000000001	2.2349999999999999	0.2989	0.59250000000000003	0.092399999999999996	5
2010-06-09 00:00:00+02	20	47	12	0.36299999999999999	2.802	0.35049999999999998	0.74970000000000003	0.092200000000000004	5
2010-06-09 00:00:00+02	20	47	13	0.32100000000000001	1.8009999999999999	0.29730000000000001	0.57789999999999997	0.1061	5
2010-06-09 00:00:00+02	20	47	14	0.32600000000000001	1.823	0.29459999999999997	0.57989999999999997	0.1043	5
2010-06-09 00:00:00+02	20	47	15	0.308	1.653	0.28339999999999999	0.53600000000000003	0.10680000000000001	5
2010-06-09 00:00:00+02	20	47	16	0.26000000000000001	0.878	0.2097	0.35680000000000001	0.11169999999999999	5
2010-06-09 00:00:00+02	20	47	17	0.252	0.80900000000000005	0.2059	0.34429999999999999	0.1138	5
2010-06-09 00:00:00+02	20	47	18	0.20000000000000001	0.46500000000000002	0.1905	0.2858	0.13	5
2010-06-09 00:00:00+02	20	47	19	0.14199999999999999	0.307	0.1792	0.23849999999999999	0.1371	5
2010-06-09 00:00:00+02	20	47	20	0.224	0.61199999999999999	0.2021	0.31850000000000001	0.12540000000000001	5
2010-06-09 00:00:00+02	20	47	21	0.28399999999999997	1.0169999999999999	0.23649999999999999	0.42370000000000002	0.1172	5
2010-06-09 00:00:00+02	20	47	22	0.29699999999999999	1.25	0.2472	0.45600000000000002	0.1099	5
2010-06-09 00:00:00+02	20	47	23	0.315	1.7629999999999999	0.27679999999999999	0.53100000000000003	0.1002	5
2010-06-09 00:00:00+02	20	47	24	0.23200000000000001	0.77900000000000003	0.2293	0.36809999999999998	0.12889999999999999	5
2010-06-09 00:00:00+02	20	47	25	0.109	0.255	0.18240000000000001	0.22689999999999999	0.1454	5
2010-06-09 00:00:00+02	20	47	26	0.19400000000000001	0.53100000000000003	0.2044	0.3029	0.13350000000000001	5
2010-06-09 00:00:00+02	20	47	27	0.253	0.88700000000000001	0.22359999999999999	0.37519999999999998	0.11849999999999999	5
2010-06-09 00:00:00+02	20	47	28	0.23999999999999999	0.81799999999999995	0.218	0.35589999999999999	0.11990000000000001	5
2010-06-09 00:00:00+02	20	47	29	0.26300000000000001	1.0469999999999999	0.25269999999999998	0.433	0.1235	5
2010-06-09 00:00:00+02	20	47	30	0.215	0.63900000000000001	0.219	0.33889999999999998	0.1336	5
2010-06-09 00:00:00+02	20	47	31	0.33100000000000002	1.589	0.2878	0.5726	0.11119999999999999	5
2010-06-09 00:00:00+02	20	47	32	0.36399999999999999	2.778	0.34920000000000001	0.74890000000000001	0.092399999999999996	5
2010-06-09 00:00:00+02	20	47	33	0.36499999999999999	2.9870000000000001	0.32950000000000002	0.7087	0.082600000000000007	5
2010-06-09 00:00:00+02	20	47	34	0.36899999999999999	2.7549999999999999	0.3256	0.70599999999999996	0.086699999999999999	5
2010-06-09 00:00:00+02	20	47	35	0.35499999999999998	2.5950000000000002	0.3518	0.73929999999999996	0.097799999999999998	5
2010-06-09 00:00:00+02	20	47	36	0.29499999999999998	1.105	0.25040000000000001	0.46039999999999998	0.11899999999999999	5
2010-06-09 00:00:00+02	20	47	37	0.215	0.56699999999999995	0.19570000000000001	0.30309999999999998	0.1249	5
2010-06-09 00:00:00+02	20	47	38	0.27600000000000002	0.97299999999999998	0.23180000000000001	0.40889999999999999	0.11749999999999999	5
2010-06-09 00:00:00+02	20	47	39	0.29299999999999998	1.1240000000000001	0.23999999999999999	0.43930000000000002	0.113	5
2010-06-09 00:00:00+02	20	47	40	0.23100000000000001	0.70099999999999996	0.21299999999999999	0.34079999999999999	0.12529999999999999	5
2010-06-09 00:00:00+02	20	47	41	0.107	0.19400000000000001	0.1676	0.2077	0.14030000000000001	5
2010-06-09 00:00:00+02	20	47	42	0.16900000000000001	0.374	0.18529999999999999	0.2606	0.13489999999999999	5
2010-06-09 00:00:00+02	20	47	43	0.24099999999999999	0.747	0.2104	0.34410000000000002	0.12039999999999999	5
2010-06-09 00:00:00+02	20	47	44	0.192	0.55200000000000005	0.18529999999999999	0.27310000000000001	0.11940000000000001	5
2010-06-09 00:00:00+02	20	47	45	0.27900000000000003	1.115	0.21890000000000001	0.38850000000000001	0.10349999999999999	5
2010-06-09 00:00:00+02	20	47	46	0.318	1.764	0.28749999999999998	0.55520000000000003	0.104	5
2010-06-09 00:00:00+02	20	47	47	0.23400000000000001	0.80000000000000004	0.21709999999999999	0.3498	0.1206	5
2010-06-09 00:00:00+02	20	47	48	0.224	0.71099999999999997	0.20280000000000001	0.3201	0.11849999999999999	5
2010-06-09 00:00:00+02	20	47	49	0.183	0.48699999999999999	0.17979999999999999	0.26029999999999998	0.121	5
2010-06-09 00:00:00+02	20	47	50	0.23899999999999999	0.60299999999999998	0.1895	0.30830000000000002	0.1182	5
2010-06-09 00:00:00+02	20	47	51	0.254	0.97599999999999998	0.22509999999999999	0.37809999999999999	0.1139	5
2010-06-09 00:00:00+02	20	47	52	0.13200000000000001	0.312	0.1757	0.22900000000000001	0.13389999999999999	5
2010-06-09 00:00:00+02	20	47	53	0.111	0.17499999999999999	0.16400000000000001	0.20499999999999999	0.13950000000000001	5
2010-06-09 00:00:00+02	20	47	54	0.26000000000000001	0.79700000000000004	0.2155	0.3669	0.11990000000000001	5
2010-06-09 00:00:00+02	20	47	55	0.30499999999999999	1.2749999999999999	0.24340000000000001	0.45710000000000001	0.107	5
2010-06-09 00:00:00+02	20	47	56	0.30499999999999999	1.367	0.24079999999999999	0.45219999999999999	0.1017	5
2010-06-09 00:00:00+02	20	47	57	0.34100000000000003	2.0840000000000001	0.30830000000000002	0.62739999999999996	0.10000000000000001	5
2010-06-09 00:00:00+02	20	47	58	0.28599999999999998	1.24	0.25659999999999999	0.46210000000000001	0.1145	5
2010-06-09 00:00:00+02	20	47	59	0.30499999999999999	1.4830000000000001	0.2671	0.50139999999999996	0.1076	5
2010-06-09 00:00:00+02	20	47	60	0.35699999999999998	2.4849999999999999	0.3281	0.69269999999999998	0.094100000000000003	5
2010-06-09 00:00:00+02	20	47	61	0.34799999999999998	2.3319999999999999	0.30780000000000002	0.63680000000000003	0.092399999999999996	5
2010-06-09 00:00:00+02	20	47	62	0.313	1.6990000000000001	0.2681	0.51190000000000002	0.099299999999999999	5
2010-06-09 00:00:00+02	20	47	63	0.30599999999999999	1.282	0.23860000000000001	0.4491	0.1046	5
2010-06-09 00:00:00+02	20	47	64	0.29299999999999998	1.2370000000000001	0.23999999999999999	0.43940000000000001	0.10730000000000001	5
2010-06-09 00:00:00+02	20	47	65	0.224	0.70099999999999996	0.19620000000000001	0.30930000000000002	0.1154	5
2010-06-09 00:00:00+02	20	47	66	0.14899999999999999	0.42199999999999999	0.16619999999999999	0.22439999999999999	0.1169	5
2010-06-09 00:00:00+02	20	47	67	0.26500000000000001	0.92000000000000004	0.19900000000000001	0.3422	0.1036	5
2010-06-09 00:00:00+02	20	47	68	0.28699999999999998	1.496	0.22850000000000001	0.41199999999999998	0.091499999999999998	5
2010-06-09 00:00:00+02	20	47	69	0.23999999999999999	0.69899999999999995	0.16200000000000001	0.26440000000000002	0.095299999999999996	5
2010-06-09 00:00:00+02	20	47	70	0.217	0.63100000000000001	0.17580000000000001	0.27329999999999999	0.10780000000000001	5
2010-06-09 00:00:00+02	20	47	71	0.27100000000000002	0.94899999999999995	0.1797	0.31359999999999999	0.092200000000000004	5
2010-06-09 00:00:00+02	20	47	72	0.30499999999999999	1.268	0.1953	0.36670000000000003	0.086099999999999996	5
2010-06-09 00:00:00+02	20	47	73	0.27000000000000002	1.0920000000000001	0.2137	0.3715	0.1022	5
2010-06-09 00:00:00+02	20	47	74	0.23300000000000001	0.72399999999999998	0.15190000000000001	0.2445	0.088099999999999998	5
2010-06-09 00:00:00+02	20	47	75	0.23000000000000001	0.73499999999999999	0.14119999999999999	0.22570000000000001	0.0814	5
2010-06-09 00:00:00+02	20	47	76	0.22600000000000001	0.53000000000000003	0.13639999999999999	0.21609999999999999	0.089200000000000002	5
2010-06-09 00:00:00+02	20	47	77	0.26600000000000001	0.745	0.15890000000000001	0.27389999999999998	0.0911	5
2010-06-09 00:00:00+02	20	47	78	0.34499999999999997	1.917	0.27139999999999997	0.55759999999999998	0.092999999999999999	5
2010-06-09 00:00:00+02	20	47	79	0.28299999999999997	0.97899999999999998	0.1845	0.32979999999999998	0.093200000000000005	5
2010-06-09 00:00:00+02	20	47	80	0.32900000000000001	1.355	0.20580000000000001	0.40810000000000002	0.087400000000000005	5
2010-06-09 00:00:00+02	20	47	81	0.33600000000000002	2.089	0.249	0.50070000000000003	0.080600000000000005	5
2010-06-09 00:00:00+02	20	47	82	0.31900000000000001	1.6539999999999999	0.20630000000000001	0.3997	0.077700000000000005	5
2010-06-09 00:00:00+02	20	47	83	0.29999999999999999	1.1180000000000001	0.17269999999999999	0.32079999999999997	0.081600000000000006	5
2010-06-09 00:00:00+02	20	47	84	0.224	0.63600000000000001	0.1777	0.28010000000000002	0.1086	5
2010-06-09 00:00:00+02	20	47	85	0.189	0.38900000000000001	0.1394	0.20419999999999999	0.1003	5
2010-06-09 00:00:00+02	20	47	86	0.28799999999999998	0.97799999999999998	0.16769999999999999	0.30320000000000003	0.0848	5
2010-06-09 00:00:00+02	21	48	1	0.35599999999999998	2.3530000000000002	0.3034	0.63939999999999997	0.090499999999999997	5
2010-06-09 00:00:00+02	21	48	2	0.37	2.9809999999999999	0.3599	0.78200000000000003	0.090399999999999994	5
2010-06-09 00:00:00+02	21	48	3	0.35199999999999998	2.4700000000000002	0.29580000000000001	0.61729999999999996	0.085300000000000001	5
2010-06-09 00:00:00+02	21	48	4	0.36599999999999999	3.0499999999999998	0.33119999999999999	0.71350000000000002	0.081799999999999998	5
2010-06-09 00:00:00+02	21	48	5	0.35199999999999998	2.2269999999999999	0.2974	0.62109999999999999	0.092100000000000001	5
2010-06-09 00:00:00+02	21	48	6	0.317	1.3680000000000001	0.24959999999999999	0.48099999999999998	0.10539999999999999	5
2010-06-09 00:00:00+02	21	48	7	0.34100000000000003	1.9390000000000001	0.30559999999999998	0.62170000000000003	0.104	5
2010-06-09 00:00:00+02	21	48	8	0.32600000000000001	1.593	0.28239999999999998	0.55589999999999995	0.1089	5
2010-06-09 00:00:00+02	21	48	9	0.28399999999999997	1.2030000000000001	0.23860000000000001	0.42809999999999998	0.10829999999999999	5
2010-06-09 00:00:00+02	21	48	10	0.309	1.5960000000000001	0.26640000000000003	0.50409999999999999	0.1026	5
2010-06-09 00:00:00+02	21	48	11	0.28599999999999998	1.177	0.2319	0.41770000000000002	0.1065	5
2010-06-09 00:00:00+02	21	48	12	0.23499999999999999	0.78400000000000003	0.1986	0.32090000000000002	0.1113	5
2010-06-09 00:00:00+02	21	48	13	0.247	0.70199999999999996	0.19700000000000001	0.32629999999999998	0.1158	5
2010-06-09 00:00:00+02	21	48	14	0.25900000000000001	0.66600000000000004	0.19020000000000001	0.3231	0.1142	5
2010-06-09 00:00:00+02	21	48	15	0.33400000000000002	1.6859999999999999	0.25629999999999997	0.51370000000000005	0.095399999999999999	5
2010-06-09 00:00:00+02	21	48	16	0.33600000000000002	2.0099999999999998	0.26900000000000002	0.54190000000000005	0.089399999999999993	5
2010-06-09 00:00:00+02	21	48	17	0.35499999999999998	2.27	0.29609999999999997	0.62160000000000004	0.090499999999999997	5
2010-06-09 00:00:00+02	21	48	18	0.34300000000000003	2.4089999999999998	0.3251	0.66390000000000005	0.095299999999999996	5
2010-06-09 00:00:00+02	21	48	19	0.30099999999999999	1.3440000000000001	0.26769999999999999	0.49769999999999998	0.1142	5
2010-06-09 00:00:00+02	21	48	20	0.33800000000000002	1.899	0.2797	0.56469999999999998	0.096500000000000002	5
2010-06-09 00:00:00+02	21	48	21	0.39800000000000002	3.355	0.3513	0.81659999999999999	0.080699999999999994	5
2010-06-09 00:00:00+02	21	48	22	0.39600000000000002	3.766	0.38440000000000002	0.88770000000000004	0.080699999999999994	5
2010-06-09 00:00:00+02	21	48	23	0.38900000000000001	3.6230000000000002	0.39689999999999998	0.90259999999999996	0.085800000000000001	5
2010-06-09 00:00:00+02	21	48	24	0.36899999999999999	2.8399999999999999	0.3896	0.84499999999999997	0.10150000000000001	5
2010-06-09 00:00:00+02	21	48	25	0.307	1.4099999999999999	0.28260000000000002	0.53320000000000001	0.1173	5
2010-06-09 00:00:00+02	21	48	26	0.29599999999999999	1.103	0.25659999999999999	0.47189999999999999	0.122	5
2010-06-09 00:00:00+02	21	48	27	0.28399999999999997	0.99099999999999999	0.2485	0.44550000000000001	0.12479999999999999	5
2010-06-09 00:00:00+02	21	48	28	0.29699999999999999	1.157	0.2414	0.44500000000000001	0.1119	5
2010-06-09 00:00:00+02	21	48	29	0.32600000000000001	1.4470000000000001	0.26140000000000002	0.51419999999999999	0.10680000000000001	5
2010-06-09 00:00:00+02	21	48	30	0.26700000000000002	0.88300000000000001	0.21929999999999999	0.37940000000000002	0.11650000000000001	5
2010-06-09 00:00:00+02	21	48	31	0.253	0.83699999999999997	0.20519999999999999	0.34439999999999998	0.11169999999999999	5
2010-06-09 00:00:00+02	21	48	32	0.248	0.80500000000000005	0.19789999999999999	0.3281	0.1096	5
2010-06-09 00:00:00+02	21	48	33	0.28399999999999997	0.99099999999999999	0.2099	0.3765	0.10539999999999999	5
2010-06-09 00:00:00+02	21	48	34	0.29199999999999998	1.335	0.24540000000000001	0.4481	0.1051	5
2010-06-09 00:00:00+02	21	48	35	0.17499999999999999	0.44800000000000001	0.19059999999999999	0.27129999999999999	0.13159999999999999	5
2010-06-09 00:00:00+02	21	48	36	0.14899999999999999	0.32100000000000001	0.16450000000000001	0.22209999999999999	0.1245	5
2010-06-09 00:00:00+02	21	48	37	0.20699999999999999	0.629	0.17849999999999999	0.27160000000000001	0.1096	5
2010-06-09 00:00:00+02	21	48	38	0.221	0.71199999999999997	0.17469999999999999	0.27400000000000002	0.10199999999999999	5
2010-06-09 00:00:00+02	21	48	39	0.27700000000000002	1.212	0.20999999999999999	0.37109999999999999	0.094899999999999998	5
2010-06-09 00:00:00+02	21	48	40	0.28899999999999998	1.2110000000000001	0.23980000000000001	0.4345	0.1085	5
2010-06-09 00:00:00+02	21	48	41	0.26000000000000001	0.71199999999999997	0.20849999999999999	0.35510000000000003	0.12180000000000001	5
2010-06-09 00:00:00+02	21	48	42	0.32800000000000001	1.5309999999999999	0.2646	0.52280000000000004	0.1045	5
2010-06-09 00:00:00+02	21	48	43	0.35199999999999998	2.347	0.29480000000000001	0.61450000000000005	0.088099999999999998	5
2010-06-09 00:00:00+02	21	48	44	0.35499999999999998	2.367	0.27829999999999999	0.58409999999999995	0.082699999999999996	5
2010-06-09 00:00:00+02	21	48	45	0.34699999999999998	2.169	0.29189999999999999	0.60250000000000004	0.092100000000000001	5
2010-06-09 00:00:00+02	21	48	46	0.30399999999999999	1.3160000000000001	0.25119999999999998	0.47089999999999999	0.1085	5
2010-06-09 00:00:00+02	21	48	47	0.24399999999999999	0.85699999999999998	0.20880000000000001	0.34379999999999999	0.1125	5
2010-06-09 00:00:00+02	21	48	48	0.20899999999999999	0.64000000000000001	0.18629999999999999	0.28460000000000002	0.11360000000000001	5
2010-06-09 00:00:00+02	21	48	49	0.17399999999999999	0.45900000000000002	0.1671	0.23760000000000001	0.11459999999999999	5
2010-06-09 00:00:00+02	21	48	50	0.20300000000000001	0.52700000000000002	0.17829999999999999	0.26900000000000002	0.1168	5
2010-06-09 00:00:00+02	21	48	51	0.27800000000000002	0.95399999999999996	0.2263	0.40050000000000002	0.1158	5
2010-06-09 00:00:00+02	21	48	52	0.23599999999999999	0.63900000000000001	0.20619999999999999	0.3337	0.1258	5
2010-06-09 00:00:00+02	21	48	53	0.26800000000000002	0.96699999999999997	0.2276	0.39439999999999997	0.1157	5
2010-06-09 00:00:00+02	21	48	54	0.28599999999999998	1.133	0.23749999999999999	0.42780000000000001	0.1114	5
2010-06-09 00:00:00+02	21	48	55	0.316	1.3899999999999999	0.24929999999999999	0.47999999999999998	0.1043	5
2010-06-09 00:00:00+02	21	48	56	0.23000000000000001	0.746	0.1988	0.31769999999999998	0.1139	5
2010-06-09 00:00:00+02	21	48	57	0.184	0.47499999999999998	0.17979999999999999	0.2611	0.12189999999999999	5
2010-06-09 00:00:00+02	21	48	58	0.314	1.5449999999999999	0.25359999999999999	0.48530000000000001	0.099599999999999994	5
2010-06-09 00:00:00+02	21	48	59	0.35399999999999998	2.319	0.32000000000000001	0.67110000000000003	0.0964	5
2010-06-09 00:00:00+02	21	48	60	0.35199999999999998	2.125	0.29999999999999999	0.62549999999999994	0.096000000000000002	5
2010-06-09 00:00:00+02	21	48	61	0.29699999999999999	1.363	0.25090000000000001	0.46260000000000001	0.1062	5
2010-06-09 00:00:00+02	21	48	62	0.24399999999999999	0.69599999999999995	0.20330000000000001	0.33460000000000001	0.11990000000000001	5
2010-06-09 00:00:00+02	21	48	63	0.24199999999999999	0.66000000000000003	0.20380000000000001	0.33389999999999997	0.1227	5
2010-06-09 00:00:00+02	21	48	64	0.31	1.335	0.2525	0.47939999999999999	0.1082	5
2010-06-09 00:00:00+02	21	48	65	0.29999999999999999	1.3169999999999999	0.2286	0.42420000000000002	0.098699999999999996	5
2010-06-09 00:00:00+02	21	48	66	0.218	0.55600000000000005	0.1769	0.27539999999999998	0.1137	5
2010-06-09 00:00:00+02	21	48	67	0.22	0.52200000000000002	0.19919999999999999	0.3115	0.13089999999999999	5
2010-06-09 00:00:00+02	21	48	68	0.22	0.55400000000000005	0.21909999999999999	0.34279999999999999	0.14099999999999999	5
2010-06-09 00:00:00+02	21	48	69	0.28199999999999997	1.0800000000000001	0.25769999999999998	0.46029999999999999	0.1239	5
2010-06-09 00:00:00+02	21	48	70	0.32900000000000001	1.8540000000000001	0.29749999999999999	0.58879999999999999	0.1043	5
2010-06-09 00:00:00+02	21	48	71	0.32900000000000001	1.77	0.2742	0.54369999999999996	0.099000000000000005	5
2010-06-09 00:00:00+02	21	48	72	0.34000000000000002	2.2109999999999999	0.32390000000000002	0.65800000000000003	0.1009	5
2010-06-09 00:00:00+02	21	48	73	0.34499999999999997	2.1269999999999998	0.33529999999999999	0.68779999999999997	0.1072	5
2010-06-09 00:00:00+02	21	48	74	0.34200000000000003	2.0609999999999999	0.31850000000000001	0.64910000000000001	0.104	5
2010-06-09 00:00:00+02	21	48	75	0.34599999999999997	2.3889999999999998	0.32919999999999999	0.67779999999999996	0.097199999999999995	5
2010-06-09 00:00:00+02	21	48	76	0.34499999999999997	2.0419999999999998	0.2994	0.61439999999999995	0.098400000000000001	5
2010-06-09 00:00:00+02	21	48	77	0.35299999999999998	2.4780000000000002	0.33579999999999999	0.70179999999999998	0.096600000000000005	5
2010-06-09 00:00:00+02	21	48	78	0.29599999999999999	1.4510000000000001	0.28649999999999998	0.52749999999999997	0.1169	5
2010-06-09 00:00:00+02	21	48	79	0.19900000000000001	0.53500000000000003	0.20180000000000001	0.3019	0.13150000000000001	5
2010-06-09 00:00:00+02	21	48	80	0.26300000000000001	1.004	0.2336	0.4007	0.1166	5
2010-06-09 00:00:00+02	21	48	81	0.29299999999999998	1.097	0.24529999999999999	0.44879999999999998	0.11700000000000001	5
2010-06-09 00:00:00+02	21	48	82	0.19500000000000001	0.44500000000000001	0.19040000000000001	0.28289999999999998	0.1318	5
2010-06-09 00:00:00+02	21	48	83	0.223	0.60099999999999998	0.21460000000000001	0.33789999999999998	0.1341	5
2010-06-09 00:00:00+02	21	48	84	0.20499999999999999	0.52100000000000002	0.22159999999999999	0.33610000000000001	0.1457	5
2010-06-09 00:00:00+02	21	48	85	0.24399999999999999	0.69099999999999995	0.22040000000000001	0.36299999999999999	0.13039999999999999	5
2010-06-09 00:00:00+02	22	49	1	0.33100000000000002	1.859	0.32650000000000001	0.64959999999999996	0.1142	5
2010-06-09 00:00:00+02	22	49	2	0.28799999999999998	1.0960000000000001	0.28139999999999998	0.50900000000000001	0.13420000000000001	5
2010-06-09 00:00:00+02	22	49	3	0.17899999999999999	0.371	0.20039999999999999	0.2878	0.1462	5
2010-06-09 00:00:00+02	22	49	4	0.28299999999999997	1.1240000000000001	0.25790000000000002	0.46100000000000002	0.12139999999999999	5
2010-06-09 00:00:00+02	22	49	5	0.32400000000000001	1.923	0.30730000000000002	0.60129999999999995	0.1051	5
2010-06-09 00:00:00+02	22	49	6	0.33600000000000002	2.3180000000000001	0.32400000000000001	0.65180000000000005	0.097699999999999995	5
2010-06-09 00:00:00+02	22	49	7	0.34599999999999997	2.2509999999999999	0.34350000000000003	0.70730000000000004	0.1057	5
2010-06-09 00:00:00+02	22	49	8	0.33000000000000002	1.611	0.29780000000000001	0.59060000000000001	0.11409999999999999	5
2010-06-09 00:00:00+02	22	49	9	0.29599999999999999	1.254	0.26029999999999998	0.47960000000000003	0.1154	5
2010-06-09 00:00:00+02	22	49	10	0.27200000000000002	1.119	0.247	0.43180000000000002	0.11650000000000001	5
2010-06-09 00:00:00+02	22	49	11	0.24399999999999999	0.86199999999999999	0.21909999999999999	0.36059999999999998	0.1177	5
2010-06-09 00:00:00+02	22	49	12	0.30099999999999999	1.321	0.25390000000000001	0.47220000000000001	0.1094	5
2010-06-09 00:00:00+02	22	49	13	0.29699999999999999	1.331	0.27460000000000001	0.50700000000000001	0.1178	5
2010-06-09 00:00:00+02	22	49	14	0.27300000000000002	0.85899999999999999	0.2283	0.39939999999999998	0.12280000000000001	5
2010-06-09 00:00:00+02	22	49	15	0.34200000000000003	1.708	0.29039999999999999	0.59279999999999999	0.1072	5
2010-06-09 00:00:00+02	22	49	16	0.30499999999999999	1.405	0.25719999999999998	0.48349999999999999	0.107	5
2010-06-09 00:00:00+02	22	49	17	0.25	0.83699999999999997	0.21510000000000001	0.3589	0.1171	5
2010-06-09 00:00:00+02	22	49	18	0.32500000000000001	1.4390000000000001	0.2873	0.56389999999999996	0.1178	5
2010-06-09 00:00:00+02	22	49	19	0.29599999999999999	1.171	0.2757	0.50760000000000005	0.127	5
2010-06-09 00:00:00+02	22	49	20	0.33900000000000002	1.8779999999999999	0.31090000000000001	0.62990000000000002	0.108	5
2010-06-09 00:00:00+02	22	49	21	0.34999999999999998	2.101	0.30730000000000002	0.6381	0.099099999999999994	5
2010-06-09 00:00:00+02	22	49	22	0.32500000000000001	1.4139999999999999	0.25240000000000001	0.49569999999999997	0.1045	5
2010-06-09 00:00:00+02	22	49	23	0.312	1.2430000000000001	0.25559999999999999	0.48699999999999999	0.1139	5
2010-06-09 00:00:00+02	22	49	24	0.23599999999999999	0.66300000000000003	0.2296	0.37109999999999999	0.1381	5
2010-06-09 00:00:00+02	22	49	25	0.23400000000000001	0.55200000000000005	0.2157	0.34710000000000002	0.13900000000000001	5
2010-06-09 00:00:00+02	22	49	26	0.23300000000000001	0.63400000000000001	0.2145	0.34499999999999997	0.1313	5
2010-06-09 00:00:00+02	22	49	27	0.23200000000000001	0.56799999999999995	0.19040000000000001	0.30549999999999999	0.1215	5
2010-06-09 00:00:00+02	22	49	28	0.156	0.30299999999999999	0.1744	0.2387	0.13389999999999999	5
2010-06-09 00:00:00+02	22	49	29	0.114	0.19400000000000001	0.18559999999999999	0.23350000000000001	0.15540000000000001	5
2010-06-09 00:00:00+02	22	49	30	0.10100000000000001	0.20100000000000001	0.17879999999999999	0.21879999999999999	0.1489	5
2010-06-09 00:00:00+02	22	49	31	0.21099999999999999	0.54000000000000004	0.1981	0.3039	0.12859999999999999	5
2010-06-09 00:00:00+02	22	49	32	0.311	1.375	0.25430000000000003	0.48380000000000001	0.1071	5
2010-06-09 00:00:00+02	22	49	33	0.32700000000000001	1.355	0.246	0.48480000000000001	0.10440000000000001	5
2010-06-09 00:00:00+02	22	49	34	0.32400000000000001	1.4910000000000001	0.26669999999999999	0.52280000000000004	0.1071	5
2010-06-09 00:00:00+02	22	49	35	0.23000000000000001	0.66600000000000004	0.20960000000000001	0.33489999999999998	0.1258	5
2010-06-09 00:00:00+02	22	49	36	0.19400000000000001	0.53500000000000003	0.1825	0.27060000000000001	0.11890000000000001	5
2010-06-09 00:00:00+02	22	49	37	0.28199999999999997	1.2390000000000001	0.22650000000000001	0.4042	0.1012	5
2010-06-09 00:00:00+02	22	49	38	0.27400000000000002	1.0389999999999999	0.2092	0.36749999999999999	0.1026	5
2010-06-09 00:00:00+02	22	49	39	0.24099999999999999	0.76900000000000002	0.20130000000000001	0.32879999999999998	0.1138	5
2010-06-09 00:00:00+02	22	49	40	0.28799999999999998	1.218	0.255	0.46129999999999999	0.115	5
2010-06-09 00:00:00+02	22	49	41	0.32500000000000001	1.601	0.28270000000000001	0.55430000000000001	0.1087	5
2010-06-09 00:00:00+02	22	49	42	0.33700000000000002	2.1120000000000001	0.31040000000000001	0.62619999999999998	0.099699999999999997	5
2010-06-09 00:00:00+02	22	49	43	0.26500000000000001	1.1919999999999999	0.2429	0.41789999999999999	0.1108	5
2010-06-09 00:00:00+02	22	49	44	0.21099999999999999	0.65000000000000002	0.18920000000000001	0.29039999999999999	0.1147	5
2010-06-09 00:00:00+02	22	49	45	0.313	1.3959999999999999	0.24429999999999999	0.46689999999999998	0.10199999999999999	5
2010-06-09 00:00:00+02	22	49	46	0.32300000000000001	1.6719999999999999	0.26790000000000003	0.52300000000000002	0.1003	5
2010-06-09 00:00:00+02	22	49	47	0.314	1.7729999999999999	0.26379999999999998	0.50529999999999997	0.095100000000000004	5
2010-06-09 00:00:00+02	22	49	48	0.36899999999999999	2.8370000000000002	0.32779999999999998	0.71140000000000003	0.085400000000000004	5
2010-06-09 00:00:00+02	22	49	49	0.36499999999999999	2.5979999999999999	0.31859999999999999	0.68489999999999995	0.088599999999999998	5
2010-06-09 00:00:00+02	22	49	50	0.31900000000000001	1.7569999999999999	0.2732	0.52869999999999995	0.099099999999999994	5
2010-06-09 00:00:00+02	22	49	51	0.28599999999999998	1.1870000000000001	0.24360000000000001	0.43890000000000001	0.1114	5
2010-06-09 00:00:00+02	22	49	52	0.30499999999999999	1.212	0.2392	0.4491	0.1082	5
2010-06-09 00:00:00+02	22	49	53	0.35099999999999998	2.1629999999999998	0.29370000000000002	0.61170000000000002	0.092799999999999994	5
2010-06-09 00:00:00+02	22	49	54	0.29999999999999999	1.2609999999999999	0.23860000000000001	0.44359999999999999	0.1055	5
2010-06-09 00:00:00+02	22	49	55	0.17899999999999999	0.45400000000000001	0.17879999999999999	0.25650000000000001	0.123	5
2010-06-09 00:00:00+02	22	49	56	0.24299999999999999	0.63500000000000001	0.20549999999999999	0.3372	0.12570000000000001	5
2010-06-09 00:00:00+02	22	49	57	0.214	0.57199999999999995	0.2094	0.32340000000000002	0.1333	5
2010-06-09 00:00:00+02	22	49	58	0.251	0.69299999999999995	0.21360000000000001	0.35659999999999997	0.12609999999999999	5
2010-06-09 00:00:00+02	22	49	59	0.309	1.3879999999999999	0.2606	0.49409999999999998	0.10920000000000001	5
2010-06-09 00:00:00+02	22	49	60	0.26000000000000001	0.70499999999999996	0.20330000000000001	0.34639999999999999	0.1192	5
2010-06-09 00:00:00+02	22	49	61	0.19900000000000001	0.496	0.19489999999999999	0.29170000000000001	0.1303	5
2010-06-09 00:00:00+02	22	49	62	0.17199999999999999	0.32000000000000001	0.1938	0.27439999999999998	0.1469	5
2010-06-09 00:00:00+02	22	49	63	0.193	0.36099999999999999	0.2046	0.3024	0.15040000000000001	5
2010-06-09 00:00:00+02	22	49	64	0.26700000000000002	0.92700000000000005	0.23860000000000001	0.41270000000000001	0.12379999999999999	5
2010-06-09 00:00:00+02	22	49	65	0.30499999999999999	1.369	0.2387	0.44840000000000002	0.1008	5
2010-06-09 00:00:00+02	22	49	66	0.33000000000000002	1.659	0.25230000000000002	0.50109999999999999	0.094899999999999998	5
2010-06-09 00:00:00+02	22	49	67	0.34999999999999998	2.1419999999999999	0.30680000000000002	0.63700000000000001	0.097600000000000006	5
2010-06-09 00:00:00+02	22	49	68	0.29299999999999998	0.99399999999999999	0.2571	0.47070000000000001	0.129	5
2010-06-09 00:00:00+02	22	49	69	0.28899999999999998	1.073	0.25159999999999999	0.45600000000000002	0.12139999999999999	5
2010-06-09 00:00:00+02	22	49	70	0.34799999999999998	2.1030000000000002	0.30909999999999999	0.63970000000000005	0.099599999999999994	5
2010-06-09 00:00:00+02	22	49	71	0.307	1.466	0.25319999999999998	0.47710000000000002	0.1027	5
2010-06-09 00:00:00+02	22	49	72	0.248	0.73399999999999999	0.20899999999999999	0.34670000000000001	0.1205	5
2010-06-09 00:00:00+02	22	49	73	0.29499999999999998	1.121	0.27060000000000001	0.49719999999999998	0.12759999999999999	5
2010-06-09 00:00:00+02	22	49	74	0.312	1.367	0.27179999999999999	0.51839999999999997	0.1148	5
2010-06-09 00:00:00+02	22	49	75	0.28499999999999998	1.208	0.24529999999999999	0.44030000000000002	0.1111	5
2010-06-09 00:00:00+02	22	49	76	0.30199999999999999	1.159	0.23300000000000001	0.43480000000000002	0.1079	5
2010-06-09 00:00:00+02	22	49	77	0.249	0.78500000000000003	0.20699999999999999	0.34389999999999998	0.11600000000000001	5
2010-06-09 00:00:00+02	22	49	78	0.32600000000000001	1.4410000000000001	0.28039999999999998	0.55120000000000002	0.1149	5
2010-06-09 00:00:00+02	22	49	79	0.31	1.244	0.2823	0.53639999999999999	0.1258	5
2010-06-09 00:00:00+02	22	49	80	0.29899999999999999	1.226	0.26929999999999998	0.4995	0.121	5
2010-06-09 00:00:00+02	22	49	81	0.29199999999999998	1.3360000000000001	0.26519999999999999	0.4844	0.1135	5
2010-06-09 00:00:00+02	22	49	82	0.26700000000000002	0.85599999999999998	0.22720000000000001	0.39229999999999998	0.12239999999999999	5
2010-06-09 00:00:00+02	22	49	83	0.34300000000000003	1.7330000000000001	0.31190000000000001	0.63719999999999999	0.11409999999999999	5
2010-06-09 00:00:00+02	22	49	84	0.373	2.7450000000000001	0.4274	0.93669999999999998	0.11409999999999999	5
2010-06-09 00:00:00+02	22	49	85	0.318	1.7090000000000001	0.31840000000000002	0.61539999999999995	0.1176	5
2010-06-09 00:00:00+02	22	49	86	0.28799999999999998	1.1559999999999999	0.24010000000000001	0.43430000000000002	0.1113	5
2010-06-09 00:00:00+02	23	50	1	0.158	0.26500000000000001	0.188	0.25840000000000002	0.14860000000000001	5
2010-06-09 00:00:00+02	23	50	2	0.14399999999999999	0.23200000000000001	0.2011	0.26869999999999999	0.16320000000000001	5
2010-06-09 00:00:00+02	23	50	3	0.20100000000000001	0.435	0.23719999999999999	0.35630000000000001	0.1653	5
2010-06-09 00:00:00+02	23	50	4	0.30299999999999999	1.3300000000000001	0.30470000000000003	0.56930000000000003	0.1308	5
2010-06-09 00:00:00+02	23	50	5	0.255	0.996	0.2487	0.41920000000000002	0.1246	5
2010-06-09 00:00:00+02	23	50	6	0.29699999999999999	1.1379999999999999	0.2369	0.43690000000000001	0.1108	5
2010-06-09 00:00:00+02	23	50	7	0.35499999999999998	2.5840000000000001	0.37569999999999998	0.78969999999999996	0.1048	5
2010-06-09 00:00:00+02	23	50	8	0.32100000000000001	2.0179999999999998	0.34639999999999999	0.67310000000000003	0.1148	5
2010-06-09 00:00:00+02	23	50	9	0.23300000000000001	0.88	0.22550000000000001	0.3624	0.11990000000000001	5
2010-06-09 00:00:00+02	23	50	10	0.29299999999999998	1.2929999999999999	0.24970000000000001	0.45679999999999998	0.1089	5
2010-06-09 00:00:00+02	23	50	11	0.34200000000000003	2.0329999999999999	0.29060000000000002	0.59209999999999996	0.095799999999999996	5
2010-06-09 00:00:00+02	23	50	12	0.36899999999999999	2.597	0.3322	0.72030000000000005	0.092299999999999993	5
2010-06-09 00:00:00+02	23	50	13	0.35599999999999998	2.448	0.35110000000000002	0.73899999999999999	0.1018	5
2010-06-09 00:00:00+02	23	50	14	0.314	1.3100000000000001	0.26450000000000001	0.50639999999999996	0.1145	5
2010-06-09 00:00:00+02	23	50	15	0.312	1.399	0.27000000000000002	0.51470000000000005	0.11260000000000001	5
2010-06-09 00:00:00+02	23	50	16	0.27000000000000002	0.96899999999999997	0.23350000000000001	0.40639999999999998	0.1186	5
2010-06-09 00:00:00+02	23	50	17	0.221	0.48899999999999999	0.18340000000000001	0.28770000000000001	0.1232	5
2010-06-09 00:00:00+02	23	50	18	0.34399999999999997	1.5660000000000001	0.28499999999999998	0.58399999999999996	0.1111	5
2010-06-09 00:00:00+02	23	50	19	0.38500000000000001	2.6469999999999998	0.39660000000000001	0.89339999999999997	0.1087	5
2010-06-09 00:00:00+02	23	50	20	0.32700000000000001	1.573	0.3024	0.59589999999999999	0.11749999999999999	5
2010-06-09 00:00:00+02	23	50	21	0.30399999999999999	1.121	0.24840000000000001	0.46579999999999999	0.1171	5
2010-06-09 00:00:00+02	23	50	22	0.217	0.50700000000000001	0.19259999999999999	0.29949999999999999	0.1278	5
2010-06-09 00:00:00+02	23	50	23	0.218	0.66000000000000003	0.20530000000000001	0.31979999999999997	0.1236	5
2010-06-09 00:00:00+02	23	50	24	0.32800000000000001	1.4970000000000001	0.29530000000000001	0.58420000000000005	0.1183	5
2010-06-09 00:00:00+02	23	50	25	0.28799999999999998	1.048	0.2631	0.47620000000000001	0.1285	5
2010-06-09 00:00:00+02	23	50	26	0.27300000000000002	1.0609999999999999	0.25679999999999997	0.44929999999999998	0.1246	5
2010-06-09 00:00:00+02	23	50	27	0.28899999999999998	1.085	0.24979999999999999	0.45300000000000001	0.1198	5
2010-06-09 00:00:00+02	23	50	28	0.30599999999999999	1.2969999999999999	0.2621	0.49309999999999998	0.11409999999999999	5
2010-06-09 00:00:00+02	23	50	29	0.30499999999999999	1.504	0.28460000000000002	0.53500000000000003	0.1137	5
2010-06-09 00:00:00+02	23	50	30	0.317	1.3879999999999999	0.2868	0.55249999999999999	0.1201	5
2010-06-09 00:00:00+02	23	50	31	0.34000000000000002	1.7569999999999999	0.31430000000000002	0.63770000000000004	0.114	5
2010-06-09 00:00:00+02	23	50	32	0.35899999999999999	2.4489999999999998	0.35099999999999998	0.74409999999999998	0.1018	5
2010-06-09 00:00:00+02	23	50	33	0.34799999999999998	2.3860000000000001	0.34100000000000003	0.70440000000000003	0.1007	5
2010-06-09 00:00:00+02	23	50	34	0.27300000000000002	1.0680000000000001	0.2457	0.43020000000000003	0.1188	5
2010-06-09 00:00:00+02	23	50	35	0.216	0.64800000000000002	0.2215	0.34310000000000002	0.13439999999999999	5
2010-06-09 00:00:00+02	23	50	36	0.23599999999999999	0.65100000000000002	0.22770000000000001	0.36840000000000001	0.13789999999999999	5
2010-06-09 00:00:00+02	23	50	37	0.34899999999999998	1.7470000000000001	0.32719999999999999	0.67800000000000005	0.1191	5
2010-06-09 00:00:00+02	23	50	38	0.318	1.4970000000000001	0.30930000000000002	0.59809999999999997	0.1239	5
2010-06-09 00:00:00+02	23	50	39	0.22	0.56999999999999995	0.21920000000000001	0.34289999999999998	0.1396	5
2010-06-09 00:00:00+02	23	50	40	0.34699999999999998	1.9670000000000001	0.33160000000000001	0.68459999999999999	0.11169999999999999	5
2010-06-09 00:00:00+02	23	50	41	0.33500000000000002	1.9079999999999999	0.33069999999999999	0.66449999999999998	0.1137	5
2010-06-09 00:00:00+02	23	50	42	0.28999999999999998	1.252	0.26690000000000003	0.4849	0.11849999999999999	5
2010-06-09 00:00:00+02	23	50	43	0.32300000000000001	1.8009999999999999	0.2979	0.58240000000000003	0.10630000000000001	5
2010-06-09 00:00:00+02	23	50	44	0.308	1.448	0.2571	0.48559999999999998	0.105	5
2010-06-09 00:00:00+02	23	50	45	0.27700000000000002	0.94399999999999995	0.2205	0.38990000000000002	0.1134	5
2010-06-09 00:00:00+02	23	50	46	0.191	0.43099999999999999	0.21540000000000001	0.31680000000000003	0.15049999999999999	5
2010-06-09 00:00:00+02	23	50	47	0.099000000000000005	0.16	0.1852	0.22570000000000001	0.15959999999999999	5
2010-06-09 00:00:00+02	23	50	48	0.183	0.39000000000000001	0.2016	0.29210000000000003	0.14510000000000001	5
2010-06-09 00:00:00+02	23	50	49	0.26900000000000002	0.91600000000000004	0.25	0.43369999999999997	0.1305	5
2010-06-09 00:00:00+02	23	50	50	0.27200000000000002	0.96999999999999997	0.2382	0.4163	0.12089999999999999	5
2010-06-09 00:00:00+02	23	50	51	0.26400000000000001	0.88400000000000001	0.2382	0.40920000000000001	0.12640000000000001	5
2010-06-09 00:00:00+02	23	50	52	0.224	0.59199999999999997	0.2238	0.3533	0.14050000000000001	5
2010-06-09 00:00:00+02	23	50	53	0.20699999999999999	0.47699999999999998	0.2077	0.316	0.1406	5
2010-06-09 00:00:00+02	23	50	54	0.26200000000000001	0.85999999999999999	0.2356	0.40329999999999999	0.12670000000000001	5
2010-06-09 00:00:00+02	23	50	55	0.309	1.4350000000000001	0.27929999999999999	0.52959999999999996	0.1147	5
2010-06-09 00:00:00+02	23	50	56	0.34999999999999998	2.548	0.33960000000000001	0.70499999999999996	0.095699999999999993	5
2010-06-09 00:00:00+02	23	50	57	0.33400000000000002	2.2210000000000001	0.34429999999999999	0.68930000000000002	0.1069	5
2010-06-09 00:00:00+02	23	50	58	0.26000000000000001	0.80700000000000005	0.2384	0.40560000000000002	0.13189999999999999	5
2010-06-09 00:00:00+02	23	50	59	0.26900000000000002	0.98799999999999999	0.2374	0.41220000000000001	0.11940000000000001	5
2010-06-09 00:00:00+02	23	50	60	0.30299999999999999	1.502	0.2576	0.48209999999999997	0.10299999999999999	5
2010-06-09 00:00:00+02	23	50	61	0.35399999999999998	2.0379999999999998	0.27300000000000002	0.57279999999999998	0.089899999999999994	5
2010-06-09 00:00:00+02	23	50	62	0.38100000000000001	3.222	0.35920000000000002	0.80130000000000001	0.085099999999999995	5
2010-06-09 00:00:00+02	23	50	63	0.34399999999999997	2.1739999999999999	0.3548	0.72670000000000001	0.1118	5
2010-06-09 00:00:00+02	23	50	64	0.34100000000000003	1.7050000000000001	0.30859999999999999	0.62739999999999996	0.11409999999999999	5
2010-06-09 00:00:00+02	23	50	65	0.35299999999999998	2.2069999999999999	0.33260000000000001	0.6956	0.1037	5
2010-06-09 00:00:00+02	23	50	66	0.32800000000000001	1.6619999999999999	0.27479999999999999	0.54259999999999997	0.1032	5
2010-06-09 00:00:00+02	23	50	67	0.34699999999999998	2.2280000000000002	0.30630000000000002	0.63149999999999995	0.094899999999999998	5
2010-06-09 00:00:00+02	23	50	68	0.32600000000000001	2.1070000000000002	0.31409999999999999	0.61850000000000005	0.1011	5
2010-06-09 00:00:00+02	23	50	69	0.29599999999999999	1.337	0.26529999999999998	0.48859999999999998	0.1135	5
2010-06-09 00:00:00+02	23	50	70	0.29199999999999998	1.3939999999999999	0.25490000000000002	0.46489999999999998	0.1065	5
2010-06-09 00:00:00+02	23	50	71	0.35399999999999998	2.431	0.31209999999999999	0.65449999999999997	0.090999999999999998	5
2010-06-09 00:00:00+02	23	50	72	0.378	3.2549999999999999	0.3417	0.75760000000000005	0.080299999999999996	5
2010-06-09 00:00:00+02	23	50	73	0.36299999999999999	3.1150000000000002	0.35060000000000002	0.74960000000000004	0.085199999999999998	5
2010-06-09 00:00:00+02	23	50	74	0.34200000000000003	2.3769999999999998	0.33500000000000002	0.68300000000000005	0.099199999999999997	5
2010-06-09 00:00:00+02	23	50	75	0.28599999999999998	1.161	0.23350000000000001	0.4204	0.1081	5
2010-06-09 00:00:00+02	23	50	76	0.20100000000000001	0.47999999999999998	0.1686	0.25359999999999999	0.1139	5
2010-06-09 00:00:00+02	23	50	77	0.217	0.60599999999999998	0.17549999999999999	0.27279999999999999	0.10920000000000001	5
2010-06-09 00:00:00+02	23	50	78	0.224	0.59299999999999997	0.1825	0.28789999999999999	0.1145	5
2010-06-09 00:00:00+02	23	50	79	0.23000000000000001	0.58299999999999996	0.192	0.30630000000000002	0.12130000000000001	5
2010-06-09 00:00:00+02	23	50	80	0.21199999999999999	0.42999999999999999	0.1734	0.26650000000000001	0.1212	5
2010-06-09 00:00:00+02	23	50	81	0.25	0.90000000000000002	0.19359999999999999	0.32279999999999998	0.1019	5
2010-06-09 00:00:00+02	23	50	82	0.29899999999999999	1.2370000000000001	0.2097	0.38890000000000002	0.093700000000000006	5
2010-06-09 00:00:00+02	23	50	83	0.23599999999999999	0.58399999999999996	0.14860000000000001	0.2402	0.093799999999999994	5
2010-06-09 00:00:00+02	23	50	84	0.28999999999999998	1.044	0.2094	0.38059999999999999	0.1024	5
2010-06-09 00:00:00+02	23	50	85	0.32600000000000001	1.7070000000000001	0.27210000000000001	0.5353	0.10050000000000001	5
2010-06-09 00:00:00+02	23	50	86	0.32300000000000001	1.6080000000000001	0.24099999999999999	0.47139999999999999	0.092399999999999996	5
2010-06-09 00:00:00+02	23	50	87	0.28799999999999998	1.155	0.1938	0.35070000000000001	0.089899999999999994	5
2010-06-09 00:00:00+02	23	50	88	0.23999999999999999	0.60899999999999999	0.12609999999999999	0.20599999999999999	0.078399999999999997	5
2010-06-09 00:00:00+02	23	50	89	0.19400000000000001	0.51600000000000001	0.10630000000000001	0.15759999999999999	0.070099999999999996	5
2010-06-09 00:00:00+02	23	50	90	0.17499999999999999	0.35699999999999998	0.13320000000000001	0.1898	0.098199999999999996	5
2010-06-09 00:00:00+02	23	50	91	0.126	0.20899999999999999	0.15759999999999999	0.20319999999999999	0.13039999999999999	5
2010-06-09 00:00:00+02	24	51	1	0.33000000000000002	1.516	0.28570000000000001	0.56769999999999998	0.1135	5
2010-06-09 00:00:00+02	24	51	2	0.309	1.4219999999999999	0.26519999999999999	0.502	0.1095	5
2010-06-09 00:00:00+02	24	51	3	0.29199999999999998	1.278	0.2472	0.45100000000000001	0.1085	5
2010-06-09 00:00:00+02	24	51	4	0.33900000000000002	1.843	0.27710000000000001	0.56069999999999998	0.0974	5
2010-06-09 00:00:00+02	24	51	5	0.33100000000000002	1.4339999999999999	0.26790000000000003	0.53259999999999996	0.1101	5
2010-06-09 00:00:00+02	24	51	6	0.26500000000000001	0.77800000000000002	0.1976	0.33979999999999999	0.1111	5
2010-06-09 00:00:00+02	24	51	7	0.29599999999999999	0.89100000000000001	0.1933	0.35580000000000001	0.1022	5
2010-06-09 00:00:00+02	24	51	8	0.32200000000000001	1.4350000000000001	0.26550000000000001	0.51739999999999997	0.1091	5
2010-06-09 00:00:00+02	24	51	9	0.32300000000000001	1.4470000000000001	0.25690000000000002	0.50160000000000005	0.105	5
2010-06-09 00:00:00+02	24	51	10	0.308	1.3169999999999999	0.24399999999999999	0.46160000000000001	0.1053	5
2010-06-09 00:00:00+02	24	51	11	0.29399999999999998	1.262	0.25309999999999999	0.46350000000000002	0.1119	5
2010-06-09 00:00:00+02	24	51	12	0.20300000000000001	0.629	0.19789999999999999	0.29849999999999999	0.12139999999999999	5
2010-06-09 00:00:00+02	24	51	13	0.23999999999999999	0.73299999999999998	0.19750000000000001	0.3221	0.114	5
2010-06-09 00:00:00+02	24	51	14	0.312	1.232	0.24640000000000001	0.47020000000000001	0.1104	5
2010-06-09 00:00:00+02	24	51	15	0.29299999999999998	1.1599999999999999	0.2248	0.41089999999999999	0.1041	5
2010-06-09 00:00:00+02	24	51	16	0.29299999999999998	1.0589999999999999	0.23080000000000001	0.42170000000000002	0.11210000000000001	5
2010-06-09 00:00:00+02	24	51	17	0.27900000000000003	0.92000000000000004	0.22070000000000001	0.39179999999999998	0.1149	5
2010-06-09 00:00:00+02	24	51	18	0.27800000000000002	0.88300000000000001	0.20979999999999999	0.37159999999999999	0.1114	5
2010-06-09 00:00:00+02	24	51	19	0.33500000000000002	1.9430000000000001	0.31869999999999998	0.64059999999999995	0.10829999999999999	5
2010-06-09 00:00:00+02	24	51	20	0.30099999999999999	1.4610000000000001	0.27150000000000002	0.50480000000000003	0.1103	5
2010-06-09 00:00:00+02	24	51	21	0.29999999999999999	1.288	0.24610000000000001	0.45739999999999997	0.1076	5
2010-06-09 00:00:00+02	24	51	22	0.372	3.0169999999999999	0.38	0.83040000000000003	0.094600000000000004	5
2010-06-09 00:00:00+02	24	51	23	0.32900000000000001	1.952	0.33500000000000002	0.66339999999999999	0.1135	5
2010-06-09 00:00:00+02	24	51	24	0.29799999999999999	1.202	0.25879999999999997	0.47820000000000001	0.11749999999999999	5
2010-06-09 00:00:00+02	24	51	25	0.33900000000000002	2.2240000000000002	0.3347	0.67810000000000004	0.1038	5
2010-06-09 00:00:00+02	24	51	26	0.34000000000000002	2.1720000000000002	0.30980000000000002	0.62970000000000004	0.097699999999999995	5
2010-06-09 00:00:00+02	24	51	27	0.35399999999999998	2.3319999999999999	0.3236	0.67879999999999996	0.097100000000000006	5
2010-06-09 00:00:00+02	24	51	28	0.35099999999999998	2.2530000000000001	0.3533	0.73509999999999998	0.1086	5
2010-06-09 00:00:00+02	24	51	29	0.23899999999999999	0.52900000000000003	0.20399999999999999	0.33210000000000001	0.13339999999999999	5
2010-06-09 00:00:00+02	24	51	30	0.30599999999999999	1.093	0.2742	0.51649999999999996	0.13100000000000001	5
2010-06-09 00:00:00+02	24	51	31	0.33100000000000002	1.4930000000000001	0.29520000000000002	0.58799999999999997	0.11840000000000001	5
2010-06-09 00:00:00+02	24	51	32	0.31	1.397	0.26179999999999998	0.49659999999999999	0.10920000000000001	5
2010-06-09 00:00:00+02	24	51	33	0.28499999999999998	1.167	0.23250000000000001	0.4178	0.10730000000000001	5
2010-06-09 00:00:00+02	24	51	34	0.32300000000000001	1.46	0.25119999999999998	0.49080000000000001	0.1021	5
2010-06-09 00:00:00+02	24	51	35	0.29399999999999998	1.242	0.22639999999999999	0.41510000000000002	0.10100000000000001	5
2010-06-09 00:00:00+02	24	51	36	0.32600000000000001	1.897	0.2671	0.52590000000000003	0.092200000000000004	5
2010-06-09 00:00:00+02	24	51	37	0.34399999999999997	2.2200000000000002	0.2928	0.60040000000000004	0.090899999999999995	5
2010-06-09 00:00:00+02	24	51	38	0.33700000000000002	2.0859999999999999	0.30120000000000002	0.60740000000000005	0.097600000000000006	5
2010-06-09 00:00:00+02	24	51	39	0.36299999999999999	2.4209999999999998	0.33939999999999998	0.72689999999999999	0.099199999999999997	5
2010-06-09 00:00:00+02	24	51	40	0.33000000000000002	1.649	0.2747	0.5454	0.1037	5
2010-06-09 00:00:00+02	24	51	41	0.29999999999999999	1.2769999999999999	0.23799999999999999	0.44169999999999998	0.1045	5
2010-06-09 00:00:00+02	24	51	42	0.23499999999999999	0.71299999999999997	0.17649999999999999	0.2853	0.1031	5
2010-06-09 00:00:00+02	24	51	43	0.23200000000000001	0.60399999999999998	0.16789999999999999	0.26919999999999999	0.1047	5
2010-06-09 00:00:00+02	24	51	44	0.17599999999999999	0.39100000000000001	0.1797	0.25629999999999997	0.1293	5
2010-06-09 00:00:00+02	24	51	45	0.22	0.54400000000000004	0.18440000000000001	0.28820000000000001	0.11940000000000001	5
2010-06-09 00:00:00+02	24	51	46	0.30399999999999999	1.256	0.25190000000000001	0.47199999999999998	0.11169999999999999	5
2010-06-09 00:00:00+02	24	51	47	0.33200000000000002	1.8640000000000001	0.31290000000000001	0.62439999999999996	0.10929999999999999	5
2010-06-09 00:00:00+02	24	51	48	0.28899999999999998	1.111	0.27150000000000002	0.49209999999999998	0.12859999999999999	5
2010-06-09 00:00:00+02	24	51	49	0.191	0.54900000000000004	0.2286	0.3367	0.14760000000000001	5
2010-06-09 00:00:00+02	24	51	50	0.14599999999999999	0.309	0.19450000000000001	0.26090000000000002	0.1487	5
2010-06-09 00:00:00+02	24	51	51	0.22700000000000001	0.71299999999999997	0.21049999999999999	0.33410000000000001	0.1229	5
2010-06-09 00:00:00+02	24	51	52	0.28699999999999998	1.3380000000000001	0.26350000000000001	0.4758	0.11269999999999999	5
2010-06-09 00:00:00+02	24	51	53	0.20000000000000001	0.67000000000000004	0.2031	0.30499999999999999	0.1216	5
2010-06-09 00:00:00+02	24	51	54	0.26200000000000001	0.81999999999999995	0.21240000000000001	0.36309999999999998	0.1167	5
2010-06-09 00:00:00+02	24	51	55	0.372	2.5720000000000001	0.3599	0.78690000000000004	0.1008	5
2010-06-09 00:00:00+02	24	51	56	0.33800000000000002	1.657	0.30940000000000001	0.62490000000000001	0.1164	5
2010-06-09 00:00:00+02	24	51	57	0.34599999999999997	1.8580000000000001	0.31609999999999999	0.65080000000000005	0.1106	5
2010-06-09 00:00:00+02	24	51	58	0.32200000000000001	1.712	0.30509999999999998	0.59509999999999996	0.1125	5
2010-06-09 00:00:00+02	24	51	59	0.32200000000000001	1.6120000000000001	0.26879999999999998	0.52370000000000005	0.10290000000000001	5
2010-06-09 00:00:00+02	24	51	60	0.35399999999999998	2.1930000000000001	0.31909999999999999	0.66890000000000005	0.099900000000000003	5
2010-06-09 00:00:00+02	24	51	61	0.308	1.304	0.29559999999999997	0.55910000000000004	0.1283	5
2010-06-09 00:00:00+02	24	51	62	0.23599999999999999	0.65900000000000003	0.21390000000000001	0.34599999999999997	0.12889999999999999	5
2010-06-09 00:00:00+02	24	51	63	0.32200000000000001	1.339	0.2676	0.5222	0.1144	5
2010-06-09 00:00:00+02	24	51	64	0.35399999999999998	1.996	0.30759999999999998	0.64470000000000005	0.1027	5
2010-06-09 00:00:00+02	24	51	65	0.34100000000000003	2.1549999999999998	0.31309999999999999	0.63790000000000002	0.099299999999999999	5
2010-06-09 00:00:00+02	24	51	66	0.32000000000000001	1.5960000000000001	0.30449999999999999	0.59089999999999998	0.1173	5
2010-06-09 00:00:00+02	24	51	67	0.33000000000000002	1.3939999999999999	0.29139999999999999	0.57789999999999997	0.1217	5
2010-06-09 00:00:00+02	24	51	68	0.35999999999999999	2.077	0.33460000000000001	0.71060000000000001	0.1087	5
2010-06-09 00:00:00+02	24	51	69	0.308	1.4450000000000001	0.28370000000000001	0.53649999999999998	0.11600000000000001	5
2010-06-09 00:00:00+02	24	51	70	0.23300000000000001	0.58799999999999997	0.19089999999999999	0.30719999999999997	0.1203	5
2010-06-09 00:00:00+02	24	51	71	0.22800000000000001	0.60899999999999999	0.20280000000000001	0.3226	0.126	5
2010-06-09 00:00:00+02	24	51	72	0.253	0.76200000000000001	0.23000000000000001	0.38550000000000001	0.13059999999999999	5
2010-06-09 00:00:00+02	24	51	73	0.255	0.68899999999999995	0.2077	0.34989999999999999	0.123	5
2010-06-09 00:00:00+02	24	51	74	0.32700000000000001	1.6879999999999999	0.26979999999999998	0.53259999999999996	0.1004	5
2010-06-09 00:00:00+02	24	51	75	0.315	1.6000000000000001	0.25309999999999999	0.4859	0.097299999999999998	5
2010-06-09 00:00:00+02	24	51	76	0.27400000000000002	0.93100000000000005	0.20349999999999999	0.35749999999999998	0.10539999999999999	5
2010-06-09 00:00:00+02	24	51	77	0.308	1.4950000000000001	0.25390000000000001	0.47999999999999998	0.1018	5
2010-06-09 00:00:00+02	24	51	78	0.307	1.6220000000000001	0.28199999999999997	0.53169999999999995	0.1076	5
2010-06-09 00:00:00+02	24	51	79	0.27800000000000002	1.224	0.25180000000000002	0.4461	0.1132	5
2010-06-09 00:00:00+02	24	51	80	0.318	1.7	0.2712	0.52380000000000004	0.1004	5
2010-06-09 00:00:00+02	24	51	81	0.35899999999999999	2.456	0.30990000000000001	0.65649999999999997	0.089700000000000002	5
2010-06-09 00:00:00+02	24	51	82	0.39000000000000001	3.3849999999999998	0.3523	0.80289999999999995	0.080299999999999996	5
2010-06-09 00:00:00+02	24	51	83	0.31	1.504	0.26100000000000001	0.49490000000000001	0.1042	5
2010-06-09 00:00:00+02	24	51	84	0.11799999999999999	0.26100000000000001	0.1608	0.20399999999999999	0.1275	5
2010-06-09 00:00:00+02	24	51	85	0.13600000000000001	0.28199999999999997	0.16600000000000001	0.21820000000000001	0.12939999999999999	5
2010-06-22 00:00:00+02	12	2	1	0.40899999999999997	4.141	0.5585	1.3319000000000001	0.1086	5
2010-06-22 00:00:00+02	12	2	2	0.40699999999999997	4.1260000000000003	0.56640000000000001	1.3448	0.1105	5
2010-06-22 00:00:00+02	12	2	3	0.42499999999999999	4.3449999999999998	0.57869999999999999	1.4349000000000001	0.10829999999999999	5
2010-06-22 00:00:00+02	12	2	4	0.41599999999999998	4.3789999999999996	0.58760000000000001	1.4258999999999999	0.10920000000000001	5
2010-06-22 00:00:00+02	12	2	5	0.40100000000000002	3.855	0.56200000000000006	1.3153999999999999	0.1158	5
2010-06-22 00:00:00+02	12	2	6	0.38800000000000001	3.9279999999999999	0.54159999999999997	1.2272000000000001	0.1099	5
2010-06-22 00:00:00+02	12	2	7	0.39400000000000002	3.645	0.55579999999999996	1.2779	0.1197	5
2010-06-22 00:00:00+02	12	2	8	0.39200000000000002	3.0579999999999998	0.51839999999999997	1.1859999999999999	0.1278	5
2010-06-22 00:00:00+02	12	2	9	0.40699999999999997	3.5739999999999998	0.53129999999999999	1.2608999999999999	0.1162	5
2010-06-22 00:00:00+02	12	2	10	0.39200000000000002	3.3100000000000001	0.504	1.1535	0.11700000000000001	5
2010-06-22 00:00:00+02	12	2	11	0.39600000000000002	3.4180000000000001	0.48380000000000001	1.1188	0.1095	5
2010-06-22 00:00:00+02	12	2	12	0.39900000000000002	3.173	0.46389999999999998	1.0787	0.11119999999999999	5
2010-06-22 00:00:00+02	12	2	13	0.41499999999999998	3.722	0.53480000000000005	1.2926	0.1133	5
2010-06-22 00:00:00+02	12	2	14	0.42599999999999999	4.3049999999999997	0.62450000000000006	1.55	0.1177	5
2010-06-22 00:00:00+02	12	2	15	0.42199999999999999	4.4320000000000004	0.62490000000000001	1.5368999999999999	0.115	5
2010-06-22 00:00:00+02	12	2	16	0.42499999999999999	4.4100000000000001	0.61329999999999996	1.5187999999999999	0.1134	5
2010-06-22 00:00:00+02	12	2	17	0.41799999999999998	4.1529999999999996	0.55369999999999997	1.3508	0.1075	5
2010-06-22 00:00:00+02	12	2	18	0.41799999999999998	4.0810000000000004	0.51539999999999997	1.2544	0.1014	5
2010-06-22 00:00:00+02	12	2	19	0.42199999999999999	4.3049999999999997	0.55279999999999996	1.3615999999999999	0.1042	5
2010-06-22 00:00:00+02	12	2	20	0.42799999999999999	4.476	0.67000000000000004	1.6721999999999999	0.12239999999999999	5
2010-06-22 00:00:00+02	12	2	21	0.42499999999999999	4.3360000000000003	0.66990000000000005	1.6617999999999999	0.1255	5
2010-06-22 00:00:00+02	12	2	22	0.41899999999999998	4.3159999999999998	0.62309999999999999	1.5235000000000001	0.1172	5
2010-06-22 00:00:00+02	12	2	23	0.41799999999999998	4.2210000000000001	0.60570000000000002	1.4745999999999999	0.11600000000000001	5
2010-06-22 00:00:00+02	12	2	24	0.40799999999999997	4.157	0.61670000000000003	1.4654	0.1196	5
2010-06-22 00:00:00+02	12	2	25	0.40500000000000003	4.1100000000000003	0.63139999999999996	1.4897	0.1235	5
2010-06-22 00:00:00+02	12	2	26	0.40400000000000003	4.173	0.64790000000000003	1.5247999999999999	0.12520000000000001	5
2010-06-22 00:00:00+02	12	2	27	0.40699999999999997	4.3330000000000002	0.67310000000000003	1.5966	0.12620000000000001	5
2010-06-22 00:00:00+02	12	2	28	0.41099999999999998	4.3099999999999996	0.6804	1.6315	0.12809999999999999	5
2010-06-22 00:00:00+02	12	2	29	0.40699999999999997	4.4160000000000004	0.69389999999999996	1.6474	0.12809999999999999	5
2010-06-22 00:00:00+02	12	2	30	0.40799999999999997	4.3810000000000002	0.70030000000000003	1.665	0.13009999999999999	5
2010-06-22 00:00:00+02	12	2	31	0.40600000000000003	4.3739999999999997	0.70199999999999996	1.6597999999999999	0.13059999999999999	5
2010-06-22 00:00:00+02	12	2	32	0.40500000000000003	4.3099999999999996	0.70279999999999998	1.6608000000000001	0.13239999999999999	5
2010-06-22 00:00:00+02	12	2	33	0.40500000000000003	4.2729999999999997	0.69930000000000003	1.6512	0.1326	5
2010-06-22 00:00:00+02	12	2	34	0.40799999999999997	4.3239999999999998	0.70279999999999998	1.6698	0.13200000000000001	5
2010-06-22 00:00:00+02	12	2	35	0.40699999999999997	4.2720000000000002	0.72829999999999995	1.726	0.1381	5
2010-06-22 00:00:00+02	12	2	36	0.40400000000000003	4.1929999999999996	0.79169999999999996	1.8657999999999999	0.1525	5
2010-06-22 00:00:00+02	12	2	37	0.40000000000000002	3.7549999999999999	0.74260000000000004	1.7322	0.15620000000000001	5
2010-06-22 00:00:00+02	12	2	38	0.40699999999999997	4.0609999999999999	0.68540000000000001	1.6254	0.13539999999999999	5
2010-06-22 00:00:00+02	12	2	39	0.41399999999999998	4.2969999999999997	0.67179999999999995	1.6213	0.1268	5
2010-06-22 00:00:00+02	12	2	40	0.41199999999999998	4.3490000000000002	0.68200000000000005	1.6387	0.1275	5
2010-06-22 00:00:00+02	12	2	41	0.39900000000000002	3.9809999999999999	0.60950000000000004	1.4172	0.12239999999999999	5
2010-06-22 00:00:00+02	12	2	42	0.38600000000000001	2.9870000000000001	0.53910000000000002	1.2168000000000001	0.13519999999999999	5
2010-06-22 00:00:00+02	12	2	43	0.36199999999999999	1.974	0.47660000000000002	1.0167999999999999	0.1603	5
2010-06-22 00:00:00+02	12	2	44	0.30499999999999999	1.218	0.39419999999999999	0.73960000000000004	0.17780000000000001	5
2010-06-22 00:00:00+02	12	2	45	0.36499999999999999	1.8420000000000001	0.46279999999999999	0.99419999999999997	0.1628	5
2010-06-22 00:00:00+02	12	2	46	0.39300000000000002	3.1179999999999999	0.56659999999999999	1.2988	0.1376	5
2010-06-22 00:00:00+02	12	2	47	0.36399999999999999	2.6030000000000002	0.51849999999999996	1.111	0.1439	5
2010-06-22 00:00:00+02	12	2	48	0.35599999999999998	2.4969999999999999	0.62719999999999998	1.3208	0.1794	5
2010-06-22 00:00:00+02	12	2	49	0.372	4.056	0.79530000000000001	1.7370000000000001	0.1573	5
2010-06-22 00:00:00+02	12	2	50	0.371	3.5529999999999999	0.59140000000000004	1.2906	0.12989999999999999	5
2010-06-22 00:00:00+02	12	2	51	0.39000000000000001	3.7360000000000002	0.61050000000000004	1.3926000000000001	0.12889999999999999	5
2010-06-22 00:00:00+02	12	2	52	0.41799999999999998	4.2800000000000002	0.67969999999999997	1.6561999999999999	0.12870000000000001	5
2010-06-22 00:00:00+02	12	2	53	0.40999999999999998	4.1139999999999999	0.64639999999999997	1.5450999999999999	0.12640000000000001	5
2010-06-22 00:00:00+02	12	2	54	0.39600000000000002	4.0759999999999996	0.6462	1.4918	0.1273	5
2010-06-22 00:00:00+02	12	2	55	0.38	3.456	0.54600000000000004	1.2156	0.1225	5
2010-06-22 00:00:00+02	12	2	56	0.38400000000000001	3.1709999999999998	0.48420000000000002	1.0868	0.11609999999999999	5
2010-06-22 00:00:00+02	12	2	57	0.41199999999999998	4.3200000000000003	0.61429999999999996	1.4766999999999999	0.11550000000000001	5
2010-06-22 00:00:00+02	12	2	58	0.41599999999999998	4.3280000000000003	0.59499999999999997	1.4417	0.11169999999999999	5
2010-06-22 00:00:00+02	12	2	59	0.39200000000000002	3.6739999999999999	0.5232	1.1972	0.1119	5
2010-06-22 00:00:00+02	12	2	60	0.36699999999999999	2.9199999999999999	0.45600000000000002	0.98460000000000003	0.1163	5
2010-06-22 00:00:00+02	12	2	61	0.34999999999999998	2.427	0.38450000000000001	0.79859999999999998	0.11219999999999999	5
2010-06-22 00:00:00+02	12	2	62	0.34699999999999998	2.141	0.33029999999999998	0.68159999999999998	0.1051	5
2010-06-22 00:00:00+02	12	2	63	0.36799999999999999	2.8820000000000001	0.36849999999999999	0.79730000000000001	0.094899999999999998	5
2010-06-22 00:00:00+02	12	2	64	0.38700000000000001	3.5430000000000001	0.4118	0.93210000000000004	0.090700000000000003	5
2010-06-22 00:00:00+02	12	2	65	0.40799999999999997	4.1449999999999996	0.51480000000000004	1.224	0.10009999999999999	5
2010-06-22 00:00:00+02	12	2	66	0.40000000000000002	4.4770000000000003	0.59660000000000002	1.3904000000000001	0.1089	5
2010-06-22 00:00:00+02	12	2	67	0.39500000000000002	4.444	0.54000000000000004	1.2451000000000001	0.099199999999999997	5
2010-06-22 00:00:00+02	12	2	68	0.40000000000000002	4.3319999999999999	0.52610000000000001	1.2278	0.098699999999999996	5
2010-06-22 00:00:00+02	12	2	69	0.39700000000000002	4.2130000000000001	0.48809999999999998	1.1309	0.093600000000000003	5
2010-06-22 00:00:00+02	12	2	70	0.373	3.6299999999999999	0.42699999999999999	0.9345	0.092200000000000004	5
2010-06-22 00:00:00+02	12	2	71	0.34899999999999998	2.9100000000000001	0.34129999999999999	0.70789999999999997	0.087300000000000003	5
2010-06-22 00:00:00+02	12	2	72	0.379	3.3250000000000002	0.39789999999999998	0.88280000000000003	0.091999999999999998	5
2010-06-22 00:00:00+02	12	2	73	0.379	3.355	0.40649999999999997	0.90310000000000001	0.093299999999999994	5
2010-06-22 00:00:00+02	12	2	74	0.38400000000000001	3.7509999999999999	0.50109999999999999	1.1259999999999999	0.1055	5
2010-06-22 00:00:00+02	12	2	75	0.40200000000000002	4.391	0.61040000000000005	1.4311	0.1132	5
2010-06-22 00:00:00+02	12	2	76	0.41799999999999998	4.5490000000000004	0.56479999999999997	1.3753	0.1018	5
2010-06-22 00:00:00+02	12	2	77	0.40799999999999997	4.3049999999999997	0.49109999999999998	1.1680999999999999	0.092600000000000002	5
2010-06-22 00:00:00+02	12	2	78	0.40400000000000003	4.2770000000000001	0.50070000000000003	1.1794	0.094899999999999998	5
2010-06-22 00:00:00+02	12	2	79	0.39200000000000002	4.2169999999999996	0.57299999999999995	1.3115000000000001	0.10979999999999999	5
2010-06-22 00:00:00+02	12	2	80	0.38300000000000001	3.996	0.50419999999999998	1.1315	0.1009	5
2010-06-22 00:00:00+02	12	2	81	0.40200000000000002	4.3550000000000004	0.56169999999999998	1.3174999999999999	0.10489999999999999	5
2010-06-22 00:00:00+02	12	2	82	0.40899999999999997	4.5899999999999999	0.61160000000000003	1.4590000000000001	0.1094	5
2010-06-22 00:00:00+02	12	2	83	0.40300000000000002	4.2199999999999998	0.51929999999999998	1.2215	0.099500000000000005	5
2010-06-22 00:00:00+02	12	2	84	0.40899999999999997	4.0819999999999999	0.4834	1.1516	0.095100000000000004	5
2010-06-22 00:00:00+02	12	2	85	0.42099999999999999	4.2030000000000003	0.61280000000000001	1.5052000000000001	0.1178	5
2010-06-22 00:00:00+02	12	2	86	0.41199999999999998	4.3380000000000001	0.65290000000000004	1.5690999999999999	0.12230000000000001	5
2010-06-22 00:00:00+02	12	2	87	0.39800000000000002	3.931	0.58240000000000003	1.3511	0.1181	5
2010-06-22 00:00:00+02	12	2	88	0.41299999999999998	4.375	0.58099999999999996	1.3979999999999999	0.1081	5
2010-06-22 00:00:00+02	12	2	89	0.40400000000000003	4.1689999999999996	0.4909	1.1554	0.095000000000000001	5
2010-06-22 00:00:00+02	12	2	90	0.35999999999999999	2.6800000000000002	0.3024	0.64329999999999998	0.082199999999999995	5
2010-06-22 00:00:00+02	12	2	91	0.379	3.0800000000000001	0.35799999999999998	0.79579999999999995	0.0877	5
2010-06-22 00:00:00+02	12	2	92	0.38500000000000001	3.4329999999999998	0.3735	0.84160000000000001	0.0843	5
2010-06-22 00:00:00+02	12	2	93	0.38500000000000001	3.5249999999999999	0.43769999999999998	0.98529999999999995	0.096699999999999994	5
2010-06-22 00:00:00+02	12	2	94	0.38500000000000001	4.3579999999999997	0.6825	1.5382	0.12740000000000001	5
2010-06-22 00:00:00+02	12	2	95	0.38600000000000001	4.7560000000000002	0.67889999999999995	1.5336000000000001	0.1179	5
2010-06-22 00:00:00+02	12	2	96	0.36299999999999999	3.8660000000000001	0.50139999999999996	1.0719000000000001	0.10299999999999999	5
2010-06-22 00:00:00+02	12	2	97	0.35499999999999998	2.9300000000000002	0.40799999999999997	0.85680000000000001	0.1038	5
2010-06-22 00:00:00+02	12	2	98	0.371	3.8210000000000002	0.55769999999999997	1.2169000000000001	0.1157	5
2010-06-22 00:00:00+02	12	2	99	0.371	3.6509999999999998	0.53010000000000002	1.1566000000000001	0.114	5
2010-06-22 00:00:00+02	12	2	100	0.40300000000000002	4.133	0.58960000000000001	1.3865000000000001	0.1149	5
2010-06-22 00:00:00+02	12	2	101	0.40100000000000002	4.7329999999999997	0.65049999999999997	1.5230999999999999	0.1135	5
2010-06-22 00:00:00+02	12	2	102	0.41199999999999998	4.8479999999999999	0.61929999999999996	1.4859	0.10589999999999999	5
2010-06-22 00:00:00+02	12	2	103	0.40699999999999997	4.4509999999999996	0.61809999999999998	1.4671000000000001	0.1134	5
2010-06-22 00:00:00+02	12	2	104	0.39200000000000002	4.2610000000000001	0.55830000000000002	1.2786999999999999	0.1061	5
2010-06-22 00:00:00+02	12	2	105	0.39800000000000002	3.8620000000000001	0.50460000000000005	1.1713	0.1038	5
2010-06-22 00:00:00+02	12	2	106	0.38300000000000001	3.7730000000000001	0.52200000000000002	1.1692	0.10929999999999999	5
2010-06-22 00:00:00+02	12	2	107	0.38900000000000001	3.9020000000000001	0.49080000000000001	1.1145	0.10009999999999999	5
2010-06-22 00:00:00+02	12	2	108	0.41099999999999998	4.1020000000000003	0.45079999999999998	1.0786	0.088300000000000003	5
2010-06-22 00:00:00+02	12	2	109	0.41499999999999998	4.4199999999999999	0.50209999999999999	1.2151000000000001	0.092600000000000002	5
2010-06-22 00:00:00+02	12	2	110	0.41699999999999998	4.7290000000000001	0.58840000000000003	1.4297	0.1027	5
2010-06-22 00:00:00+02	12	2	111	0.41099999999999998	4.6440000000000001	0.51349999999999996	1.2297	0.090999999999999998	5
2010-06-22 00:00:00+02	12	2	112	0.40500000000000003	4.4420000000000002	0.4788	1.1294999999999999	0.087999999999999995	5
2010-06-22 00:00:00+02	12	2	113	0.40899999999999997	4.3339999999999996	0.4521	1.0771999999999999	0.0848	5
2010-06-22 00:00:00+02	12	2	114	0.41999999999999998	4.2380000000000004	0.43609999999999999	1.0687	0.083299999999999999	5
2010-06-22 00:00:00+02	12	2	115	0.41999999999999998	4.1509999999999998	0.5121	1.2529999999999999	0.099400000000000002	5
2010-06-22 00:00:00+02	12	2	116	0.39800000000000002	3.48	0.4113	0.95420000000000005	0.091800000000000007	5
2010-06-22 00:00:00+02	12	2	117	0.35499999999999998	2.3929999999999998	0.29270000000000002	0.61539999999999995	0.086199999999999999	5
2010-06-22 00:00:00+02	12	2	118	0.40300000000000002	3.133	0.38669999999999999	0.90790000000000004	0.093600000000000003	5
2010-06-22 00:00:00+02	12	2	119	0.41999999999999998	4.2560000000000002	0.52100000000000002	1.2750999999999999	0.099099999999999994	5
2010-06-22 00:00:00+02	12	2	120	0.41499999999999998	4.5579999999999998	0.53269999999999995	1.2892999999999999	0.095899999999999999	5
2010-06-22 00:00:00+02	12	2	121	0.41899999999999998	4.4210000000000003	0.5756	1.4044000000000001	0.1062	5
2010-06-22 00:00:00+02	12	2	122	0.40400000000000003	4.173	0.51719999999999999	1.2185999999999999	0.10000000000000001	5
2010-06-22 00:00:00+02	12	2	123	0.40899999999999997	4.2270000000000003	0.48230000000000001	1.1496999999999999	0.092299999999999993	5
2010-06-22 00:00:00+02	11	3	1	0.40500000000000003	4.1600000000000001	0.58330000000000004	1.3765000000000001	0.113	5
2010-06-22 00:00:00+02	11	3	2	0.40799999999999997	4.2370000000000001	0.53810000000000002	1.2795000000000001	0.1028	5
2010-06-22 00:00:00+02	11	3	3	0.41899999999999998	4.0759999999999996	0.50090000000000001	1.2237	0.098699999999999996	5
2010-06-22 00:00:00+02	11	3	4	0.40400000000000003	3.4569999999999999	0.44769999999999999	1.0548	0.10050000000000001	5
2010-06-22 00:00:00+02	11	3	5	0.38500000000000001	3.4620000000000002	0.40510000000000002	0.91320000000000001	0.090800000000000006	5
2010-06-22 00:00:00+02	11	3	6	0.35799999999999998	2.7810000000000001	0.38030000000000003	0.80400000000000005	0.10059999999999999	5
2010-06-22 00:00:00+02	11	3	7	0.38500000000000001	2.7610000000000001	0.40350000000000003	0.90959999999999996	0.10730000000000001	5
2010-06-22 00:00:00+02	11	3	8	0.42099999999999999	4.0579999999999998	0.49370000000000003	1.2130000000000001	0.097600000000000006	5
2010-06-22 00:00:00+02	11	3	9	0.41699999999999998	3.8919999999999999	0.4909	1.1943999999999999	0.1004	5
2010-06-22 00:00:00+02	11	3	10	0.38900000000000001	3.3260000000000001	0.49199999999999999	1.1176999999999999	0.1138	5
2010-06-22 00:00:00+02	11	3	11	0.39800000000000002	3.754	0.50439999999999996	1.1726000000000001	0.1061	5
2010-06-22 00:00:00+02	11	3	12	0.40200000000000002	3.8239999999999998	0.50319999999999998	1.1797	0.1043	5
2010-06-22 00:00:00+02	11	3	13	0.40600000000000003	3.8210000000000002	0.53749999999999998	1.2727999999999999	0.1115	5
2010-06-22 00:00:00+02	11	3	14	0.40400000000000003	4.1139999999999999	0.50249999999999995	1.1851	0.098299999999999998	5
2010-06-22 00:00:00+02	11	3	15	0.38600000000000001	2.9529999999999998	0.37380000000000002	0.84330000000000005	0.094600000000000004	5
2010-06-22 00:00:00+02	11	3	16	0.378	2.899	0.35360000000000003	0.78280000000000005	0.090700000000000003	5
2010-06-22 00:00:00+02	11	3	17	0.39400000000000002	3.6680000000000001	0.38279999999999997	0.87980000000000003	0.082000000000000003	5
2010-06-22 00:00:00+02	11	3	18	0.40200000000000002	4.3399999999999999	0.40660000000000002	0.95379999999999998	0.076200000000000004	5
2010-06-22 00:00:00+02	11	3	19	0.41499999999999998	4.3209999999999997	0.43099999999999999	1.0428999999999999	0.081000000000000003	5
2010-06-22 00:00:00+02	11	3	20	0.40300000000000002	4.0369999999999999	0.46629999999999999	1.0955999999999999	0.092600000000000002	5
2010-06-22 00:00:00+02	11	3	21	0.40400000000000003	4.0250000000000004	0.44550000000000001	1.0497000000000001	0.088700000000000001	5
2010-06-22 00:00:00+02	11	3	22	0.41499999999999998	4.0659999999999998	0.436	1.0558000000000001	0.086099999999999996	5
2010-06-22 00:00:00+02	11	3	23	0.41999999999999998	4.0869999999999997	0.44219999999999998	1.083	0.086900000000000005	5
2010-06-22 00:00:00+02	11	3	24	0.41799999999999998	4.1459999999999999	0.47739999999999999	1.1631	0.092799999999999994	5
2010-06-22 00:00:00+02	11	3	25	0.41599999999999998	4.0099999999999998	0.54269999999999996	1.3154999999999999	0.10829999999999999	5
2010-06-22 00:00:00+02	11	3	26	0.42499999999999999	4.3170000000000002	0.55110000000000003	1.3649	0.1037	5
2010-06-22 00:00:00+02	11	3	27	0.41499999999999998	4.1200000000000001	0.50570000000000004	1.2224999999999999	0.098799999999999999	5
2010-06-22 00:00:00+02	11	3	28	0.39600000000000002	3.7930000000000001	0.50009999999999999	1.1565000000000001	0.1043	5
2010-06-22 00:00:00+02	11	3	29	0.40200000000000002	3.8490000000000002	0.46610000000000001	1.0925	0.096100000000000005	5
2010-06-22 00:00:00+02	11	3	30	0.38600000000000001	3.71	0.44890000000000002	1.014	0.095299999999999996	5
2010-06-22 00:00:00+02	11	3	31	0.39100000000000001	2.964	0.37619999999999998	0.86009999999999998	0.094899999999999998	5
2010-06-22 00:00:00+02	11	3	32	0.40799999999999997	3.762	0.47270000000000001	1.1240000000000001	0.099299999999999999	5
2010-06-22 00:00:00+02	11	3	33	0.39900000000000002	3.8610000000000002	0.54679999999999995	1.2733000000000001	0.1125	5
2010-06-22 00:00:00+02	11	3	34	0.39000000000000001	3.3260000000000001	0.50280000000000002	1.147	0.1162	5
2010-06-22 00:00:00+02	11	3	35	0.40300000000000002	3.327	0.48209999999999997	1.1339999999999999	0.1114	5
2010-06-22 00:00:00+02	11	3	36	0.378	2.5459999999999998	0.41749999999999998	0.92479999999999996	0.1177	5
2010-06-22 00:00:00+02	11	3	37	0.41099999999999998	3.3559999999999999	0.46260000000000001	1.1083000000000001	0.1062	5
2010-06-22 00:00:00+02	11	3	38	0.42199999999999999	4.1740000000000004	0.63200000000000001	1.5538000000000001	0.1222	5
2010-06-22 00:00:00+02	11	3	39	0.40100000000000002	3.6080000000000001	0.56869999999999998	1.3310999999999999	0.1234	5
2010-06-22 00:00:00+02	11	3	40	0.40400000000000003	3.4409999999999998	0.56069999999999998	1.3219000000000001	0.1263	5
2010-06-22 00:00:00+02	11	3	41	0.38900000000000001	2.903	0.46479999999999999	1.0575000000000001	0.1191	5
2010-06-22 00:00:00+02	11	3	42	0.39300000000000002	3.0899999999999999	0.44409999999999999	1.0185	0.1086	5
2010-06-22 00:00:00+02	11	3	43	0.41399999999999998	3.6360000000000001	0.53979999999999995	1.3011999999999999	0.1164	5
2010-06-22 00:00:00+02	11	3	44	0.372	2.2490000000000001	0.44259999999999999	0.96779999999999999	0.13619999999999999	5
2010-06-22 00:00:00+02	11	3	45	0.379	2.5579999999999998	0.42170000000000002	0.93679999999999997	0.11849999999999999	5
2010-06-22 00:00:00+02	11	3	46	0.41499999999999998	3.9079999999999999	0.56289999999999996	1.3619000000000001	0.1147	5
2010-06-22 00:00:00+02	11	3	47	0.41599999999999998	4.3220000000000001	0.57709999999999995	1.3986000000000001	0.1084	5
2010-06-22 00:00:00+02	11	3	48	0.41099999999999998	3.9289999999999998	0.53210000000000002	1.276	0.108	5
2010-06-22 00:00:00+02	11	3	49	0.40999999999999998	3.7229999999999999	0.50980000000000003	1.2193000000000001	0.108	5
2010-06-22 00:00:00+02	11	3	50	0.41899999999999998	4.0129999999999999	0.56189999999999996	1.3737999999999999	0.11210000000000001	5
2010-06-22 00:00:00+02	11	3	51	0.41499999999999998	3.9039999999999999	0.54239999999999999	1.3130999999999999	0.1106	5
2010-06-22 00:00:00+02	11	3	52	0.41199999999999998	3.6339999999999999	0.54469999999999996	1.3091999999999999	0.1176	5
2010-06-22 00:00:00+02	11	3	53	0.41499999999999998	3.9700000000000002	0.58789999999999998	1.4202999999999999	0.1183	5
2010-06-22 00:00:00+02	11	3	54	0.41699999999999998	4.1900000000000004	0.58930000000000005	1.4330000000000001	0.1135	5
2010-06-22 00:00:00+02	11	3	55	0.41099999999999998	4.133	0.55620000000000003	1.3318000000000001	0.1084	5
2010-06-22 00:00:00+02	11	3	56	0.39400000000000002	3.5470000000000002	0.55269999999999997	1.2722	0.1216	5
2010-06-22 00:00:00+02	11	3	57	0.40999999999999998	4.056	0.62409999999999999	1.4907999999999999	0.1234	5
2010-06-22 00:00:00+02	11	3	58	0.41099999999999998	3.7869999999999999	0.66200000000000003	1.5841000000000001	0.13830000000000001	5
2010-06-22 00:00:00+02	11	3	59	0.38200000000000001	3.1499999999999999	0.54410000000000003	1.2153	0.13109999999999999	5
2010-06-22 00:00:00+02	11	3	60	0.40699999999999997	2.9340000000000002	0.45240000000000002	1.073	0.115	5
2010-06-22 00:00:00+02	11	3	61	0.39600000000000002	2.996	0.45939999999999998	1.0613999999999999	0.115	5
2010-06-22 00:00:00+02	11	3	62	0.41199999999999998	3.7080000000000002	0.53920000000000001	1.2931999999999999	0.1145	5
2010-06-22 00:00:00+02	11	3	63	0.39600000000000002	3.2890000000000001	0.56510000000000005	1.3069999999999999	0.1318	5
2010-06-22 00:00:00+02	11	3	64	0.38300000000000001	2.847	0.51729999999999998	1.1606000000000001	0.13450000000000001	5
2010-06-22 00:00:00+02	11	3	65	0.38600000000000001	2.7000000000000002	0.51039999999999996	1.1534	0.13789999999999999	5
2010-06-22 00:00:00+02	11	3	66	0.35499999999999998	2.5110000000000001	0.48520000000000002	1.0201	0.13819999999999999	5
2010-06-22 00:00:00+02	11	3	67	0.36899999999999999	2.875	0.47310000000000002	1.0275000000000001	0.1221	5
2010-06-22 00:00:00+02	11	3	68	0.41199999999999998	3.9359999999999999	0.56120000000000003	1.3468	0.1137	5
2010-06-22 00:00:00+02	11	3	69	0.40100000000000002	3.8460000000000001	0.59430000000000005	1.3906000000000001	0.1226	5
2010-06-22 00:00:00+02	11	3	70	0.376	2.931	0.52070000000000005	1.1476999999999999	0.13250000000000001	5
2010-06-22 00:00:00+02	11	3	71	0.39500000000000002	3.1560000000000001	0.50339999999999996	1.1619999999999999	0.1211	5
2010-06-22 00:00:00+02	11	3	72	0.41899999999999998	3.9550000000000001	0.51700000000000002	1.2636000000000001	0.1043	5
2010-06-22 00:00:00+02	11	3	73	0.42299999999999999	4.1970000000000001	0.51160000000000005	1.2611000000000001	0.098400000000000001	5
2010-06-22 00:00:00+02	11	3	74	0.42099999999999999	4.0960000000000001	0.4793	1.1757	0.094100000000000003	5
2010-06-22 00:00:00+02	11	3	75	0.41299999999999998	4.0620000000000003	0.48480000000000001	1.1681999999999999	0.095799999999999996	5
2010-06-22 00:00:00+02	11	3	76	0.39400000000000002	4.0119999999999996	0.50829999999999997	1.1695	0.1014	5
2010-06-22 00:00:00+02	11	3	77	0.36599999999999999	3.226	0.46010000000000001	0.9909	0.1089	5
2010-06-22 00:00:00+02	11	3	78	0.37	2.5409999999999999	0.3488	0.7581	0.098500000000000004	5
2010-06-22 00:00:00+02	11	3	79	0.40699999999999997	3.391	0.40160000000000001	0.95389999999999997	0.091499999999999998	5
2010-06-22 00:00:00+02	11	3	80	0.40500000000000003	3.8820000000000001	0.48749999999999999	1.1498999999999999	0.099900000000000003	5
2010-06-22 00:00:00+02	11	3	81	0.41499999999999998	3.911	0.52039999999999997	1.2585	0.106	5
2010-06-22 00:00:00+02	11	3	82	0.39800000000000002	3.117	0.4536	1.0531999999999999	0.11020000000000001	5
2010-06-22 00:00:00+02	11	3	83	0.379	2.4249999999999998	0.37840000000000001	0.84060000000000001	0.1105	5
2010-06-22 00:00:00+02	11	3	84	0.41499999999999998	3.2280000000000002	0.41520000000000001	1.004	0.098199999999999996	5
2010-06-22 00:00:00+02	11	3	85	0.41399999999999998	4.0369999999999999	0.49440000000000001	1.1920999999999999	0.098199999999999996	5
2010-06-22 00:00:00+02	11	3	86	0.41299999999999998	4.2560000000000002	0.53449999999999998	1.286	0.1017	5
2010-06-22 00:00:00+02	11	3	87	0.40699999999999997	4.2640000000000002	0.58230000000000004	1.3817999999999999	0.1106	5
2010-06-22 00:00:00+02	11	3	88	0.41999999999999998	4.2629999999999999	0.6371	1.5600000000000001	0.1211	5
2010-06-22 00:00:00+02	11	3	89	0.38600000000000001	3.1930000000000001	0.51229999999999998	1.1556999999999999	0.1222	5
2010-06-22 00:00:00+02	11	3	90	0.36599999999999999	2.5880000000000001	0.43120000000000003	0.92889999999999995	0.1202	5
2010-06-22 00:00:00+02	11	3	91	0.371	3.3180000000000001	0.48199999999999998	1.0507	0.1116	5
2010-06-22 00:00:00+02	11	3	92	0.376	3.7799999999999998	0.52400000000000002	1.1569	0.1096	5
2010-06-22 00:00:00+02	11	3	93	0.40600000000000003	3.8719999999999999	0.50029999999999997	1.1849000000000001	0.1027	5
2010-06-22 00:00:00+02	11	3	94	0.41999999999999998	4.0389999999999997	0.55549999999999999	1.3609	0.11020000000000001	5
2010-06-22 00:00:00+02	11	3	95	0.41599999999999998	4.2889999999999997	0.60719999999999996	1.4728000000000001	0.1148	5
2010-06-22 00:00:00+02	11	3	96	0.41599999999999998	4.3920000000000003	0.57809999999999995	1.4011	0.1072	5
2010-06-22 00:00:00+02	11	3	97	0.41299999999999998	4.093	0.49409999999999998	1.1891	0.097000000000000003	5
2010-06-22 00:00:00+02	11	3	98	0.39500000000000002	3.242	0.4047	0.93289999999999995	0.095399999999999999	5
2010-06-22 00:00:00+02	11	3	99	0.39400000000000002	3.0270000000000001	0.40529999999999999	0.93149999999999999	0.10059999999999999	5
2010-06-22 00:00:00+02	11	3	100	0.39700000000000002	3.5529999999999999	0.46329999999999999	1.0724	0.1018	5
2010-06-22 00:00:00+02	11	3	101	0.38	3.2719999999999998	0.45279999999999998	1.0069999999999999	0.106	5
2010-06-22 00:00:00+02	11	3	102	0.39900000000000002	3.6440000000000001	0.47920000000000001	1.1162000000000001	0.1032	5
2010-06-22 00:00:00+02	11	3	103	0.41199999999999998	4.194	0.49809999999999999	1.1969000000000001	0.095899999999999999	5
2010-06-22 00:00:00+02	11	3	104	0.41699999999999998	4.5250000000000004	0.50329999999999997	1.2225999999999999	0.0911	5
2010-06-22 00:00:00+02	11	3	105	0.41199999999999998	4.5149999999999997	0.54059999999999997	1.2968	0.098000000000000004	5
2010-06-22 00:00:00+02	11	3	106	0.40799999999999997	4.4420000000000002	0.53080000000000005	1.2618	0.097500000000000003	5
2010-06-22 00:00:00+02	11	3	107	0.40899999999999997	4.4260000000000002	0.52869999999999995	1.2596000000000001	0.0974	5
2010-06-22 00:00:00+02	11	3	108	0.40699999999999997	4.1269999999999998	0.53139999999999998	1.2599	0.1036	5
2010-06-22 00:00:00+02	11	3	109	0.39500000000000002	4.2759999999999998	0.52669999999999995	1.2149000000000001	0.0998	5
2010-06-22 00:00:00+02	11	3	110	0.39900000000000002	4.0960000000000001	0.50480000000000003	1.1740999999999999	0.099099999999999994	5
2010-06-22 00:00:00+02	11	3	111	0.40600000000000003	4.0110000000000001	0.52070000000000005	1.2323999999999999	0.10390000000000001	5
2010-06-22 00:00:00+02	10	4	1	0.41699999999999998	4.1390000000000002	0.46489999999999998	1.1311	0.090499999999999997	5
2010-06-22 00:00:00+02	10	4	2	0.42299999999999999	4.3220000000000001	0.45660000000000001	1.1247	0.085800000000000001	5
2010-06-22 00:00:00+02	10	4	3	0.40999999999999998	3.726	0.46100000000000002	1.1012999999999999	0.097500000000000003	5
2010-06-22 00:00:00+02	10	4	4	0.38300000000000001	2.9180000000000001	0.42820000000000003	0.96020000000000005	0.10929999999999999	5
2010-06-22 00:00:00+02	10	4	5	0.34399999999999997	1.9750000000000001	0.37919999999999998	0.77769999999999995	0.1275	5
2010-06-22 00:00:00+02	10	4	6	0.38300000000000001	2.1850000000000001	0.38329999999999997	0.8599	0.1203	5
2010-06-22 00:00:00+02	10	4	7	0.42099999999999999	3.552	0.45100000000000001	1.1059000000000001	0.099099999999999994	5
2010-06-22 00:00:00+02	10	4	8	0.41799999999999998	3.7450000000000001	0.43120000000000003	1.0507	0.090899999999999995	5
2010-06-22 00:00:00+02	10	4	9	0.40400000000000003	3.1110000000000002	0.41049999999999998	0.96760000000000002	0.099900000000000003	5
2010-06-22 00:00:00+02	10	4	10	0.39700000000000002	2.7799999999999998	0.374	0.86680000000000001	0.098900000000000002	5
2010-06-22 00:00:00+02	10	4	11	0.38400000000000001	3.0990000000000002	0.39579999999999999	0.88839999999999997	0.096600000000000005	5
2010-06-22 00:00:00+02	10	4	12	0.39600000000000002	3.9550000000000001	0.4879	1.1285000000000001	0.098500000000000004	5
2010-06-22 00:00:00+02	10	4	13	0.40600000000000003	4.1740000000000004	0.48049999999999998	1.1365000000000001	0.092899999999999996	5
2010-06-22 00:00:00+02	10	4	14	0.40400000000000003	3.1829999999999998	0.40620000000000001	0.95640000000000003	0.097100000000000006	5
2010-06-22 00:00:00+02	10	4	15	0.39500000000000002	2.742	0.37719999999999998	0.87060000000000004	0.1008	5
2010-06-22 00:00:00+02	10	4	16	0.40999999999999998	3.3300000000000001	0.4244	1.0134000000000001	0.098000000000000004	5
2010-06-22 00:00:00+02	10	4	17	0.41899999999999998	3.798	0.4849	1.1833	0.1011	5
2010-06-22 00:00:00+02	10	4	18	0.438	4.5119999999999996	0.57030000000000003	1.4585999999999999	0.10349999999999999	5
2010-06-22 00:00:00+02	10	4	19	0.439	4.5650000000000004	0.5837	1.4983	0.10489999999999999	5
2010-06-22 00:00:00+02	10	4	20	0.437	4.6840000000000002	0.57010000000000005	1.4538	0.1003	5
2010-06-22 00:00:00+02	10	4	21	0.438	4.4770000000000003	0.57499999999999996	1.4722	0.105	5
2010-06-22 00:00:00+02	10	4	22	0.42899999999999999	4.2729999999999997	0.4849	1.2144999999999999	0.091999999999999998	5
2010-06-22 00:00:00+02	10	4	23	0.42199999999999999	3.7639999999999998	0.40079999999999999	0.98480000000000001	0.084099999999999994	5
2010-06-22 00:00:00+02	10	4	24	0.41799999999999998	3.556	0.37809999999999999	0.92049999999999998	0.083000000000000004	5
2010-06-22 00:00:00+02	10	4	25	0.42599999999999999	3.6869999999999998	0.37830000000000003	0.93959999999999999	0.080699999999999994	5
2010-06-22 00:00:00+02	10	4	26	0.437	3.9860000000000002	0.44840000000000002	1.1456	0.089899999999999994	5
2010-06-22 00:00:00+02	10	4	27	0.436	4.3929999999999998	0.58420000000000005	1.4887999999999999	0.10829999999999999	5
2010-06-22 00:00:00+02	10	4	28	0.40600000000000003	3.694	0.60589999999999999	1.4345000000000001	0.12909999999999999	5
2010-06-22 00:00:00+02	10	4	29	0.36899999999999999	2.5409999999999999	0.47899999999999998	1.0386	0.1353	5
2010-06-22 00:00:00+02	10	4	30	0.34899999999999998	1.982	0.38500000000000001	0.79849999999999999	0.12909999999999999	5
2010-06-22 00:00:00+02	10	4	31	0.23200000000000001	0.73999999999999999	0.249	0.39960000000000001	0.1431	5
2010-06-22 00:00:00+02	10	4	32	0.25600000000000001	0.68899999999999995	0.22309999999999999	0.37690000000000001	0.13200000000000001	5
2010-06-22 00:00:00+02	10	4	33	0.40500000000000003	2.6739999999999999	0.51390000000000002	1.2141999999999999	0.1399	5
2010-06-22 00:00:00+02	10	4	34	0.40300000000000002	2.7749999999999999	0.47110000000000002	1.1068	0.12479999999999999	5
2010-06-22 00:00:00+02	10	4	35	0.35599999999999998	1.7529999999999999	0.3392	0.71360000000000001	0.1232	5
2010-06-22 00:00:00+02	10	4	36	0.40500000000000003	2.7839999999999998	0.45479999999999998	1.0746	0.1202	5
2010-06-22 00:00:00+02	10	4	37	0.41299999999999998	2.9470000000000001	0.4783	1.1523000000000001	0.1212	5
2010-06-22 00:00:00+02	10	4	38	0.40000000000000002	2.9710000000000001	0.54120000000000001	1.2612000000000001	0.1363	5
2010-06-22 00:00:00+02	10	4	39	0.40799999999999997	3.0419999999999998	0.61680000000000001	1.4661999999999999	0.15260000000000001	5
2010-06-22 00:00:00+02	10	4	40	0.40899999999999997	2.3740000000000001	0.44319999999999998	1.0566	0.13139999999999999	5
2010-06-22 00:00:00+02	10	4	41	0.35099999999999998	1.625	0.31059999999999999	0.6462	0.1183	5
2010-06-22 00:00:00+02	10	4	42	0.33300000000000002	2.1259999999999999	0.38179999999999997	0.7621	0.1221	5
2010-06-22 00:00:00+02	10	4	43	0.40699999999999997	3.8359999999999999	0.67390000000000005	1.5992999999999999	0.13930000000000001	5
2010-06-22 00:00:00+02	10	4	44	0.41499999999999998	4.4400000000000004	0.85760000000000003	2.0724	0.15759999999999999	5
2010-06-22 00:00:00+02	10	4	45	0.41299999999999998	4.1390000000000002	0.78100000000000003	1.8821000000000001	0.152	5
2010-06-22 00:00:00+02	10	4	46	0.434	4.1230000000000002	0.83830000000000005	2.1257000000000001	0.1636	5
2010-06-22 00:00:00+02	10	4	47	0.40500000000000003	3.5	0.65200000000000002	1.5387999999999999	0.1449	5
2010-06-22 00:00:00+02	10	4	48	0.374	2.6349999999999998	0.47860000000000003	1.0508999999999999	0.13170000000000001	5
2010-06-22 00:00:00+02	10	4	49	0.40699999999999997	3.1869999999999998	0.56889999999999996	1.3484	0.13589999999999999	5
2010-06-22 00:00:00+02	10	4	50	0.433	4.1890000000000001	0.68710000000000004	1.7358	0.13239999999999999	5
2010-06-22 00:00:00+02	10	4	51	0.42599999999999999	4.1669999999999998	0.65449999999999997	1.6244000000000001	0.12670000000000001	5
2010-06-22 00:00:00+02	10	4	52	0.40100000000000002	3.7040000000000002	0.65149999999999997	1.5222	0.13850000000000001	5
2010-06-22 00:00:00+02	10	4	53	0.40799999999999997	4.2000000000000002	0.73770000000000002	1.7525999999999999	0.1419	5
2010-06-22 00:00:00+02	10	4	54	0.39600000000000002	3.3069999999999999	0.59289999999999998	1.3692	0.1376	5
2010-06-22 00:00:00+02	10	4	55	0.33000000000000002	1.486	0.39279999999999998	0.78039999999999998	0.158	5
2010-06-22 00:00:00+02	10	4	56	0.29499999999999998	0.91500000000000004	0.30120000000000002	0.55379999999999996	0.1573	5
2010-06-22 00:00:00+02	10	4	57	0.40400000000000003	2.6549999999999998	0.48230000000000001	1.1354	0.13189999999999999	5
2010-06-22 00:00:00+02	10	4	58	0.42199999999999999	4.1799999999999997	0.66269999999999996	1.6288	0.12790000000000001	5
2010-06-22 00:00:00+02	10	4	59	0.42099999999999999	3.96	0.65590000000000004	1.6112	0.13220000000000001	5
2010-06-22 00:00:00+02	10	4	60	0.42899999999999999	4.3109999999999999	0.68869999999999998	1.7229000000000001	0.12970000000000001	5
2010-06-22 00:00:00+02	10	4	61	0.40200000000000002	3.7189999999999999	0.60709999999999997	1.4227000000000001	0.12870000000000001	5
2010-06-22 00:00:00+02	10	4	62	0.40999999999999998	3.6030000000000002	0.56100000000000005	1.3403	0.12189999999999999	5
2010-06-22 00:00:00+02	10	4	63	0.42899999999999999	4.0439999999999996	0.60499999999999998	1.5141	0.12	5
2010-06-22 00:00:00+02	10	4	64	0.39900000000000002	3.226	0.52290000000000003	1.2181	0.1237	5
2010-06-22 00:00:00+02	10	4	65	0.38700000000000001	2.403	0.46060000000000001	1.0429999999999999	0.13539999999999999	5
2010-06-22 00:00:00+02	10	4	66	0.42499999999999999	3.6070000000000002	0.54810000000000003	1.3573999999999999	0.11899999999999999	5
2010-06-22 00:00:00+02	10	4	67	0.433	4.2400000000000002	0.58609999999999995	1.4823999999999999	0.1119	5
2010-06-22 00:00:00+02	10	4	68	0.42599999999999999	4.2999999999999998	0.59799999999999998	1.4852000000000001	0.1128	5
2010-06-22 00:00:00+02	10	4	69	0.39100000000000001	4.2850000000000001	0.627	1.4328000000000001	0.1186	5
2010-06-22 00:00:00+02	10	4	70	0.34799999999999998	2.8450000000000002	0.45900000000000002	0.94810000000000005	0.11940000000000001	5
2010-06-22 00:00:00+02	10	4	71	0.38600000000000001	2.9140000000000001	0.43830000000000002	0.98939999999999995	0.112	5
2010-06-22 00:00:00+02	10	4	72	0.42299999999999999	4.1109999999999998	0.51959999999999995	1.2825	0.1017	5
2010-06-22 00:00:00+02	10	4	73	0.42599999999999999	4.149	0.49330000000000002	1.2246999999999999	0.095799999999999996	5
2010-06-22 00:00:00+02	10	4	74	0.40600000000000003	3.3719999999999999	0.42320000000000002	1.0011000000000001	0.096799999999999997	5
2010-06-22 00:00:00+02	10	4	75	0.41399999999999998	3.6110000000000002	0.49830000000000002	1.2015	0.1081	5
2010-06-22 00:00:00+02	10	4	76	0.41899999999999998	4.2619999999999996	0.67730000000000001	1.6531	0.12870000000000001	5
2010-06-22 00:00:00+02	10	4	77	0.40200000000000002	3.7120000000000002	0.55459999999999998	1.3012999999999999	0.1177	5
2010-06-22 00:00:00+02	10	4	78	0.42199999999999999	4.2770000000000001	0.57240000000000002	1.4065000000000001	0.1085	5
2010-06-22 00:00:00+02	10	4	79	0.41799999999999998	4.6769999999999996	0.60660000000000003	1.4785999999999999	0.10680000000000001	5
2010-06-22 00:00:00+02	10	4	80	0.41499999999999998	4.718	0.66459999999999997	1.6063000000000001	0.1162	5
2010-06-22 00:00:00+02	10	4	81	0.42299999999999999	4.9000000000000004	0.59850000000000003	1.4764999999999999	0.1014	5
2010-06-22 00:00:00+02	10	4	82	0.40400000000000003	4.1319999999999997	0.53210000000000002	1.2524	0.1037	5
2010-06-22 00:00:00+02	10	4	83	0.39800000000000002	3.7989999999999999	0.49869999999999998	1.1567000000000001	0.10390000000000001	5
2010-06-22 00:00:00+02	10	4	84	0.39900000000000002	4.2889999999999997	0.64690000000000003	1.5057	0.12230000000000001	5
2010-06-22 00:00:00+02	10	4	85	0.39600000000000002	4.2789999999999999	0.61209999999999998	1.4146000000000001	0.1159	5
2010-06-22 00:00:00+02	10	4	86	0.42199999999999999	4.4950000000000001	0.60529999999999995	1.4890000000000001	0.11020000000000001	5
2010-06-22 00:00:00+02	10	4	87	0.42399999999999999	4.5730000000000004	0.60470000000000002	1.4935	0.1085	5
2010-06-22 00:00:00+02	10	4	88	0.41499999999999998	4.4649999999999999	0.59609999999999996	1.4417	0.1091	5
2010-06-22 00:00:00+02	10	4	89	0.39800000000000002	3.8210000000000002	0.53779999999999994	1.2479	0.1115	5
2010-06-22 00:00:00+02	10	4	90	0.38500000000000001	3.415	0.47220000000000001	1.0645	0.1069	5
2010-06-22 00:00:00+02	10	4	91	0.374	2.871	0.3654	0.80189999999999995	0.094399999999999998	5
2010-06-22 00:00:00+02	10	4	92	0.40200000000000002	3.27	0.40110000000000001	0.93969999999999998	0.093899999999999997	5
2010-06-22 00:00:00+02	10	4	93	0.40200000000000002	4.3659999999999997	0.56499999999999995	1.325	0.1053	5
2010-06-22 00:00:00+02	10	4	94	0.39200000000000002	4.6900000000000004	0.60240000000000005	1.3783000000000001	0.10589999999999999	5
2010-06-22 00:00:00+02	10	4	95	0.41799999999999998	4.5970000000000004	0.55000000000000004	1.3404	0.098299999999999998	5
2010-06-22 00:00:00+02	10	4	96	0.41799999999999998	4.5369999999999999	0.56999999999999995	1.3903000000000001	0.10299999999999999	5
2010-06-22 00:00:00+02	10	4	97	0.41999999999999998	4.4900000000000002	0.51519999999999999	1.2618	0.093799999999999994	5
2010-06-22 00:00:00+02	10	4	98	0.41799999999999998	4.2489999999999997	0.50060000000000004	1.2181999999999999	0.095399999999999999	5
2010-06-22 00:00:00+02	10	4	99	0.41999999999999998	4.2889999999999997	0.5615	1.3735999999999999	0.1062	5
2010-06-22 00:00:00+02	10	4	100	0.41799999999999998	4.4989999999999997	0.5948	1.4505999999999999	0.1081	5
2010-06-22 00:00:00+02	10	4	101	0.40200000000000002	4.423	0.60029999999999994	1.4063000000000001	0.11070000000000001	5
2010-06-22 00:00:00+02	10	4	102	0.39700000000000002	4.8680000000000003	0.63070000000000004	1.4610000000000001	0.1075	5
2010-06-22 00:00:00+02	9	5	1	0.38500000000000001	3.4609999999999999	0.52300000000000002	1.1768000000000001	0.1173	5
2010-06-22 00:00:00+02	9	5	2	0.38200000000000001	3.7320000000000002	0.55549999999999999	1.2427999999999999	0.1174	5
2010-06-22 00:00:00+02	9	5	3	0.38500000000000001	3.7919999999999998	0.55030000000000001	1.2382	0.1149	5
2010-06-22 00:00:00+02	9	5	4	0.39500000000000002	3.883	0.5323	1.2286999999999999	0.109	5
2010-06-22 00:00:00+02	9	5	5	0.39800000000000002	4.3179999999999996	0.58599999999999997	1.3621000000000001	0.11020000000000001	5
2010-06-22 00:00:00+02	9	5	6	0.38200000000000001	4.0019999999999998	0.59550000000000003	1.3314999999999999	0.1191	5
2010-06-22 00:00:00+02	9	5	7	0.36699999999999999	3.1859999999999999	0.49070000000000003	1.0590999999999999	0.1172	5
2010-06-22 00:00:00+02	9	5	8	0.38500000000000001	3.2570000000000001	0.48259999999999997	1.0868	0.1134	5
2010-06-22 00:00:00+02	9	5	9	0.37	2.9039999999999999	0.47010000000000002	1.0233000000000001	0.12039999999999999	5
2010-06-22 00:00:00+02	9	5	10	0.35299999999999998	2.6389999999999998	0.44059999999999999	0.92100000000000004	0.1211	5
2010-06-22 00:00:00+02	9	5	11	0.36799999999999999	3.4929999999999999	0.48549999999999999	1.0501	0.1081	5
2010-06-22 00:00:00+02	9	5	12	0.377	3.1539999999999999	0.42949999999999999	0.9486	0.10340000000000001	5
2010-06-22 00:00:00+02	9	5	13	0.373	3.129	0.39850000000000002	0.87239999999999995	0.096500000000000002	5
2010-06-22 00:00:00+02	9	5	14	0.371	3.2349999999999999	0.40639999999999998	0.88549999999999995	0.096000000000000002	5
2010-06-22 00:00:00+02	9	5	15	0.36699999999999999	2.964	0.37190000000000001	0.80400000000000005	0.093799999999999994	5
2010-06-22 00:00:00+02	9	5	16	0.373	3.3530000000000002	0.39479999999999998	0.86499999999999999	0.090700000000000003	5
2010-06-22 00:00:00+02	9	5	17	0.39200000000000002	3.8620000000000001	0.41820000000000002	0.95669999999999999	0.085999999999999993	5
2010-06-22 00:00:00+02	9	5	18	0.379	3.1299999999999999	0.38219999999999998	0.84809999999999997	0.092600000000000002	5
2010-06-22 00:00:00+02	9	5	19	0.35299999999999998	2.4390000000000001	0.33710000000000001	0.70450000000000002	0.098000000000000004	5
2010-06-22 00:00:00+02	9	5	20	0.375	3.1669999999999998	0.38319999999999999	0.84230000000000005	0.091999999999999998	5
2010-06-22 00:00:00+02	9	5	21	0.38500000000000001	3.6019999999999999	0.39700000000000002	0.89490000000000003	0.086300000000000002	5
2010-06-22 00:00:00+02	9	5	22	0.372	3.5529999999999999	0.3957	0.86509999999999998	0.086900000000000005	5
2010-06-22 00:00:00+02	9	5	23	0.378	3.4670000000000001	0.4052	0.89670000000000005	0.090700000000000003	5
2010-06-22 00:00:00+02	9	5	24	0.40200000000000002	3.5129999999999999	0.43209999999999998	1.0132000000000001	0.095799999999999996	5
2010-06-22 00:00:00+02	9	5	25	0.38100000000000001	3.1269999999999998	0.41039999999999999	0.91500000000000004	0.099400000000000002	5
2010-06-22 00:00:00+02	9	5	26	0.34599999999999997	2.4180000000000001	0.33119999999999999	0.68159999999999998	0.0969	5
2010-06-22 00:00:00+02	9	5	27	0.34999999999999998	2.1299999999999999	0.2848	0.59099999999999997	0.090999999999999998	5
2010-06-22 00:00:00+02	9	5	28	0.38	3.109	0.34000000000000002	0.75729999999999997	0.082699999999999996	5
2010-06-22 00:00:00+02	9	5	29	0.38700000000000001	3.5070000000000001	0.38500000000000001	0.87129999999999996	0.085400000000000004	5
2010-06-22 00:00:00+02	9	5	30	0.38200000000000001	3.52	0.39350000000000002	0.87929999999999997	0.087099999999999997	5
2010-06-22 00:00:00+02	9	5	31	0.376	2.8490000000000002	0.35659999999999997	0.78659999999999997	0.092700000000000005	5
2010-06-22 00:00:00+02	9	5	32	0.374	2.6720000000000002	0.3468	0.76160000000000005	0.094399999999999998	5
2010-06-22 00:00:00+02	9	5	33	0.376	2.7109999999999999	0.33239999999999997	0.73229999999999995	0.089599999999999999	5
2010-06-22 00:00:00+02	9	5	34	0.372	2.9100000000000001	0.30690000000000001	0.67090000000000005	0.0785	5
2010-06-22 00:00:00+02	9	5	35	0.38300000000000001	3.0329999999999999	0.30909999999999999	0.69310000000000005	0.076600000000000001	5
2010-06-22 00:00:00+02	9	5	36	0.39300000000000002	3.665	0.40760000000000002	0.93640000000000001	0.087400000000000005	5
2010-06-22 00:00:00+02	9	5	37	0.39300000000000002	3.5569999999999999	0.44850000000000001	1.0291999999999999	0.098400000000000001	5
2010-06-22 00:00:00+02	9	5	38	0.38900000000000001	3.4489999999999998	0.43819999999999998	0.99660000000000004	0.098500000000000004	5
2010-06-22 00:00:00+02	9	5	39	0.38900000000000001	3.593	0.41599999999999998	0.94589999999999996	0.0906	5
2010-06-22 00:00:00+02	9	5	40	0.40000000000000002	3.7400000000000002	0.4088	0.95379999999999998	0.086199999999999999	5
2010-06-22 00:00:00+02	9	5	41	0.39700000000000002	3.6059999999999999	0.4017	0.92959999999999998	0.0872	5
2010-06-22 00:00:00+02	9	5	42	0.37	3.0899999999999999	0.36280000000000001	0.78839999999999999	0.088700000000000001	5
2010-06-22 00:00:00+02	9	5	43	0.378	3.391	0.3911	0.86729999999999996	0.089099999999999999	5
2010-06-22 00:00:00+02	9	5	44	0.38400000000000001	3.3069999999999999	0.38009999999999999	0.85370000000000001	0.088200000000000001	5
2010-06-22 00:00:00+02	9	5	45	0.38300000000000001	3.0550000000000002	0.35499999999999998	0.79500000000000004	0.087499999999999994	5
2010-06-22 00:00:00+02	9	5	46	0.38300000000000001	2.8109999999999999	0.3266	0.73170000000000002	0.085699999999999998	5
2010-06-22 00:00:00+02	9	5	47	0.38600000000000001	3.1619999999999999	0.3412	0.77029999999999998	0.082000000000000003	5
2010-06-22 00:00:00+02	9	5	48	0.39600000000000002	3.4220000000000002	0.36709999999999998	0.84830000000000005	0.083000000000000004	5
2010-06-22 00:00:00+02	9	5	49	0.39900000000000002	3.7170000000000001	0.40329999999999999	0.93789999999999996	0.085500000000000007	5
2010-06-22 00:00:00+02	9	5	50	0.40600000000000003	3.7589999999999999	0.4108	0.97130000000000005	0.086300000000000002	5
2010-06-22 00:00:00+02	9	5	51	0.39900000000000002	3.758	0.40960000000000002	0.9526	0.086099999999999996	5
2010-06-22 00:00:00+02	9	5	52	0.41199999999999998	4.1239999999999997	0.42559999999999998	1.0216000000000001	0.083099999999999993	5
2010-06-22 00:00:00+02	9	5	53	0.41099999999999998	4.0149999999999997	0.42080000000000001	1.0073000000000001	0.083900000000000002	5
2010-06-22 00:00:00+02	9	5	54	0.40300000000000002	3.661	0.41220000000000001	0.96860000000000002	0.088400000000000006	5
2010-06-22 00:00:00+02	9	5	55	0.39400000000000002	3.6080000000000001	0.41599999999999998	0.95760000000000001	0.090300000000000005	5
2010-06-22 00:00:00+02	9	5	56	0.378	3.3220000000000001	0.38829999999999998	0.86080000000000001	0.089800000000000005	5
2010-06-22 00:00:00+02	9	5	57	0.36799999999999999	2.968	0.3664	0.79290000000000005	0.092299999999999993	5
2010-06-22 00:00:00+02	9	5	58	0.36599999999999999	3.0169999999999999	0.35489999999999999	0.76439999999999997	0.088300000000000003	5
2010-06-22 00:00:00+02	9	5	59	0.35499999999999998	2.8439999999999999	0.33110000000000001	0.69510000000000005	0.086099999999999996	5
2010-06-22 00:00:00+02	9	5	60	0.375	3.1480000000000001	0.33860000000000001	0.74570000000000003	0.081600000000000006	5
2010-06-22 00:00:00+02	9	5	61	0.38400000000000001	3.4729999999999999	0.32590000000000002	0.7319	0.072900000000000006	5
2010-06-22 00:00:00+02	9	5	62	0.375	3.3159999999999998	0.31859999999999999	0.7006	0.073800000000000004	5
2010-06-22 00:00:00+02	9	5	63	0.371	3.1429999999999998	0.30120000000000002	0.65680000000000005	0.072700000000000001	5
2010-06-22 00:00:00+02	9	5	64	0.376	3.04	0.29520000000000002	0.65039999999999998	0.073099999999999998	5
2010-06-22 00:00:00+02	9	5	65	0.379	2.9630000000000001	0.30259999999999998	0.67149999999999999	0.076399999999999996	5
2010-06-22 00:00:00+02	9	5	66	0.371	2.9820000000000002	0.31469999999999998	0.68659999999999999	0.079000000000000001	5
2010-06-22 00:00:00+02	9	5	67	0.34399999999999997	2.665	0.30859999999999999	0.63239999999999996	0.084199999999999997	5
2010-06-22 00:00:00+02	9	5	68	0.34499999999999997	2.327	0.27560000000000001	0.56610000000000005	0.082799999999999999	5
2010-06-22 00:00:00+02	9	5	69	0.35299999999999998	2.198	0.25740000000000002	0.53790000000000004	0.080500000000000002	5
2010-06-22 00:00:00+02	9	5	70	0.34200000000000003	2.2349999999999999	0.25059999999999999	0.51060000000000005	0.077499999999999999	5
2010-06-22 00:00:00+02	9	5	71	0.38800000000000001	3.052	0.29430000000000001	0.66820000000000002	0.072599999999999998	5
2010-06-22 00:00:00+02	9	5	72	0.39900000000000002	3.7879999999999998	0.36680000000000001	0.8548	0.076600000000000001	5
2010-06-22 00:00:00+02	9	5	73	0.376	3.1880000000000002	0.35649999999999998	0.78549999999999998	0.085099999999999995	5
2010-06-22 00:00:00+02	9	5	74	0.35699999999999998	2.6909999999999998	0.3276	0.69069999999999998	0.088800000000000004	5
2010-06-22 00:00:00+02	9	5	75	0.33500000000000002	2.105	0.27550000000000002	0.55349999999999999	0.088700000000000001	5
2010-06-22 00:00:00+02	9	5	76	0.35399999999999998	2.1890000000000001	0.26069999999999999	0.54690000000000005	0.081799999999999998	5
2010-06-22 00:00:00+02	9	5	77	0.39000000000000001	3.1320000000000001	0.32319999999999999	0.73680000000000001	0.078200000000000006	5
2010-06-22 00:00:00+02	9	5	78	0.40100000000000002	3.7639999999999998	0.41499999999999998	0.97099999999999997	0.087099999999999997	5
2010-06-22 00:00:00+02	9	5	79	0.38600000000000001	3.5110000000000001	0.4173	0.94220000000000004	0.092499999999999999	5
2010-06-22 00:00:00+02	9	5	80	0.36399999999999999	2.7770000000000001	0.38890000000000002	0.83460000000000001	0.10299999999999999	5
2010-06-22 00:00:00+02	9	5	81	0.32100000000000001	1.8799999999999999	0.32479999999999998	0.63139999999999996	0.1128	5
2010-06-22 00:00:00+02	9	5	82	0.32900000000000001	1.8180000000000001	0.3211	0.63560000000000005	0.114	5
2010-06-22 00:00:00+02	9	5	83	0.38700000000000001	2.907	0.3654	0.82650000000000001	0.0935	5
2010-06-22 00:00:00+02	9	5	84	0.38900000000000001	4.0609999999999999	0.41420000000000001	0.94210000000000005	0.081900000000000001	5
2010-06-22 00:00:00+02	9	5	85	0.38900000000000001	3.6080000000000001	0.39279999999999998	0.89270000000000005	0.085199999999999998	5
2010-06-22 00:00:00+02	9	5	86	0.38900000000000001	3.4369999999999998	0.38140000000000002	0.86680000000000001	0.085999999999999993	5
2010-06-22 00:00:00+02	9	5	87	0.36099999999999999	3.125	0.37940000000000002	0.80869999999999997	0.091999999999999998	5
2010-06-22 00:00:00+02	9	5	88	0.35199999999999998	2.9740000000000002	0.38179999999999997	0.79700000000000004	0.096100000000000005	5
2010-06-22 00:00:00+02	9	5	89	0.33700000000000002	2.4380000000000002	0.37669999999999998	0.76000000000000001	0.1096	5
2010-06-22 00:00:00+02	9	5	90	0.371	3.032	0.48070000000000002	1.0477000000000001	0.1192	5
2010-06-22 00:00:00+02	9	5	91	0.38400000000000001	3.7290000000000001	0.5282	1.1872	0.11169999999999999	5
2010-06-22 00:00:00+02	9	5	92	0.40000000000000002	4.1879999999999997	0.48709999999999998	1.1356999999999999	0.093899999999999997	5
2010-06-22 00:00:00+02	9	5	93	0.39600000000000002	4.1369999999999996	0.44669999999999999	1.0329999999999999	0.086999999999999994	5
2010-06-22 00:00:00+02	9	5	94	0.38	3.6789999999999998	0.39090000000000003	0.86970000000000003	0.083500000000000005	5
2010-06-22 00:00:00+02	9	5	95	0.35699999999999998	2.4449999999999998	0.29980000000000001	0.63290000000000002	0.086999999999999994	5
2010-06-22 00:00:00+02	9	5	96	0.36899999999999999	2.8079999999999998	0.33829999999999999	0.73340000000000005	0.088900000000000007	5
2010-06-22 00:00:00+02	9	5	97	0.377	3.9609999999999999	0.46920000000000001	1.0363	0.094600000000000004	5
2010-06-22 00:00:00+02	9	5	98	0.378	3.7040000000000002	0.45710000000000001	1.0122	0.097199999999999995	5
2010-06-22 00:00:00+02	9	5	99	0.39600000000000002	3.7309999999999999	0.49890000000000001	1.1520999999999999	0.1055	5
2010-06-22 00:00:00+02	9	5	100	0.38800000000000001	3.702	0.47810000000000002	1.0851999999999999	0.1017	5
2010-06-22 00:00:00+02	9	5	101	0.36199999999999999	2.7240000000000002	0.36849999999999999	0.78669999999999995	0.098900000000000002	5
2010-06-22 00:00:00+02	9	5	102	0.39500000000000002	3.488	0.45879999999999999	1.0567	0.1022	5
2010-06-22 00:00:00+02	9	5	103	0.40100000000000002	4.2779999999999996	0.55649999999999999	1.3017000000000001	0.10539999999999999	5
2010-06-22 00:00:00+02	9	5	104	0.39800000000000002	4.0199999999999996	0.48559999999999998	1.1284000000000001	0.096699999999999994	5
2010-06-22 00:00:00+02	8	6	1	0.42999999999999999	4.9199999999999999	0.63500000000000001	1.5936999999999999	0.10730000000000001	5
2010-06-22 00:00:00+02	8	6	2	0.42199999999999999	4.6879999999999997	0.56669999999999998	1.3940999999999999	0.099599999999999994	5
2010-06-22 00:00:00+02	8	6	3	0.41699999999999998	4.4029999999999996	0.56100000000000005	1.3649	0.1038	5
2010-06-22 00:00:00+02	8	6	4	0.40600000000000003	4.3239999999999998	0.56069999999999998	1.3274999999999999	0.1053	5
2010-06-22 00:00:00+02	8	6	5	0.40400000000000003	4.1609999999999996	0.5403	1.2714000000000001	0.1047	5
2010-06-22 00:00:00+02	8	6	6	0.40500000000000003	4.2400000000000002	0.54420000000000002	1.2855000000000001	0.10390000000000001	5
2010-06-22 00:00:00+02	8	6	7	0.41899999999999998	4.5110000000000001	0.52339999999999998	1.2795000000000001	0.095000000000000001	5
2010-06-22 00:00:00+02	8	6	8	0.41999999999999998	4.4950000000000001	0.49590000000000001	1.2130000000000001	0.090200000000000002	5
2010-06-22 00:00:00+02	8	6	9	0.41399999999999998	4.407	0.48199999999999998	1.1633	0.089099999999999999	5
2010-06-22 00:00:00+02	8	6	10	0.41799999999999998	4.5570000000000004	0.52049999999999996	1.2692000000000001	0.093700000000000006	5
2010-06-22 00:00:00+02	8	6	11	0.42499999999999999	4.8129999999999997	0.59389999999999998	1.4723999999999999	0.1022	5
2010-06-22 00:00:00+02	8	6	12	0.41799999999999998	4.9909999999999997	0.58960000000000001	1.4360999999999999	0.098400000000000001	5
2010-06-22 00:00:00+02	8	6	13	0.40400000000000003	4.7619999999999996	0.48649999999999999	1.1456999999999999	0.084400000000000003	5
2010-06-22 00:00:00+02	8	6	14	0.40799999999999997	4.4089999999999998	0.48010000000000003	1.1408	0.088700000000000001	5
2010-06-22 00:00:00+02	8	6	15	0.41099999999999998	4.7130000000000001	0.56240000000000001	1.3464	0.098500000000000004	5
2010-06-22 00:00:00+02	8	6	16	0.40600000000000003	4.7110000000000003	0.52410000000000001	1.2411000000000001	0.091800000000000007	5
2010-06-22 00:00:00+02	8	6	17	0.39600000000000002	4.4160000000000004	0.46899999999999997	1.0846	0.086599999999999996	5
2010-06-22 00:00:00+02	8	6	18	0.39300000000000002	4.399	0.40999999999999998	0.94159999999999999	0.075899999999999995	5
2010-06-22 00:00:00+02	8	6	19	0.40000000000000002	3.871	0.37180000000000002	0.86709999999999998	0.076300000000000007	5
2010-06-22 00:00:00+02	8	6	20	0.40999999999999998	3.9039999999999999	0.45729999999999998	1.0935999999999999	0.093200000000000005	5
2010-06-22 00:00:00+02	8	6	21	0.40899999999999997	4.5369999999999999	0.5171	1.2329000000000001	0.093399999999999997	5
2010-06-22 00:00:00+02	8	6	22	0.40200000000000002	4.4569999999999999	0.55179999999999996	1.2938000000000001	0.1011	5
2010-06-22 00:00:00+02	8	6	23	0.37	4.1509999999999998	0.56410000000000005	1.2255	0.1095	5
2010-06-22 00:00:00+02	8	6	24	0.36599999999999999	3.827	0.43930000000000002	0.94650000000000001	0.090999999999999998	5
2010-06-22 00:00:00+02	8	6	25	0.41799999999999998	3.9609999999999999	0.4536	1.1048	0.091399999999999995	5
2010-06-22 00:00:00+02	8	6	26	0.41799999999999998	4.625	0.58650000000000002	1.4306000000000001	0.1043	5
2010-06-22 00:00:00+02	8	6	27	0.39300000000000002	4.1749999999999998	0.57050000000000001	1.3096000000000001	0.11020000000000001	5
2010-06-22 00:00:00+02	8	6	28	0.33600000000000002	2.512	0.33139999999999997	0.66649999999999998	0.094299999999999995	5
2010-06-22 00:00:00+02	8	6	29	0.35099999999999998	2.0590000000000002	0.27500000000000002	0.57310000000000005	0.089899999999999994	5
2010-06-22 00:00:00+02	8	6	30	0.41099999999999998	3.3919999999999999	0.4148	0.99270000000000003	0.094399999999999998	5
2010-06-22 00:00:00+02	8	6	31	0.41599999999999998	4.2000000000000002	0.52500000000000002	1.2716000000000001	0.10100000000000001	5
2010-06-22 00:00:00+02	8	6	32	0.41799999999999998	4.7679999999999998	0.60550000000000004	1.476	0.105	5
2010-06-22 00:00:00+02	8	6	33	0.41999999999999998	4.7729999999999997	0.61799999999999999	1.5115000000000001	0.107	5
2010-06-22 00:00:00+02	8	6	34	0.41199999999999998	5.0270000000000001	0.62039999999999995	1.4883999999999999	0.10290000000000001	5
2010-06-22 00:00:00+02	8	6	35	0.40899999999999997	4.9669999999999996	0.61070000000000002	1.4568000000000001	0.1024	5
2010-06-22 00:00:00+02	8	6	36	0.41199999999999998	4.851	0.6089	1.4617	0.1041	5
2010-06-22 00:00:00+02	8	6	37	0.41799999999999998	4.8620000000000001	0.56479999999999997	1.3757999999999999	0.0964	5
2010-06-22 00:00:00+02	8	6	38	0.40999999999999998	4.8209999999999997	0.58860000000000001	1.4075	0.1011	5
2010-06-22 00:00:00+02	8	6	39	0.41199999999999998	5.1139999999999999	0.62580000000000002	1.5044	0.1024	5
2010-06-22 00:00:00+02	8	6	40	0.40899999999999997	4.8490000000000002	0.57350000000000001	1.3662000000000001	0.098100000000000007	5
2010-06-22 00:00:00+02	8	6	41	0.40200000000000002	4.5830000000000002	0.4985	1.1684000000000001	0.089300000000000004	5
2010-06-22 00:00:00+02	8	6	42	0.41499999999999998	4.6239999999999997	0.53900000000000003	1.3028	0.095799999999999996	5
2010-06-22 00:00:00+02	8	6	43	0.41299999999999998	4.8159999999999998	0.57769999999999999	1.3906000000000001	0.099299999999999999	5
2010-06-22 00:00:00+02	8	6	44	0.39800000000000002	4.6150000000000002	0.53859999999999997	1.2503	0.095899999999999999	5
2010-06-22 00:00:00+02	8	6	45	0.40000000000000002	4.093	0.53779999999999994	1.2535000000000001	0.1056	5
2010-06-22 00:00:00+02	8	6	46	0.40999999999999998	4.5510000000000002	0.68569999999999998	1.6375999999999999	0.1235	5
2010-06-22 00:00:00+02	8	6	47	0.39000000000000001	4.6950000000000003	0.72199999999999998	1.6467000000000001	0.1268	5
2010-06-22 00:00:00+02	8	6	48	0.40999999999999998	4.6859999999999999	0.62450000000000006	1.4924999999999999	0.10979999999999999	5
2010-06-22 00:00:00+02	8	6	49	0.42899999999999999	4.6500000000000004	0.61070000000000002	1.5281	0.1081	5
2010-06-22 00:00:00+02	8	6	50	0.41299999999999998	4.702	0.56940000000000002	1.3718999999999999	0.099900000000000003	5
2010-06-22 00:00:00+02	8	6	51	0.41199999999999998	4.7249999999999996	0.53879999999999995	1.2948	0.094100000000000003	5
2010-06-22 00:00:00+02	8	6	52	0.41899999999999998	4.8330000000000002	0.59399999999999997	1.4508000000000001	0.1018	5
2010-06-22 00:00:00+02	8	6	53	0.41099999999999998	4.9370000000000003	0.60350000000000004	1.4464999999999999	0.1016	5
2010-06-22 00:00:00+02	8	6	54	0.41099999999999998	4.5789999999999997	0.60240000000000005	1.4436	0.108	5
2010-06-22 00:00:00+02	8	6	55	0.42099999999999999	4.5590000000000002	0.64339999999999997	1.5806	0.1157	5
2010-06-22 00:00:00+02	8	6	56	0.41099999999999998	4.5780000000000003	0.55579999999999996	1.3312999999999999	0.099599999999999994	5
2010-06-22 00:00:00+02	8	6	57	0.41399999999999998	4.5570000000000004	0.56010000000000004	1.3523000000000001	0.1008	5
2010-06-22 00:00:00+02	8	6	58	0.40799999999999997	4.5410000000000004	0.60970000000000002	1.4491000000000001	0.11	5
2010-06-22 00:00:00+02	8	6	59	0.39400000000000002	4.6749999999999998	0.62370000000000003	1.4339	0.1099	5
2010-06-22 00:00:00+02	8	6	60	0.40500000000000003	4.5410000000000004	0.59919999999999995	1.4134	0.1081	5
2010-06-22 00:00:00+02	8	6	61	0.40400000000000003	4.5369999999999999	0.60740000000000005	1.4314	0.10970000000000001	5
2010-06-22 00:00:00+02	8	6	62	0.40300000000000002	4.8330000000000002	0.53510000000000002	1.2583	0.091700000000000004	5
2010-06-22 00:00:00+02	8	6	63	0.40799999999999997	4.8010000000000002	0.52239999999999998	1.2423	0.0901	5
2010-06-22 00:00:00+02	8	6	64	0.39100000000000001	4.2960000000000003	0.52700000000000002	1.2038	0.099500000000000005	5
2010-06-22 00:00:00+02	8	6	65	0.39700000000000002	4.29	0.45190000000000002	1.0472999999999999	0.085400000000000004	5
2010-06-22 00:00:00+02	8	6	66	0.40600000000000003	4.4790000000000001	0.43819999999999998	1.0378000000000001	0.080000000000000002	5
2010-06-22 00:00:00+02	8	6	67	0.40899999999999997	4.2919999999999998	0.44080000000000003	1.0515000000000001	0.083299999999999999	5
2010-06-22 00:00:00+02	8	6	68	0.41599999999999998	4.2160000000000002	0.4864	1.1793	0.093299999999999994	5
2010-06-22 00:00:00+02	8	6	69	0.42299999999999999	4.3789999999999996	0.59609999999999996	1.4702	0.1108	5
2010-06-22 00:00:00+02	8	6	70	0.41999999999999998	4.6989999999999998	0.61040000000000005	1.4962	0.1071	5
2010-06-22 00:00:00+02	8	6	71	0.42899999999999999	4.8019999999999996	0.60219999999999996	1.5052000000000001	0.1038	5
2010-06-22 00:00:00+02	8	6	72	0.42399999999999999	4.6550000000000002	0.61119999999999997	1.5094000000000001	0.1081	5
2010-06-22 00:00:00+02	8	6	73	0.39800000000000002	4.1100000000000003	0.50690000000000002	1.177	0.099199999999999997	5
2010-06-22 00:00:00+02	8	6	74	0.39300000000000002	3.6890000000000001	0.42359999999999998	0.97289999999999999	0.090300000000000005	5
2010-06-22 00:00:00+02	8	6	75	0.41699999999999998	4.3630000000000004	0.55289999999999995	1.3452999999999999	0.1031	5
2010-06-22 00:00:00+02	8	6	76	0.41899999999999998	4.6230000000000002	0.70530000000000004	1.7216	0.12540000000000001	5
2010-06-22 00:00:00+02	8	6	77	0.40699999999999997	4.5629999999999997	0.64510000000000001	1.5316000000000001	0.11600000000000001	5
2010-06-22 00:00:00+02	8	6	78	0.38500000000000001	3.9929999999999999	0.49399999999999999	1.1121000000000001	0.098900000000000002	5
2010-06-22 00:00:00+02	8	6	79	0.40500000000000003	4.0330000000000004	0.49199999999999999	1.1614	0.097799999999999998	5
2010-06-22 00:00:00+02	8	6	80	0.39600000000000002	4.3369999999999997	0.50060000000000004	1.1558999999999999	0.093799999999999994	5
2010-06-22 00:00:00+02	8	6	81	0.40500000000000003	4.1699999999999999	0.4723	1.1142000000000001	0.091399999999999995	5
2010-06-22 00:00:00+02	8	6	82	0.41599999999999998	4.5090000000000003	0.52490000000000003	1.2725	0.095299999999999996	5
2010-06-22 00:00:00+02	8	6	83	0.41499999999999998	4.4390000000000001	0.53290000000000004	1.2897000000000001	0.098000000000000004	5
2010-06-22 00:00:00+02	8	6	84	0.41599999999999998	4.6260000000000003	0.5474	1.3271999999999999	0.097299999999999998	5
2010-06-22 00:00:00+02	8	6	85	0.42399999999999999	4.7460000000000004	0.56399999999999995	1.3931	0.098199999999999996	5
2010-06-22 00:00:00+02	8	6	86	0.41799999999999998	4.6600000000000001	0.61799999999999999	1.506	0.10920000000000001	5
2010-06-22 00:00:00+02	8	6	87	0.40999999999999998	4.5449999999999999	0.66930000000000001	1.5994999999999999	0.1207	5
2010-06-22 00:00:00+02	8	6	88	0.40899999999999997	4.6859999999999999	0.63239999999999996	1.5074000000000001	0.11119999999999999	5
2010-06-22 00:00:00+02	8	6	89	0.40600000000000003	4.548	0.5534	1.3110999999999999	0.099699999999999997	5
2010-06-22 00:00:00+02	8	6	90	0.38800000000000001	4.1390000000000002	0.51490000000000002	1.1674	0.1002	5
2010-06-22 00:00:00+02	8	6	91	0.39100000000000001	4.085	0.501	1.1440999999999999	0.098500000000000004	5
2010-06-22 00:00:00+02	8	6	92	0.40500000000000003	4.3490000000000002	0.52659999999999996	1.2434000000000001	0.098400000000000001	5
2010-06-22 00:00:00+02	8	6	93	0.41599999999999998	4.532	0.57730000000000004	1.3984000000000001	0.10440000000000001	5
2010-06-22 00:00:00+02	8	6	94	0.40000000000000002	4.2960000000000003	0.56579999999999997	1.3197000000000001	0.10680000000000001	5
2010-06-22 00:00:00+02	8	6	95	0.38500000000000001	4.0270000000000001	0.55610000000000004	1.2523	0.1106	5
2010-06-22 00:00:00+02	8	6	96	0.40200000000000002	4.7080000000000002	0.67900000000000005	1.5912999999999999	0.11890000000000001	5
2010-06-22 00:00:00+02	8	6	97	0.41699999999999998	4.5339999999999998	0.68100000000000005	1.6552	0.1231	5
2010-06-22 00:00:00+02	8	6	98	0.41199999999999998	4.3540000000000001	0.60109999999999997	1.4437	0.1123	5
2010-06-22 00:00:00+02	8	6	99	0.41999999999999998	4.6959999999999997	0.56840000000000002	1.3928	0.0998	5
2010-06-22 00:00:00+02	8	6	100	0.41999999999999998	4.8339999999999996	0.6351	1.5539000000000001	0.1089	5
2010-06-22 00:00:00+02	8	6	101	0.42099999999999999	5.056	0.59770000000000001	1.4685999999999999	0.098699999999999996	5
2010-06-22 00:00:00+02	8	6	102	0.42599999999999999	5.04	0.56440000000000001	1.4020999999999999	0.093399999999999997	5
2010-06-22 00:00:00+02	8	6	103	0.42499999999999999	4.8559999999999999	0.55689999999999995	1.3817999999999999	0.095100000000000004	5
2010-06-22 00:00:00+02	8	6	104	0.41299999999999998	4.7469999999999999	0.56489999999999996	1.3604000000000001	0.098299999999999998	5
2010-06-22 00:00:00+02	8	6	105	0.39900000000000002	4.5990000000000002	0.61319999999999997	1.4277	0.1095	5
2010-06-22 00:00:00+02	8	6	106	0.36099999999999999	4.3609999999999998	0.63649999999999995	1.3557999999999999	0.1187	5
2010-06-22 00:00:00+02	8	6	107	0.35199999999999998	4.0309999999999997	0.50929999999999997	1.0629999999999999	0.1012	5
2010-06-22 00:00:00+02	8	6	108	0.39000000000000001	3.903	0.46589999999999998	1.0619000000000001	0.095000000000000001	5
2010-06-22 00:00:00+02	8	6	109	0.41299999999999998	4.5540000000000003	0.58789999999999998	1.4166000000000001	0.10580000000000001	5
2010-06-22 00:00:00+02	8	6	110	0.41799999999999998	4.7480000000000002	0.6542	1.5946	0.1138	5
2010-06-22 00:00:00+02	7	7	1	0.39900000000000002	4.2969999999999997	0.80210000000000004	1.869	0.15140000000000001	5
2010-06-22 00:00:00+02	7	7	2	0.378	3.6829999999999998	0.65269999999999995	1.4462999999999999	0.1394	5
2010-06-22 00:00:00+02	7	7	3	0.41299999999999998	3.988	0.5827	1.4029	0.1168	5
2010-06-22 00:00:00+02	7	7	4	0.41599999999999998	4.0449999999999999	0.55649999999999999	1.3509	0.1103	5
2010-06-22 00:00:00+02	7	7	5	0.39500000000000002	3.8479999999999999	0.54730000000000001	1.2607999999999999	0.1129	5
2010-06-22 00:00:00+02	7	7	6	0.377	4.1849999999999996	0.58460000000000001	1.2911999999999999	0.11269999999999999	5
2010-06-22 00:00:00+02	7	7	7	0.39300000000000002	3.7189999999999999	0.55569999999999997	1.2755000000000001	0.1178	5
2010-06-22 00:00:00+02	7	7	8	0.42999999999999999	3.9289999999999998	0.70150000000000001	1.7586999999999999	0.14230000000000001	5
2010-06-22 00:00:00+02	7	7	9	0.435	4.5300000000000002	0.93179999999999996	2.3671000000000002	0.16850000000000001	5
2010-06-22 00:00:00+02	7	7	10	0.41799999999999998	4.6189999999999998	0.89029999999999998	2.1699999999999999	0.15840000000000001	5
2010-06-22 00:00:00+02	7	7	11	0.40600000000000003	4.6040000000000001	0.64759999999999995	1.5326	0.11559999999999999	5
2010-06-22 00:00:00+02	7	7	12	0.41399999999999998	4.468	0.54430000000000001	1.3139000000000001	0.099500000000000005	5
2010-06-22 00:00:00+02	7	7	13	0.39800000000000002	3.6680000000000001	0.48659999999999998	1.131	0.1042	5
2010-06-22 00:00:00+02	7	7	14	0.40100000000000002	3.2130000000000001	0.46810000000000002	1.0948	0.1111	5
2010-06-22 00:00:00+02	7	7	15	0.42199999999999999	4.056	0.62639999999999996	1.5405	0.1239	5
2010-06-22 00:00:00+02	7	7	16	0.41099999999999998	4.4279999999999999	0.63480000000000003	1.5206	0.1169	5
2010-06-22 00:00:00+02	7	7	17	0.41599999999999998	4.3840000000000003	0.55479999999999996	1.3453999999999999	0.10299999999999999	5
2010-06-22 00:00:00+02	7	7	18	0.42499999999999999	4.4089999999999998	0.53610000000000002	1.3278000000000001	0.099099999999999994	5
2010-06-22 00:00:00+02	7	7	19	0.42099999999999999	4.0439999999999996	0.48749999999999999	1.1958	0.096699999999999994	5
2010-06-22 00:00:00+02	7	7	20	0.41399999999999998	3.7389999999999999	0.45169999999999999	1.0903	0.095299999999999996	5
2010-06-22 00:00:00+02	7	7	21	0.41399999999999998	4.492	0.51759999999999995	1.2484	0.094200000000000006	5
2010-06-22 00:00:00+02	7	7	22	0.39200000000000002	3.9990000000000001	0.56200000000000006	1.2861	0.1124	5
2010-06-22 00:00:00+02	7	7	23	0.38600000000000001	3.4750000000000001	0.4763	1.0758000000000001	0.10639999999999999	5
2010-06-22 00:00:00+02	7	7	24	0.34599999999999997	2.044	0.32629999999999998	0.67159999999999997	0.1072	5
2010-06-22 00:00:00+02	7	7	25	0.42799999999999999	3.1459999999999999	0.4652	1.1618999999999999	0.11219999999999999	5
2010-06-22 00:00:00+02	7	7	26	0.41199999999999998	3.6859999999999999	0.62890000000000001	1.5085999999999999	0.13420000000000001	5
2010-06-22 00:00:00+02	7	7	27	0.39700000000000002	2.8159999999999998	0.435	1.0084	0.114	5
2010-06-22 00:00:00+02	7	7	28	0.40999999999999998	3.8100000000000001	0.55530000000000002	1.3255999999999999	0.1154	5
2010-06-22 00:00:00+02	7	7	29	0.40500000000000003	4.2089999999999996	0.63529999999999998	1.4985999999999999	0.122	5
2010-06-22 00:00:00+02	7	7	30	0.42499999999999999	4.2220000000000004	0.62370000000000003	1.5461	0.11940000000000001	5
2010-06-22 00:00:00+02	7	7	31	0.42899999999999999	4.3529999999999998	0.67869999999999997	1.6992	0.1268	5
2010-06-22 00:00:00+02	7	7	32	0.374	2.984	0.4194	0.9204	0.1053	5
2010-06-22 00:00:00+02	7	7	33	0.38500000000000001	3.008	0.46789999999999998	1.0528999999999999	0.1167	5
2010-06-22 00:00:00+02	7	7	34	0.41199999999999998	4.3609999999999998	0.65659999999999996	1.5749	0.1225	5
2010-06-22 00:00:00+02	7	7	35	0.39400000000000002	3.8199999999999998	0.56779999999999997	1.3070999999999999	0.1178	5
2010-06-22 00:00:00+02	7	7	36	0.39200000000000002	3.4390000000000001	0.51600000000000001	1.1807000000000001	0.1163	5
2010-06-22 00:00:00+02	7	7	37	0.40799999999999997	3.613	0.56859999999999999	1.351	0.1232	5
2010-06-22 00:00:00+02	7	7	38	0.41199999999999998	3.629	0.57599999999999996	1.3824000000000001	0.1244	5
2010-06-22 00:00:00+02	7	7	39	0.40500000000000003	3.4550000000000001	0.58050000000000002	1.3708	0.1303	5
2010-06-22 00:00:00+02	7	7	40	0.38700000000000001	2.3399999999999999	0.41920000000000002	0.9486	0.1255	5
2010-06-22 00:00:00+02	7	7	41	0.25700000000000001	0.85099999999999998	0.23799999999999999	0.40300000000000002	0.12859999999999999	5
2010-06-22 00:00:00+02	7	7	42	0.16300000000000001	0.46200000000000002	0.21460000000000001	0.2979	0.14680000000000001	5
2010-06-22 00:00:00+02	7	7	43	0.24299999999999999	0.74099999999999999	0.28249999999999997	0.4642	0.1623	5
2010-06-22 00:00:00+02	7	7	44	0.35099999999999998	2.0019999999999998	0.40450000000000003	0.84199999999999997	0.13469999999999999	5
2010-06-22 00:00:00+02	7	7	45	0.39600000000000002	3.3940000000000001	0.50929999999999997	1.1768000000000001	0.1159	5
2010-06-22 00:00:00+02	7	7	46	0.41699999999999998	3.9740000000000002	0.65980000000000005	1.6039000000000001	0.1326	5
2010-06-22 00:00:00+02	7	7	47	0.42199999999999999	4.7009999999999996	0.66869999999999996	1.6435999999999999	0.1173	5
2010-06-22 00:00:00+02	7	7	48	0.42199999999999999	4.6280000000000001	0.62970000000000004	1.5509999999999999	0.1119	5
2010-06-22 00:00:00+02	7	7	49	0.42699999999999999	4.577	0.65949999999999998	1.6423000000000001	0.1183	5
2010-06-22 00:00:00+02	7	7	50	0.41199999999999998	4.4909999999999997	0.67920000000000003	1.6311	0.1237	5
2010-06-22 00:00:00+02	7	7	51	0.40799999999999997	4.8479999999999999	0.77329999999999999	1.8383	0.13220000000000001	5
2010-06-22 00:00:00+02	7	7	52	0.41399999999999998	4.782	0.8034	1.9379999999999999	0.1389	5
2010-06-22 00:00:00+02	7	7	53	0.42399999999999999	4.8929999999999998	0.78280000000000005	1.9343999999999999	0.1328	5
2010-06-22 00:00:00+02	7	7	54	0.439	5.0110000000000001	0.7218	1.8521000000000001	0.1201	5
2010-06-22 00:00:00+02	7	7	55	0.434	4.7679999999999998	0.76190000000000002	1.9327000000000001	0.1321	5
2010-06-22 00:00:00+02	7	7	56	0.42799999999999999	4.7359999999999998	0.69530000000000003	1.7358	0.1212	5
2010-06-22 00:00:00+02	7	7	57	0.42299999999999999	4.0529999999999999	0.5464	1.3462000000000001	0.1081	5
2010-06-22 00:00:00+02	7	7	58	0.436	4.5789999999999997	0.64480000000000004	1.6435	0.11559999999999999	5
2010-06-22 00:00:00+02	7	7	59	0.42099999999999999	4.875	0.69189999999999996	1.6992	0.1178	5
2010-06-22 00:00:00+02	7	7	60	0.38300000000000001	4.1719999999999997	0.55500000000000005	1.244	0.10730000000000001	5
2010-06-22 00:00:00+02	7	7	61	0.34999999999999998	2.629	0.33329999999999999	0.69240000000000002	0.091800000000000007	5
2010-06-22 00:00:00+02	7	7	62	0.38600000000000001	2.9809999999999999	0.36759999999999998	0.82989999999999997	0.092299999999999993	5
2010-06-22 00:00:00+02	7	7	63	0.39700000000000002	3.5249999999999999	0.40699999999999997	0.94379999999999997	0.089999999999999997	5
2010-06-22 00:00:00+02	7	7	64	0.39800000000000002	3.8799999999999999	0.4345	1.0086999999999999	0.088999999999999996	5
2010-06-22 00:00:00+02	7	7	65	0.40899999999999997	4.2060000000000004	0.49640000000000001	1.1837	0.095299999999999996	5
2010-06-22 00:00:00+02	7	7	66	0.41999999999999998	4.5030000000000001	0.54779999999999995	1.3398000000000001	0.099500000000000005	5
2010-06-22 00:00:00+02	7	7	67	0.42899999999999999	4.423	0.53910000000000002	1.3499000000000001	0.099400000000000002	5
2010-06-22 00:00:00+02	7	7	68	0.42299999999999999	3.9060000000000001	0.54410000000000003	1.3427	0.1109	5
2010-06-22 00:00:00+02	7	7	69	0.40200000000000002	3.5289999999999999	0.48759999999999998	1.1429	0.1076	5
2010-06-22 00:00:00+02	7	7	70	0.40100000000000002	4.149	0.59730000000000005	1.3954	0.11600000000000001	5
2010-06-22 00:00:00+02	7	7	71	0.40200000000000002	4.8479999999999999	0.61360000000000003	1.4398	0.10489999999999999	5
2010-06-22 00:00:00+02	7	7	72	0.41499999999999998	4.3840000000000003	0.46629999999999999	1.1275999999999999	0.086599999999999996	5
2010-06-22 00:00:00+02	7	7	73	0.40400000000000003	3.9700000000000002	0.45850000000000002	1.0809	0.092299999999999993	5
2010-06-22 00:00:00+02	7	7	74	0.40500000000000003	4.2599999999999998	0.5212	1.2302999999999999	0.099099999999999994	5
2010-06-22 00:00:00+02	7	7	75	0.42799999999999999	4.6980000000000004	0.53910000000000002	1.347	0.094600000000000004	5
2010-06-22 00:00:00+02	7	7	76	0.42799999999999999	4.7069999999999999	0.54959999999999998	1.3733	0.096299999999999997	5
2010-06-22 00:00:00+02	7	7	77	0.42399999999999999	4.8129999999999997	0.60660000000000003	1.4983	0.10440000000000001	5
2010-06-22 00:00:00+02	7	7	78	0.42299999999999999	4.8529999999999998	0.56940000000000002	1.4053	0.097299999999999998	5
2010-06-22 00:00:00+02	7	7	79	0.41599999999999998	4.452	0.54720000000000002	1.3281000000000001	0.1004	5
2010-06-22 00:00:00+02	7	7	80	0.40999999999999998	4.2309999999999999	0.54049999999999998	1.2924	0.1033	5
2010-06-22 00:00:00+02	7	7	81	0.39800000000000002	3.9569999999999999	0.49430000000000002	1.1485000000000001	0.099699999999999997	5
2010-06-22 00:00:00+02	7	7	82	0.43099999999999999	4.7119999999999997	0.56710000000000005	1.4249000000000001	0.099299999999999999	5
2010-06-22 00:00:00+02	7	7	83	0.42799999999999999	4.5810000000000004	0.51919999999999999	1.2971999999999999	0.092999999999999999	5
2010-06-22 00:00:00+02	7	7	84	0.41699999999999998	3.9500000000000002	0.42909999999999998	1.0421	0.086699999999999999	5
2010-06-22 00:00:00+02	7	7	85	0.42299999999999999	3.6899999999999999	0.4224	1.0408999999999999	0.0901	5
2010-06-22 00:00:00+02	7	7	86	0.43099999999999999	4.1550000000000002	0.47039999999999998	1.1838	0.091200000000000003	5
2010-06-22 00:00:00+02	7	7	87	0.434	4.798	0.53539999999999999	1.3562000000000001	0.092299999999999993	5
2010-06-22 00:00:00+02	7	7	88	0.433	4.8259999999999996	0.57420000000000004	1.4505999999999999	0.098599999999999993	5
2010-06-22 00:00:00+02	7	7	89	0.433	4.5780000000000003	0.5423	1.3701000000000001	0.097199999999999995	5
2010-06-22 00:00:00+02	7	7	90	0.432	4.5599999999999996	0.4985	1.2571000000000001	0.089700000000000002	5
2010-06-22 00:00:00+02	7	7	91	0.41999999999999998	4.423	0.4758	1.1649	0.0877	5
2010-06-22 00:00:00+02	7	7	92	0.42399999999999999	4.3550000000000004	0.51629999999999998	1.2764	0.0964	5
2010-06-22 00:00:00+02	7	7	93	0.41499999999999998	4.5410000000000004	0.61209999999999998	1.4790000000000001	0.1105	5
2010-06-22 00:00:00+02	7	7	94	0.41099999999999998	4.5730000000000004	0.59309999999999996	1.4192	0.10639999999999999	5
2010-06-22 00:00:00+02	7	7	95	0.42799999999999999	4.6150000000000002	0.53220000000000001	1.3299000000000001	0.094799999999999995	5
2010-06-22 00:00:00+02	7	7	96	0.443	4.6580000000000004	0.5353	1.3858999999999999	0.094600000000000004	5
2010-06-22 00:00:00+02	7	7	97	0.44600000000000001	4.6849999999999996	0.57830000000000004	1.5089999999999999	0.1017	5
2010-06-22 00:00:00+02	7	7	98	0.42699999999999999	4.3230000000000004	0.57040000000000002	1.4209000000000001	0.1072	5
2010-06-22 00:00:00+02	7	7	99	0.40500000000000003	3.2970000000000002	0.46310000000000001	1.0935999999999999	0.10780000000000001	5
2010-06-22 00:00:00+02	7	7	100	0.40000000000000002	3.21	0.4289	1.0018	0.1019	5
2010-06-22 00:00:00+02	7	7	101	0.41499999999999998	3.8420000000000001	0.45760000000000001	1.1077999999999999	0.094500000000000001	5
2010-06-22 00:00:00+02	7	7	102	0.42299999999999999	3.9750000000000001	0.4476	1.1027	0.089999999999999997	5
2010-06-22 00:00:00+02	7	7	103	0.432	4.3700000000000001	0.52270000000000005	1.3161	0.097299999999999998	5
2010-06-22 00:00:00+02	7	7	104	0.42999999999999999	4.5709999999999997	0.62029999999999996	1.5568	0.1114	5
2010-06-22 00:00:00+02	7	7	105	0.42399999999999999	4.3159999999999998	0.61150000000000004	1.5101	0.115	5
2010-06-22 00:00:00+02	6	8	1	0.38100000000000001	3.1219999999999999	0.43769999999999998	0.97640000000000005	0.1062	5
2010-06-22 00:00:00+02	6	8	2	0.377	3.492	0.4975	1.0994999999999999	0.1108	5
2010-06-22 00:00:00+02	6	8	3	0.378	3.6760000000000002	0.50900000000000001	1.1263000000000001	0.10879999999999999	5
2010-06-22 00:00:00+02	6	8	4	0.35699999999999998	2.7120000000000002	0.40260000000000001	0.84970000000000001	0.1085	5
2010-06-22 00:00:00+02	6	8	5	0.39100000000000001	2.5830000000000002	0.36909999999999998	0.84299999999999997	0.10299999999999999	5
2010-06-22 00:00:00+02	6	8	6	0.42499999999999999	4.04	0.46560000000000001	1.1529	0.092399999999999996	5
2010-06-22 00:00:00+02	6	8	7	0.41699999999999998	4.3380000000000001	0.52139999999999997	1.2685999999999999	0.097699999999999995	5
2010-06-22 00:00:00+02	6	8	8	0.42799999999999999	4.4770000000000003	0.59570000000000001	1.4855	0.10879999999999999	5
2010-06-22 00:00:00+02	6	8	9	0.42199999999999999	4.1849999999999996	0.65000000000000002	1.5973999999999999	0.12540000000000001	5
2010-06-22 00:00:00+02	6	8	10	0.42299999999999999	4.6079999999999997	0.69269999999999998	1.71	0.1235	5
2010-06-22 00:00:00+02	6	8	11	0.41999999999999998	4.2779999999999996	0.66200000000000003	1.6227	0.12540000000000001	5
2010-06-22 00:00:00+02	6	8	12	0.41899999999999998	4.069	0.62960000000000005	1.5389999999999999	0.1242	5
2010-06-22 00:00:00+02	6	8	13	0.41199999999999998	3.9169999999999998	0.59189999999999998	1.4209000000000001	0.12039999999999999	5
2010-06-22 00:00:00+02	6	8	14	0.38900000000000001	2.887	0.4698	1.0673999999999999	0.12089999999999999	5
2010-06-22 00:00:00+02	6	8	15	0.40899999999999997	3.7360000000000002	0.5837	1.3906000000000001	0.1232	5
2010-06-22 00:00:00+02	6	8	16	0.42699999999999999	4.4539999999999997	0.73660000000000003	1.8354999999999999	0.13500000000000001	5
2010-06-22 00:00:00+02	6	8	17	0.41199999999999998	4.0389999999999997	0.65329999999999999	1.5704	0.12970000000000001	5
2010-06-22 00:00:00+02	6	8	18	0.39300000000000002	3.5840000000000001	0.52159999999999995	1.1963999999999999	0.1138	5
2010-06-22 00:00:00+02	6	8	19	0.39100000000000001	3.9529999999999998	0.53800000000000003	1.2277	0.1086	5
2010-06-22 00:00:00+02	6	8	20	0.39200000000000002	3.8439999999999999	0.53839999999999999	1.2326999999999999	0.1111	5
2010-06-22 00:00:00+02	6	8	21	0.40400000000000003	3.6480000000000001	0.56220000000000003	1.325	0.121	5
2010-06-22 00:00:00+02	6	8	22	0.39400000000000002	3.1779999999999999	0.51170000000000004	1.1768000000000001	0.1225	5
2010-06-22 00:00:00+02	6	8	23	0.39000000000000001	3.1360000000000001	0.54269999999999996	1.2381	0.13120000000000001	5
2010-06-22 00:00:00+02	6	8	24	0.39400000000000002	3.8050000000000002	0.56699999999999995	1.3028999999999999	0.11799999999999999	5
2010-06-22 00:00:00+02	6	8	25	0.41999999999999998	4.3479999999999999	0.52390000000000003	1.2815000000000001	0.098000000000000004	5
2010-06-22 00:00:00+02	6	8	26	0.42299999999999999	4.6619999999999999	0.55910000000000004	1.3789	0.098799999999999999	5
2010-06-22 00:00:00+02	6	8	27	0.42999999999999999	4.673	0.61109999999999998	1.5345	0.1077	5
2010-06-22 00:00:00+02	6	8	28	0.42899999999999999	4.9870000000000001	0.62029999999999996	1.5539000000000001	0.1036	5
2010-06-22 00:00:00+02	6	8	29	0.42599999999999999	4.7830000000000004	0.6694	1.6647000000000001	0.1157	5
2010-06-22 00:00:00+02	6	8	30	0.41599999999999998	4.7679999999999998	0.65039999999999998	1.5784	0.1128	5
2010-06-22 00:00:00+02	6	8	31	0.40799999999999997	4.6879999999999997	0.54490000000000005	1.2965	0.095799999999999996	5
2010-06-22 00:00:00+02	6	8	32	0.41699999999999998	4.2809999999999997	0.51370000000000005	1.2485999999999999	0.097299999999999998	5
2010-06-22 00:00:00+02	6	8	33	0.41599999999999998	4.5019999999999998	0.62609999999999999	1.5174000000000001	0.1138	5
2010-06-22 00:00:00+02	6	8	34	0.378	3.6059999999999999	0.5907	1.3086	0.12820000000000001	5
2010-06-22 00:00:00+02	6	8	35	0.40100000000000002	3.6789999999999998	0.5696	1.3317000000000001	0.1217	5
2010-06-22 00:00:00+02	6	8	36	0.39500000000000002	3.9550000000000001	0.54620000000000002	1.2606999999999999	0.11020000000000001	5
2010-06-22 00:00:00+02	6	8	37	0.34399999999999997	2.4460000000000002	0.40479999999999999	0.82909999999999995	0.11749999999999999	5
2010-06-22 00:00:00+02	6	8	38	0.33000000000000002	1.6619999999999999	0.32929999999999998	0.65439999999999998	0.1237	5
2010-06-22 00:00:00+02	6	8	39	0.40000000000000002	3.5449999999999999	0.53890000000000005	1.2566999999999999	0.1186	5
2010-06-22 00:00:00+02	6	8	40	0.41799999999999998	4.742	0.59889999999999999	1.4576	0.1043	5
2010-06-22 00:00:00+02	6	8	41	0.42499999999999999	4.665	0.51859999999999995	1.2865	0.091499999999999998	5
2010-06-22 00:00:00+02	6	8	42	0.42099999999999999	4.6239999999999997	0.48010000000000003	1.1769000000000001	0.085400000000000004	5
2010-06-22 00:00:00+02	6	8	43	0.42199999999999999	4.4480000000000004	0.45729999999999998	1.1249	0.083900000000000002	5
2010-06-22 00:00:00+02	6	8	44	0.40699999999999997	3.5840000000000001	0.43369999999999997	1.0281	0.094600000000000004	5
2010-06-22 00:00:00+02	6	8	45	0.41099999999999998	3.4569999999999999	0.4667	1.1177999999999999	0.1047	5
2010-06-22 00:00:00+02	6	8	46	0.42599999999999999	4.1449999999999996	0.51349999999999996	1.2762	0.0998	5
2010-06-22 00:00:00+02	6	8	47	0.41399999999999998	4.1299999999999999	0.54730000000000001	1.3209	0.1067	5
2010-06-22 00:00:00+02	6	8	48	0.40400000000000003	4.5069999999999997	0.61040000000000005	1.4397	0.1108	5
2010-06-22 00:00:00+02	6	8	49	0.41299999999999998	4.7859999999999996	0.56859999999999999	1.3675999999999999	0.098299999999999998	5
2010-06-22 00:00:00+02	6	8	50	0.42999999999999999	4.6870000000000003	0.55100000000000005	1.3836999999999999	0.0969	5
2010-06-22 00:00:00+02	6	8	51	0.42799999999999999	4.7640000000000002	0.55779999999999996	1.3915	0.096799999999999997	5
2010-06-22 00:00:00+02	6	8	52	0.40200000000000002	3.9380000000000002	0.49640000000000001	1.1648000000000001	0.10050000000000001	5
2010-06-22 00:00:00+02	6	8	53	0.33800000000000002	2.02	0.3402	0.68810000000000004	0.11269999999999999	5
2010-06-22 00:00:00+02	6	8	54	0.36899999999999999	2.4470000000000001	0.35849999999999999	0.77700000000000002	0.104	5
2010-06-22 00:00:00+02	6	8	55	0.40899999999999997	3.839	0.46739999999999998	1.1137999999999999	0.096600000000000005	5
2010-06-22 00:00:00+02	6	8	56	0.42499999999999999	4.5739999999999998	0.58189999999999997	1.4419	0.10440000000000001	5
2010-06-22 00:00:00+02	6	8	57	0.41699999999999998	4.415	0.6552	1.591	0.121	5
2010-06-22 00:00:00+02	6	8	58	0.42399999999999999	4.5519999999999996	0.64329999999999998	1.5891999999999999	0.1159	5
2010-06-22 00:00:00+02	6	8	59	0.41799999999999998	4.3890000000000002	0.5736	1.3986000000000001	0.10639999999999999	5
2010-06-22 00:00:00+02	6	8	60	0.40000000000000002	3.7919999999999998	0.47099999999999997	1.1000000000000001	0.098299999999999998	5
2010-06-22 00:00:00+02	6	8	61	0.39100000000000001	3.9420000000000002	0.48199999999999998	1.1013999999999999	0.097500000000000003	5
2010-06-22 00:00:00+02	6	8	62	0.39500000000000002	3.7160000000000002	0.47089999999999999	1.0858000000000001	0.0998	5
2010-06-22 00:00:00+02	6	8	63	0.40799999999999997	3.6400000000000001	0.47139999999999999	1.1215999999999999	0.1016	5
2010-06-22 00:00:00+02	6	8	64	0.41299999999999998	4.2610000000000001	0.50770000000000004	1.2228000000000001	0.096500000000000002	5
2010-06-22 00:00:00+02	6	8	65	0.41099999999999998	4.7779999999999996	0.58489999999999998	1.4021999999999999	0.1012	5
2010-06-22 00:00:00+02	6	8	66	0.41399999999999998	4.7729999999999997	0.5383	1.2986	0.093200000000000005	5
2010-06-22 00:00:00+02	6	8	67	0.39800000000000002	3.8290000000000002	0.41099999999999998	0.95489999999999997	0.085099999999999995	5
2010-06-22 00:00:00+02	6	8	68	0.39900000000000002	3.2109999999999999	0.35770000000000002	0.83340000000000003	0.085000000000000006	5
2010-06-22 00:00:00+02	6	8	69	0.40899999999999997	3.3690000000000002	0.36320000000000002	0.86570000000000003	0.083099999999999993	5
2010-06-22 00:00:00+02	6	8	70	0.36599999999999999	2.5699999999999998	0.29570000000000002	0.63719999999999999	0.082799999999999999	5
2010-06-22 00:00:00+02	6	8	71	0.37	2.657	0.30809999999999998	0.66920000000000002	0.084199999999999997	5
2010-06-22 00:00:00+02	6	8	72	0.38600000000000001	3.2290000000000001	0.36859999999999998	0.83109999999999995	0.0872	5
2010-06-22 00:00:00+02	6	8	73	0.40200000000000002	3.7509999999999999	0.42670000000000002	1.0012000000000001	0.089800000000000005	5
2010-06-22 00:00:00+02	6	8	74	0.40500000000000003	3.677	0.45090000000000002	1.0648	0.0964	5
2010-06-22 00:00:00+02	6	8	75	0.41299999999999998	4.0019999999999998	0.5323	1.2826	0.10639999999999999	5
2010-06-22 00:00:00+02	6	8	76	0.41499999999999998	4.5659999999999998	0.57730000000000004	1.3956999999999999	0.1037	5
2010-06-22 00:00:00+02	6	8	77	0.40799999999999997	4.1459999999999999	0.51380000000000003	1.2231000000000001	0.0998	5
2010-06-22 00:00:00+02	6	8	78	0.40600000000000003	3.742	0.4496	1.0632999999999999	0.094799999999999995	5
2010-06-22 00:00:00+02	6	8	79	0.41399999999999998	4.0469999999999997	0.48599999999999999	1.1717	0.096299999999999997	5
2010-06-22 00:00:00+02	6	8	80	0.40600000000000003	4.2679999999999998	0.50490000000000002	1.1944999999999999	0.095799999999999996	5
2010-06-22 00:00:00+02	6	8	81	0.40400000000000003	4.6020000000000003	0.54990000000000006	1.2951999999999999	0.098199999999999996	5
2010-06-22 00:00:00+02	6	8	82	0.39600000000000002	4.056	0.47999999999999998	1.1087	0.094899999999999998	5
2010-06-22 00:00:00+02	6	8	83	0.40100000000000002	3.694	0.39429999999999998	0.92149999999999999	0.084000000000000005	5
2010-06-22 00:00:00+02	6	8	84	0.41399999999999998	4.1660000000000004	0.42380000000000001	1.0214000000000001	0.082000000000000003	5
2010-06-22 00:00:00+02	6	8	85	0.39500000000000002	4.0659999999999998	0.47439999999999999	1.0939000000000001	0.093600000000000003	5
2010-06-22 00:00:00+02	6	8	86	0.38500000000000001	4.1109999999999998	0.46689999999999998	1.052	0.091399999999999995	5
2010-06-22 00:00:00+02	6	8	87	0.41399999999999998	4.4740000000000002	0.47510000000000002	1.1476	0.086800000000000002	5
2010-06-22 00:00:00+02	6	8	88	0.42699999999999999	4.8179999999999996	0.5131	1.2786	0.088200000000000001	5
2010-06-22 00:00:00+02	6	8	89	0.41199999999999998	4.4870000000000001	0.4708	1.1294999999999999	0.085800000000000001	5
2010-06-22 00:00:00+02	6	8	90	0.38300000000000001	3.3149999999999999	0.375	0.84009999999999996	0.086900000000000005	5
2010-06-22 00:00:00+02	6	8	91	0.40100000000000002	3.5720000000000001	0.45490000000000003	1.0645	0.099500000000000005	5
2010-06-22 00:00:00+02	6	8	92	0.41699999999999998	4.4509999999999996	0.58030000000000004	1.4111	0.1065	5
2010-06-22 00:00:00+02	6	8	93	0.41699999999999998	4.891	0.5968	1.4516	0.1013	5
2010-06-22 00:00:00+02	6	8	94	0.42199999999999999	4.7080000000000002	0.57889999999999997	1.4259999999999999	0.1014	5
2010-06-22 00:00:00+02	6	8	95	0.436	4.734	0.59450000000000003	1.5154000000000001	0.1037	5
2010-06-22 00:00:00+02	6	8	96	0.432	4.9690000000000003	0.72150000000000003	1.8192999999999999	0.12089999999999999	5
2010-06-22 00:00:00+02	6	8	97	0.42199999999999999	4.992	0.69159999999999999	1.7015	0.1154	5
2010-06-22 00:00:00+02	6	8	98	0.41599999999999998	4.6929999999999996	0.57210000000000005	1.3859999999999999	0.10050000000000001	5
2010-06-22 00:00:00+02	6	8	99	0.41299999999999998	4.5839999999999996	0.5242	1.2612000000000001	0.093899999999999997	5
2010-06-22 00:00:00+02	6	8	100	0.41599999999999998	4.5449999999999999	0.46400000000000002	1.1242000000000001	0.083699999999999997	5
2010-06-22 00:00:00+02	6	8	101	0.41499999999999998	4.7590000000000003	0.50080000000000002	1.2126999999999999	0.086999999999999994	5
2010-06-22 00:00:00+02	6	8	102	0.42399999999999999	4.71	0.67549999999999999	1.6716	0.1183	5
2010-06-22 00:00:00+02	6	8	103	0.41699999999999998	4.9349999999999996	0.70030000000000003	1.7024999999999999	0.11799999999999999	5
2010-06-22 00:00:00+02	6	8	104	0.40799999999999997	4.5670000000000002	0.59209999999999996	1.4076	0.10639999999999999	5
2010-06-22 00:00:00+02	6	8	105	0.41399999999999998	4.5490000000000004	0.59440000000000004	1.4341999999999999	0.1071	5
2010-06-22 00:00:00+02	6	8	106	0.41199999999999998	4.0999999999999996	0.55369999999999997	1.3290999999999999	0.1086	5
2010-06-22 00:00:00+02	6	8	107	0.42099999999999999	4.3630000000000004	0.57210000000000005	1.4036	0.1067	5
2010-06-22 00:00:00+02	5	9	1	0.41199999999999998	4.6719999999999997	0.6462	1.5526	0.1139	5
2010-06-22 00:00:00+02	5	9	2	0.41099999999999998	4.173	0.54079999999999995	1.2969999999999999	0.1046	5
2010-06-22 00:00:00+02	5	9	3	0.40300000000000002	3.7250000000000001	0.46820000000000001	1.1005	0.099099999999999994	5
2010-06-22 00:00:00+02	5	9	4	0.41099999999999998	3.577	0.49099999999999999	1.1774	0.10730000000000001	5
2010-06-22 00:00:00+02	5	9	5	0.41799999999999998	3.9209999999999998	0.52580000000000005	1.2824	0.1069	5
2010-06-22 00:00:00+02	5	9	6	0.40200000000000002	3.835	0.49840000000000001	1.1682999999999999	0.1031	5
2010-06-22 00:00:00+02	5	9	7	0.42099999999999999	4.0890000000000004	0.51629999999999998	1.2681	0.10150000000000001	5
2010-06-22 00:00:00+02	5	9	8	0.42899999999999999	4.3460000000000001	0.52300000000000002	1.3104	0.097799999999999998	5
2010-06-22 00:00:00+02	5	9	9	0.41299999999999998	4.0090000000000003	0.53990000000000005	1.2988999999999999	0.10780000000000001	5
2010-06-22 00:00:00+02	5	9	10	0.38600000000000001	4.3700000000000001	0.6925	1.5624	0.129	5
2010-06-22 00:00:00+02	5	9	11	0.39200000000000002	4.4530000000000003	0.62890000000000001	1.4399999999999999	0.1153	5
2010-06-22 00:00:00+02	5	9	12	0.41499999999999998	4.6109999999999998	0.64480000000000004	1.5590999999999999	0.1149	5
2010-06-22 00:00:00+02	5	9	13	0.39000000000000001	4.0369999999999999	0.58679999999999999	1.3365	0.11650000000000001	5
2010-06-22 00:00:00+02	5	9	14	0.375	3.1629999999999998	0.45779999999999998	1.0072000000000001	0.11	5
2010-06-22 00:00:00+02	5	9	15	0.39500000000000002	3.7599999999999998	0.5081	1.1721999999999999	0.1067	5
2010-06-22 00:00:00+02	5	9	16	0.376	3.4009999999999998	0.49909999999999999	1.1009	0.1134	5
2010-06-22 00:00:00+02	5	9	17	0.38700000000000001	3.5760000000000001	0.49490000000000001	1.1196999999999999	0.1082	5
2010-06-22 00:00:00+02	5	9	18	0.42199999999999999	4.6210000000000004	0.58420000000000005	1.4374	0.10390000000000001	5
2010-06-22 00:00:00+02	5	9	19	0.439	5.0990000000000002	0.65190000000000003	1.6718	0.1069	5
2010-06-22 00:00:00+02	5	9	20	0.42999999999999999	4.8280000000000003	0.59009999999999996	1.4816	0.1013	5
2010-06-22 00:00:00+02	5	9	21	0.41299999999999998	4.3369999999999997	0.51670000000000005	1.2430000000000001	0.096799999999999997	5
2010-06-22 00:00:00+02	5	9	22	0.41999999999999998	4.1029999999999998	0.50690000000000002	1.2419	0.099299999999999999	5
2010-06-22 00:00:00+02	5	9	23	0.42699999999999999	4.2779999999999996	0.52000000000000002	1.294	0.098500000000000004	5
2010-06-22 00:00:00+02	5	9	24	0.41899999999999998	3.9209999999999998	0.47070000000000001	1.1491	0.095699999999999993	5
2010-06-22 00:00:00+02	5	9	25	0.41099999999999998	3.5529999999999999	0.40539999999999998	0.97189999999999999	0.088999999999999996	5
2010-06-22 00:00:00+02	5	9	26	0.42499999999999999	3.927	0.42409999999999998	1.0519000000000001	0.086099999999999996	5
2010-06-22 00:00:00+02	5	9	27	0.41599999999999998	4.5220000000000002	0.51270000000000004	1.2444999999999999	0.092799999999999994	5
2010-06-22 00:00:00+02	5	9	28	0.42199999999999999	4.8049999999999997	0.61609999999999998	1.5156000000000001	0.1061	5
2010-06-22 00:00:00+02	5	9	29	0.41799999999999998	4.5469999999999997	0.59279999999999999	1.4456	0.1069	5
2010-06-22 00:00:00+02	5	9	30	0.40500000000000003	3.9550000000000001	0.54800000000000004	1.2946	0.1106	5
2010-06-22 00:00:00+02	5	9	31	0.40899999999999997	4.125	0.53310000000000002	1.2714000000000001	0.104	5
2010-06-22 00:00:00+02	5	9	32	0.40300000000000002	4.0110000000000001	0.50819999999999999	1.1931	0.1014	5
2010-06-22 00:00:00+02	5	9	33	0.41199999999999998	4.3929999999999998	0.58420000000000005	1.4019999999999999	0.10829999999999999	5
2010-06-22 00:00:00+02	5	9	34	0.41499999999999998	4.3920000000000003	0.55810000000000004	1.3506	0.10349999999999999	5
2010-06-22 00:00:00+02	5	9	35	0.40799999999999997	3.8300000000000001	0.46260000000000001	1.1012	0.095799999999999996	5
2010-06-22 00:00:00+02	5	9	36	0.40799999999999997	3.6850000000000001	0.43740000000000001	1.0414000000000001	0.093399999999999997	5
2010-06-22 00:00:00+02	5	9	37	0.40500000000000003	3.5760000000000001	0.45369999999999999	1.0703	0.099099999999999994	5
2010-06-22 00:00:00+02	5	9	38	0.40000000000000002	3.2879999999999998	0.40100000000000002	0.93479999999999996	0.0935	5
2010-06-22 00:00:00+02	5	9	39	0.41699999999999998	3.5779999999999998	0.44729999999999998	1.0879000000000001	0.097699999999999995	5
2010-06-22 00:00:00+02	5	9	40	0.41699999999999998	4.319	0.57520000000000004	1.3987000000000001	0.1081	5
2010-06-22 00:00:00+02	5	9	41	0.41199999999999998	4.0170000000000003	0.58840000000000003	1.4114	0.1173	5
2010-06-22 00:00:00+02	5	9	42	0.41999999999999998	4.2830000000000004	0.58399999999999996	1.4297	0.1105	5
2010-06-22 00:00:00+02	5	9	43	0.42799999999999999	4.4279999999999999	0.60009999999999997	1.4988999999999999	0.1106	5
2010-06-22 00:00:00+02	5	9	44	0.42599999999999999	4.4560000000000004	0.57479999999999998	1.4273	0.10539999999999999	5
2010-06-22 00:00:00+02	5	9	45	0.40600000000000003	4.0229999999999997	0.46839999999999998	1.1084000000000001	0.093299999999999994	5
2010-06-22 00:00:00+02	5	9	46	0.41299999999999998	4.0880000000000001	0.47260000000000002	1.1382000000000001	0.092899999999999996	5
2010-06-22 00:00:00+02	5	9	47	0.41599999999999998	4.3579999999999997	0.54269999999999996	1.3153999999999999	0.1013	5
2010-06-22 00:00:00+02	5	9	48	0.42099999999999999	4.181	0.5635	1.3818999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	5	9	49	0.38900000000000001	3.2170000000000001	0.4677	1.0629	0.1109	5
2010-06-22 00:00:00+02	5	9	50	0.39200000000000002	3.137	0.3962	0.90639999999999998	0.095799999999999996	5
2010-06-22 00:00:00+02	5	9	51	0.42399999999999999	4.0899999999999999	0.46229999999999999	1.1424000000000001	0.090800000000000006	5
2010-06-22 00:00:00+02	5	9	52	0.42099999999999999	4.5030000000000001	0.54279999999999995	1.3337000000000001	0.098599999999999993	5
2010-06-22 00:00:00+02	5	9	53	0.41099999999999998	4.3840000000000003	0.53800000000000003	1.2884	0.099900000000000003	5
2010-06-22 00:00:00+02	5	9	54	0.41299999999999998	4.2949999999999999	0.50880000000000003	1.2235	0.096100000000000005	5
2010-06-22 00:00:00+02	5	9	55	0.42799999999999999	4.7619999999999996	0.55330000000000001	1.3815999999999999	0.096000000000000002	5
2010-06-22 00:00:00+02	5	9	56	0.42299999999999999	4.5579999999999998	0.54239999999999999	1.3371999999999999	0.097600000000000006	5
2010-06-22 00:00:00+02	5	9	57	0.42299999999999999	4.7629999999999999	0.51929999999999998	1.2809999999999999	0.0901	5
2010-06-22 00:00:00+02	5	9	58	0.41199999999999998	4.4580000000000002	0.60540000000000005	1.4547000000000001	0.1109	5
2010-06-22 00:00:00+02	5	9	59	0.41199999999999998	4.4509999999999996	0.64990000000000003	1.5589	0.1192	5
2010-06-22 00:00:00+02	5	9	60	0.41799999999999998	4.6159999999999997	0.56620000000000004	1.3808	0.1008	5
2010-06-22 00:00:00+02	5	9	61	0.42699999999999999	4.694	0.54369999999999996	1.3552	0.095500000000000002	5
2010-06-22 00:00:00+02	5	9	62	0.42199999999999999	4.4059999999999997	0.49480000000000002	1.2168000000000001	0.091499999999999998	5
2010-06-22 00:00:00+02	5	9	63	0.39600000000000002	3.6749999999999998	0.42249999999999999	0.97740000000000005	0.090399999999999994	5
2010-06-22 00:00:00+02	5	9	64	0.40000000000000002	4.1100000000000003	0.5222	1.2176	0.1022	5
2010-06-22 00:00:00+02	5	9	65	0.41399999999999998	4.8410000000000002	0.60899999999999999	1.4699	0.1043	5
2010-06-22 00:00:00+02	5	9	66	0.42499999999999999	5.1520000000000001	0.60170000000000001	1.4903	0.097799999999999998	5
2010-06-22 00:00:00+02	5	9	67	0.41099999999999998	4.8360000000000003	0.55720000000000003	1.335	0.095500000000000002	5
2010-06-22 00:00:00+02	5	9	68	0.39900000000000002	4.2190000000000003	0.51029999999999998	1.1892	0.097799999999999998	5
2010-06-22 00:00:00+02	5	9	69	0.40500000000000003	4.3499999999999996	0.51649999999999996	1.2189000000000001	0.096500000000000002	5
2010-06-22 00:00:00+02	5	9	70	0.40100000000000002	4.7720000000000002	0.60509999999999997	1.4151	0.1048	5
2010-06-22 00:00:00+02	5	9	71	0.39700000000000002	4.6100000000000003	0.50880000000000003	1.1798999999999999	0.090700000000000003	5
2010-06-22 00:00:00+02	5	9	72	0.42399999999999999	4.1269999999999998	0.432	1.0679000000000001	0.0843	5
2010-06-22 00:00:00+02	5	9	73	0.439	4.5739999999999998	0.46300000000000002	1.1867000000000001	0.083099999999999993	5
2010-06-22 00:00:00+02	5	9	74	0.43099999999999999	4.6909999999999998	0.45269999999999999	1.1374	0.079500000000000001	5
2010-06-22 00:00:00+02	5	9	75	0.42199999999999999	4.5570000000000004	0.50560000000000005	1.2448999999999999	0.090999999999999998	5
2010-06-22 00:00:00+02	5	9	76	0.41499999999999998	4.5570000000000004	0.52680000000000005	1.2742	0.094799999999999995	5
2010-06-22 00:00:00+02	5	9	77	0.42099999999999999	4.5039999999999996	0.51900000000000002	1.274	0.094299999999999995	5
2010-06-22 00:00:00+02	5	9	78	0.42599999999999999	4.9790000000000001	0.52690000000000003	1.3089999999999999	0.088099999999999998	5
2010-06-22 00:00:00+02	5	9	79	0.42899999999999999	4.8719999999999999	0.505	1.2644	0.085999999999999993	5
2010-06-22 00:00:00+02	5	9	80	0.435	4.7770000000000001	0.5292	1.3443000000000001	0.091600000000000001	5
2010-06-22 00:00:00+02	5	9	81	0.437	5.0380000000000003	0.58360000000000001	1.4901	0.096699999999999994	5
2010-06-22 00:00:00+02	5	9	82	0.42199999999999999	5.0640000000000001	0.59589999999999999	1.466	0.098299999999999998	5
2010-06-22 00:00:00+02	5	9	83	0.40100000000000002	4.758	0.57469999999999999	1.3431	0.0998	5
2010-06-22 00:00:00+02	5	9	84	0.41399999999999998	4.2649999999999997	0.52749999999999997	1.2734000000000001	0.1002	5
2010-06-22 00:00:00+02	5	9	85	0.42699999999999999	4.6900000000000004	0.56859999999999999	1.4145000000000001	0.099900000000000003	5
2010-06-22 00:00:00+02	5	9	86	0.42199999999999999	5.0279999999999996	0.622	1.5308999999999999	0.1032	5
2010-06-22 00:00:00+02	5	9	87	0.40999999999999998	4.7039999999999997	0.59809999999999997	1.4278999999999999	0.1048	5
2010-06-22 00:00:00+02	5	9	88	0.39700000000000002	4.125	0.48280000000000001	1.1195999999999999	0.094200000000000006	5
2010-06-22 00:00:00+02	5	9	89	0.38300000000000001	3.7650000000000001	0.44890000000000002	1.006	0.094200000000000006	5
2010-06-22 00:00:00+02	5	9	90	0.39100000000000001	3.7559999999999998	0.47189999999999999	1.0770999999999999	0.099199999999999997	5
2010-06-22 00:00:00+02	5	9	91	0.41499999999999998	4.194	0.51339999999999997	1.2404999999999999	0.098799999999999999	5
2010-06-22 00:00:00+02	5	9	92	0.42999999999999999	4.8440000000000003	0.5998	1.5065	0.1026	5
2010-06-22 00:00:00+02	5	9	93	0.43099999999999999	4.7770000000000001	0.69399999999999995	1.7443	0.1201	5
2010-06-22 00:00:00+02	5	9	94	0.41399999999999998	4.7649999999999997	0.62360000000000004	1.5054000000000001	0.1082	5
2010-06-22 00:00:00+02	5	9	95	0.41899999999999998	4.6349999999999998	0.58560000000000001	1.4298	0.10390000000000001	5
2010-06-22 00:00:00+02	5	9	96	0.42199999999999999	4.8579999999999997	0.62170000000000003	1.5307999999999999	0.1061	5
2010-06-22 00:00:00+02	5	9	97	0.40400000000000003	4.3680000000000003	0.50980000000000003	1.2002999999999999	0.095000000000000001	5
2010-06-22 00:00:00+02	5	9	98	0.35499999999999998	2.5470000000000002	0.3286	0.69040000000000001	0.092600000000000002	5
2010-06-22 00:00:00+02	5	9	99	0.313	1.478	0.24410000000000001	0.46700000000000003	0.098500000000000004	5
2010-06-22 00:00:00+02	5	9	100	0.34699999999999998	2.0539999999999998	0.29720000000000002	0.61329999999999996	0.097299999999999998	5
2010-06-22 00:00:00+02	5	9	101	0.379	3.0579999999999998	0.37740000000000001	0.83860000000000001	0.092999999999999999	5
2010-06-22 00:00:00+02	4	10	1	0.38500000000000001	4.4880000000000004	0.5907	1.3319000000000001	0.1076	5
2010-06-22 00:00:00+02	4	10	2	0.40300000000000002	4.54	0.58220000000000005	1.3694999999999999	0.1051	5
2010-06-22 00:00:00+02	4	10	3	0.38100000000000001	4.2060000000000004	0.59189999999999998	1.3194999999999999	0.1137	5
2010-06-22 00:00:00+02	4	10	4	0.38400000000000001	3.5990000000000002	0.4839	1.0885	0.1052	5
2010-06-22 00:00:00+02	4	10	5	0.39600000000000002	3.6520000000000001	0.43319999999999997	1.0017	0.093100000000000002	5
2010-06-22 00:00:00+02	4	10	6	0.36499999999999999	2.5569999999999999	0.32050000000000001	0.68969999999999998	0.0901	5
2010-06-22 00:00:00+02	4	10	7	0.35699999999999998	2.3050000000000002	0.30819999999999997	0.65100000000000002	0.093200000000000005	5
2010-06-22 00:00:00+02	4	10	8	0.39100000000000001	3.383	0.3916	0.89410000000000001	0.089399999999999993	5
2010-06-22 00:00:00+02	4	10	9	0.42099999999999999	4.3609999999999998	0.52210000000000001	1.2824	0.0974	5
2010-06-22 00:00:00+02	4	10	10	0.433	4.8540000000000001	0.71579999999999999	1.8077000000000001	0.12230000000000001	5
2010-06-22 00:00:00+02	4	10	11	0.42999999999999999	4.5759999999999996	0.89510000000000001	2.2437999999999998	0.1605	5
2010-06-22 00:00:00+02	4	10	12	0.41199999999999998	5.024	0.79549999999999998	1.9081999999999999	0.1321	5
2010-06-22 00:00:00+02	4	10	13	0.41899999999999998	5.0679999999999996	0.66100000000000003	1.6143000000000001	0.1089	5
2010-06-22 00:00:00+02	4	10	14	0.41399999999999998	4.8700000000000001	0.65439999999999998	1.5798000000000001	0.1115	5
2010-06-22 00:00:00+02	4	10	15	0.42499999999999999	4.9329999999999998	0.70430000000000004	1.7433000000000001	0.1187	5
2010-06-22 00:00:00+02	4	10	16	0.41699999999999998	4.4770000000000003	0.73839999999999995	1.7931999999999999	0.1348	5
2010-06-22 00:00:00+02	4	10	17	0.41999999999999998	4.6230000000000002	0.8044	1.9693000000000001	0.14299999999999999	5
2010-06-22 00:00:00+02	4	10	18	0.42899999999999999	4.7380000000000004	0.75009999999999999	1.8758999999999999	0.13070000000000001	5
2010-06-22 00:00:00+02	4	10	19	0.434	4.6070000000000002	0.68049999999999999	1.7229000000000001	0.12139999999999999	5
2010-06-22 00:00:00+02	4	10	20	0.41799999999999998	4.2670000000000003	0.60389999999999999	1.4712000000000001	0.1147	5
2010-06-22 00:00:00+02	4	10	21	0.36699999999999999	3.0390000000000001	0.4733	1.0230999999999999	0.1172	5
2010-06-22 00:00:00+02	4	10	22	0.39800000000000002	4.2670000000000003	0.72640000000000005	1.6855	0.13789999999999999	5
2010-06-22 00:00:00+02	4	10	23	0.41099999999999998	4.8109999999999999	0.89839999999999998	2.1545000000000001	0.15459999999999999	5
2010-06-22 00:00:00+02	4	10	24	0.40799999999999997	4.6449999999999996	0.87549999999999994	2.0808	0.15509999999999999	5
2010-06-22 00:00:00+02	4	10	25	0.41999999999999998	4.4109999999999996	0.7853	1.9239999999999999	0.14510000000000001	5
2010-06-22 00:00:00+02	4	10	26	0.439	4.9820000000000002	0.75600000000000001	1.9375	0.12640000000000001	5
2010-06-22 00:00:00+02	4	10	27	0.432	5.0620000000000003	0.69210000000000005	1.7434000000000001	0.1142	5
2010-06-22 00:00:00+02	4	10	28	0.42599999999999999	4.5250000000000004	0.64610000000000001	1.6066	0.1169	5
2010-06-22 00:00:00+02	4	10	29	0.434	4.5679999999999996	0.61550000000000005	1.5609	0.1105	5
2010-06-22 00:00:00+02	4	10	30	0.438	4.6909999999999998	0.60440000000000005	1.5457000000000001	0.1062	5
2010-06-22 00:00:00+02	4	10	31	0.435	4.7220000000000004	0.59150000000000003	1.5036	0.10340000000000001	5
2010-06-22 00:00:00+02	4	10	32	0.42899999999999999	4.585	0.60450000000000004	1.5122	0.1082	5
2010-06-22 00:00:00+02	4	10	33	0.42099999999999999	4.5800000000000001	0.60409999999999997	1.4825999999999999	0.10829999999999999	5
2010-06-22 00:00:00+02	4	10	34	0.42699999999999999	4.585	0.64100000000000001	1.5949	0.1148	5
2010-06-22 00:00:00+02	4	10	35	0.42699999999999999	4.6630000000000003	0.65069999999999995	1.621	0.1149	5
2010-06-22 00:00:00+02	4	10	36	0.41599999999999998	4.3760000000000003	0.60429999999999995	1.4653	0.1124	5
2010-06-22 00:00:00+02	4	10	37	0.41299999999999998	4.1790000000000003	0.51390000000000002	1.2362	0.099199999999999997	5
2010-06-22 00:00:00+02	4	10	38	0.435	4.4320000000000004	0.56020000000000003	1.4239999999999999	0.1031	5
2010-06-22 00:00:00+02	4	10	39	0.435	4.8099999999999996	0.67910000000000004	1.7230000000000001	0.1169	5
2010-06-22 00:00:00+02	4	10	40	0.41999999999999998	4.6319999999999997	0.69940000000000002	1.7123999999999999	0.1242	5
2010-06-22 00:00:00+02	4	10	41	0.42399999999999999	4.5339999999999998	0.64270000000000005	1.5880000000000001	0.11609999999999999	5
2010-06-22 00:00:00+02	4	10	42	0.41399999999999998	3.694	0.55669999999999997	1.3441000000000001	0.1186	5
2010-06-22 00:00:00+02	4	10	43	0.42799999999999999	4.3739999999999997	0.57089999999999996	1.4246000000000001	0.1062	5
2010-06-22 00:00:00+02	4	10	44	0.439	5.0199999999999996	0.58069999999999999	1.4905999999999999	0.096500000000000002	5
2010-06-22 00:00:00+02	4	10	45	0.435	4.6239999999999997	0.57769999999999999	1.4666999999999999	0.1027	5
2010-06-22 00:00:00+02	4	10	46	0.42299999999999999	4.5570000000000004	0.62680000000000002	1.5451999999999999	0.1128	5
2010-06-22 00:00:00+02	4	10	47	0.42699999999999999	4.6289999999999996	0.63339999999999996	1.5789	0.1125	5
2010-06-22 00:00:00+02	4	10	48	0.41299999999999998	3.6960000000000002	0.5262	1.2677	0.112	5
2010-06-22 00:00:00+02	4	10	49	0.39100000000000001	3.2250000000000001	0.4556	1.0401	0.10780000000000001	5
2010-06-22 00:00:00+02	4	10	50	0.40100000000000002	3.77	0.53449999999999998	1.2506999999999999	0.11210000000000001	5
2010-06-22 00:00:00+02	4	10	51	0.41799999999999998	4.3700000000000001	0.60829999999999995	1.4814000000000001	0.1133	5
2010-06-22 00:00:00+02	4	10	52	0.41999999999999998	4.2549999999999999	0.58789999999999998	1.4377	0.1119	5
2010-06-22 00:00:00+02	4	10	53	0.41999999999999998	4.1749999999999998	0.61229999999999996	1.4984	0.1183	5
2010-06-22 00:00:00+02	4	10	54	0.41599999999999998	4.1790000000000003	0.60680000000000001	1.4705999999999999	0.1172	5
2010-06-22 00:00:00+02	4	10	55	0.41499999999999998	4.1609999999999996	0.52149999999999996	1.2627999999999999	0.10100000000000001	5
2010-06-22 00:00:00+02	4	10	56	0.41299999999999998	3.9590000000000001	0.47810000000000002	1.1513	0.0964	5
2010-06-22 00:00:00+02	4	10	57	0.41999999999999998	4.1760000000000002	0.51319999999999999	1.2565	0.099199999999999997	5
2010-06-22 00:00:00+02	4	10	58	0.40600000000000003	3.3239999999999998	0.47899999999999998	1.133	0.1108	5
2010-06-22 00:00:00+02	4	10	59	0.42199999999999999	3.927	0.54430000000000001	1.3389	0.1105	5
2010-06-22 00:00:00+02	4	10	60	0.44500000000000001	5.2030000000000003	0.63859999999999995	1.6619999999999999	0.10299999999999999	5
2010-06-22 00:00:00+02	4	10	61	0.44400000000000001	5.0179999999999998	0.62729999999999997	1.6288	0.1042	5
2010-06-22 00:00:00+02	4	10	62	0.42999999999999999	4.375	0.61880000000000002	1.5538000000000001	0.11509999999999999	5
2010-06-22 00:00:00+02	4	10	63	0.42699999999999999	4.3220000000000001	0.65090000000000003	1.6214999999999999	0.12230000000000001	5
2010-06-22 00:00:00+02	4	10	64	0.41799999999999998	4.0359999999999996	0.58299999999999996	1.4194	0.1158	5
2010-06-22 00:00:00+02	4	10	65	0.41599999999999998	3.7610000000000001	0.48730000000000001	1.1825000000000001	0.1024	5
2010-06-22 00:00:00+02	4	10	66	0.40899999999999997	4.3609999999999998	0.51600000000000001	1.2304999999999999	0.096299999999999997	5
2010-06-22 00:00:00+02	4	10	67	0.40400000000000003	4.2460000000000004	0.51090000000000002	1.204	0.0974	5
2010-06-22 00:00:00+02	4	10	68	0.372	3.4369999999999998	0.49270000000000003	1.0772999999999999	0.111	5
2010-06-22 00:00:00+02	4	10	69	0.37	3.1320000000000001	0.49320000000000003	1.0730999999999999	0.11940000000000001	5
2010-06-22 00:00:00+02	4	10	70	0.40600000000000003	4.1539999999999999	0.58120000000000005	1.3759999999999999	0.1128	5
2010-06-22 00:00:00+02	4	10	71	0.40400000000000003	4.484	0.60109999999999997	1.4165000000000001	0.1096	5
2010-06-22 00:00:00+02	4	10	72	0.40699999999999997	4.7560000000000002	0.68059999999999998	1.6166	0.1182	5
2010-06-22 00:00:00+02	4	10	73	0.41299999999999998	4.5110000000000001	0.55910000000000004	1.3466	0.1014	5
2010-06-22 00:00:00+02	4	10	74	0.40999999999999998	4.0019999999999998	0.48420000000000002	1.1575	0.096799999999999997	5
2010-06-22 00:00:00+02	4	10	75	0.42599999999999999	4.3129999999999997	0.53620000000000001	1.3318000000000001	0.1009	5
2010-06-22 00:00:00+02	4	10	76	0.41499999999999998	4.1109999999999998	0.51539999999999997	1.2477	0.1008	5
2010-06-22 00:00:00+02	4	10	77	0.42199999999999999	4.0039999999999996	0.47460000000000002	1.1682999999999999	0.094899999999999998	5
2010-06-22 00:00:00+02	4	10	78	0.41999999999999998	4.1680000000000001	0.49440000000000001	1.2102999999999999	0.095699999999999993	5
2010-06-22 00:00:00+02	4	10	79	0.40999999999999998	4.0430000000000001	0.47020000000000001	1.1243000000000001	0.093200000000000005	5
2010-06-22 00:00:00+02	4	10	80	0.40400000000000003	4.1870000000000003	0.50180000000000002	1.1807000000000001	0.096699999999999994	5
2010-06-22 00:00:00+02	4	10	81	0.39900000000000002	4.2460000000000004	0.48449999999999999	1.1269	0.092299999999999993	5
2010-06-22 00:00:00+02	4	10	82	0.40999999999999998	3.9249999999999998	0.4224	1.0087999999999999	0.085800000000000001	5
2010-06-22 00:00:00+02	4	10	83	0.42599999999999999	3.9809999999999999	0.44840000000000002	1.1136999999999999	0.089999999999999997	5
2010-06-22 00:00:00+02	4	10	84	0.433	4.157	0.49330000000000002	1.2465999999999999	0.095600000000000004	5
2010-06-22 00:00:00+02	4	10	85	0.44	4.5	0.53139999999999998	1.3653	0.096600000000000005	5
2010-06-22 00:00:00+02	4	10	86	0.433	4.3700000000000001	0.55310000000000004	1.3966000000000001	0.10299999999999999	5
2010-06-22 00:00:00+02	4	10	87	0.39800000000000002	3.3079999999999998	0.44990000000000002	1.0448999999999999	0.10440000000000001	5
2010-06-22 00:00:00+02	4	10	88	0.35999999999999999	1.9059999999999999	0.34029999999999999	0.72370000000000001	0.1171	5
2010-06-22 00:00:00+02	4	10	89	0.372	2.0830000000000002	0.34939999999999999	0.76419999999999999	0.1133	5
2010-06-22 00:00:00+02	4	10	90	0.41099999999999998	3.423	0.44990000000000002	1.0768	0.1017	5
2010-06-22 00:00:00+02	4	10	91	0.39800000000000002	3.5470000000000002	0.47010000000000002	1.0906	0.10340000000000001	5
2010-06-22 00:00:00+02	4	10	92	0.40400000000000003	3.8210000000000002	0.46479999999999999	1.0941000000000001	0.0964	5
2010-06-22 00:00:00+02	4	10	93	0.40799999999999997	3.899	0.49409999999999998	1.1762999999999999	0.1009	5
2010-06-22 00:00:00+02	4	10	94	0.38800000000000001	2.6720000000000002	0.4042	0.91759999999999997	0.1101	5
2010-06-22 00:00:00+02	4	10	95	0.39800000000000002	2.9199999999999999	0.41449999999999998	0.96289999999999998	0.1057	5
2010-06-22 00:00:00+02	4	10	96	0.42499999999999999	4.3179999999999996	0.55820000000000003	1.383	0.105	5
2010-06-22 00:00:00+02	4	10	97	0.41999999999999998	4.5419999999999998	0.53339999999999999	1.3047	0.096299999999999997	5
2010-06-22 00:00:00+02	4	10	98	0.41199999999999998	4.1340000000000003	0.501	1.2022999999999999	0.097600000000000006	5
2010-06-22 00:00:00+02	4	10	99	0.38400000000000001	3.3639999999999999	0.48730000000000001	1.0948	0.11169999999999999	5
2010-06-22 00:00:00+02	4	10	100	0.35599999999999998	2.4900000000000002	0.4299	0.90469999999999995	0.1232	5
2010-06-22 00:00:00+02	4	10	101	0.36199999999999999	2.1659999999999999	0.3906	0.83330000000000004	0.12330000000000001	5
2010-06-22 00:00:00+02	4	10	102	0.38	2.306	0.39679999999999999	0.88419999999999999	0.12	5
2010-06-22 00:00:00+02	4	10	103	0.379	2.0939999999999999	0.36349999999999999	0.80649999999999999	0.11749999999999999	5
2010-06-22 00:00:00+02	3	11	1	0.39700000000000002	3.2290000000000001	0.46999999999999997	1.0896999999999999	0.1111	5
2010-06-22 00:00:00+02	3	11	2	0.39600000000000002	3.1400000000000001	0.52039999999999997	1.2038	0.12570000000000001	5
2010-06-22 00:00:00+02	3	11	3	0.40100000000000002	3.7890000000000001	0.57350000000000001	1.3404	0.1197	5
2010-06-22 00:00:00+02	3	11	4	0.41699999999999998	3.9300000000000002	0.58909999999999996	1.4305000000000001	0.1195	5
2010-06-22 00:00:00+02	3	11	5	0.38300000000000001	2.581	0.50560000000000005	1.1337999999999999	0.14119999999999999	5
2010-06-22 00:00:00+02	3	11	6	0.377	2.847	0.50729999999999997	1.1213	0.13189999999999999	5
2010-06-22 00:00:00+02	3	11	7	0.39700000000000002	3.4950000000000001	0.52790000000000004	1.2218	0.1174	5
2010-06-22 00:00:00+02	3	11	8	0.39800000000000002	3.052	0.47270000000000001	1.0965	0.1167	5
2010-06-22 00:00:00+02	3	11	9	0.40100000000000002	3.1349999999999998	0.44069999999999998	1.0299	0.1066	5
2010-06-22 00:00:00+02	3	11	10	0.42099999999999999	3.9710000000000001	0.51890000000000003	1.2730999999999999	0.10440000000000001	5
2010-06-22 00:00:00+02	3	11	11	0.42499999999999999	4.0919999999999996	0.58179999999999998	1.4401999999999999	0.1143	5
2010-06-22 00:00:00+02	3	11	12	0.41299999999999998	3.8959999999999999	0.49149999999999999	1.1822999999999999	0.1004	5
2010-06-22 00:00:00+02	3	11	13	0.42699999999999999	4.3070000000000004	0.51759999999999995	1.2876000000000001	0.097500000000000003	5
2010-06-22 00:00:00+02	3	11	14	0.42399999999999999	4.069	0.50700000000000001	1.2543	0.10000000000000001	5
2010-06-22 00:00:00+02	3	11	15	0.40899999999999997	3.5579999999999998	0.49320000000000003	1.1758	0.1082	5
2010-06-22 00:00:00+02	3	11	16	0.39100000000000001	3.2629999999999999	0.52580000000000005	1.2021999999999999	0.12330000000000001	5
2010-06-22 00:00:00+02	3	11	17	0.41299999999999998	3.5430000000000001	0.52990000000000004	1.2765	0.1167	5
2010-06-22 00:00:00+02	3	11	18	0.42799999999999999	4.266	0.57669999999999999	1.4395	0.1095	5
2010-06-22 00:00:00+02	3	11	19	0.42599999999999999	4.4089999999999998	0.59889999999999999	1.4863999999999999	0.11070000000000001	5
2010-06-22 00:00:00+02	3	11	20	0.42599999999999999	3.8620000000000001	0.53869999999999996	1.3378000000000001	0.1108	5
2010-06-22 00:00:00+02	3	11	21	0.38100000000000001	2.496	0.45700000000000002	1.0208999999999999	0.13070000000000001	5
2010-06-22 00:00:00+02	3	11	22	0.35799999999999998	2.077	0.47499999999999998	1.0042	0.15429999999999999	5
2010-06-22 00:00:00+02	3	11	23	0.38200000000000001	3.4470000000000001	0.67610000000000003	1.512	0.152	5
2010-06-22 00:00:00+02	3	11	24	0.40000000000000002	4.3170000000000002	0.81999999999999995	1.9131	0.1542	5
2010-06-22 00:00:00+02	3	11	25	0.42999999999999999	4.6159999999999997	0.97109999999999996	2.4388000000000001	0.1729	5
2010-06-22 00:00:00+02	3	11	26	0.433	4.6269999999999998	0.97870000000000001	2.4754	0.1739	5
2010-06-22 00:00:00+02	3	11	27	0.433	5.0309999999999997	0.88749999999999996	2.2412999999999998	0.1472	5
2010-06-22 00:00:00+02	3	11	28	0.434	4.484	0.84519999999999995	2.1408999999999998	0.15409999999999999	5
2010-06-22 00:00:00+02	3	11	29	0.41799999999999998	4.0800000000000001	0.79669999999999996	1.9426000000000001	0.15679999999999999	5
2010-06-22 00:00:00+02	3	11	30	0.41499999999999998	3.984	0.74150000000000005	1.7928999999999999	0.14879999999999999	5
2010-06-22 00:00:00+02	3	11	31	0.41899999999999998	4.4020000000000001	0.79320000000000002	1.9386000000000001	0.14680000000000001	5
2010-06-22 00:00:00+02	3	11	32	0.42699999999999999	4.6050000000000004	0.71909999999999996	1.7911999999999999	0.1283	5
2010-06-22 00:00:00+02	3	11	33	0.41599999999999998	4.0979999999999999	0.66000000000000003	1.6012	0.1295	5
2010-06-22 00:00:00+02	3	11	34	0.38500000000000001	2.8860000000000001	0.57569999999999999	1.2968	0.1482	5
2010-06-22 00:00:00+02	3	11	35	0.36699999999999999	2.3879999999999999	0.505	1.0904	0.14910000000000001	5
2010-06-22 00:00:00+02	3	11	36	0.33400000000000002	1.6319999999999999	0.43930000000000002	0.88	0.16689999999999999	5
2010-06-22 00:00:00+02	3	11	37	0.29899999999999999	1.272	0.40589999999999998	0.75219999999999998	0.17860000000000001	5
2010-06-22 00:00:00+02	3	11	38	0.33400000000000002	1.899	0.4536	0.90900000000000003	0.15640000000000001	5
2010-06-22 00:00:00+02	3	11	39	0.40200000000000002	3.46	0.5756	1.3483000000000001	0.129	5
2010-06-22 00:00:00+02	3	11	40	0.40999999999999998	4	0.65049999999999997	1.5530999999999999	0.13009999999999999	5
2010-06-22 00:00:00+02	3	11	41	0.39300000000000002	3.5449999999999999	0.59189999999999998	1.3575999999999999	0.13020000000000001	5
2010-06-22 00:00:00+02	3	11	42	0.40000000000000002	4.4240000000000004	0.62839999999999996	1.4677	0.1159	5
2010-06-22 00:00:00+02	3	11	43	0.40899999999999997	4.4820000000000002	0.63249999999999995	1.5088999999999999	0.1154	5
2010-06-22 00:00:00+02	3	11	44	0.41199999999999998	4.6500000000000004	0.63919999999999999	1.5367999999999999	0.11310000000000001	5
2010-06-22 00:00:00+02	3	11	45	0.42599999999999999	4.6459999999999999	0.61019999999999996	1.5166999999999999	0.1081	5
2010-06-22 00:00:00+02	3	11	46	0.42799999999999999	4.5430000000000001	0.64549999999999996	1.6097999999999999	0.1164	5
2010-06-22 00:00:00+02	3	11	47	0.41999999999999998	4.7469999999999999	0.66010000000000002	1.6143000000000001	0.1149	5
2010-06-22 00:00:00+02	3	11	48	0.41899999999999998	4.8090000000000002	0.69950000000000001	1.7077	0.12039999999999999	5
2010-06-22 00:00:00+02	3	11	49	0.42999999999999999	4.5519999999999996	0.65629999999999999	1.6485000000000001	0.1182	5
2010-06-22 00:00:00+02	3	11	50	0.42799999999999999	4.3769999999999998	0.55000000000000004	1.3729	0.1023	5
2010-06-22 00:00:00+02	3	11	51	0.41399999999999998	4.3250000000000002	0.49859999999999999	1.2041999999999999	0.093600000000000003	5
2010-06-22 00:00:00+02	3	11	52	0.41099999999999998	4.0380000000000003	0.50749999999999995	1.2149000000000001	0.1007	5
2010-06-22 00:00:00+02	3	11	53	0.41799999999999998	4.0380000000000003	0.55369999999999997	1.3488	0.1099	5
2010-06-22 00:00:00+02	3	11	54	0.41399999999999998	4.4560000000000004	0.55989999999999995	1.3501000000000001	0.1026	5
2010-06-22 00:00:00+02	3	11	55	0.42799999999999999	4.4169999999999998	0.54590000000000005	1.3617999999999999	0.1008	5
2010-06-22 00:00:00+02	3	11	56	0.439	4.7000000000000002	0.58660000000000001	1.5041	0.10290000000000001	5
2010-06-22 00:00:00+02	3	11	57	0.42499999999999999	4.79	0.56769999999999998	1.4083000000000001	0.098100000000000007	5
2010-06-22 00:00:00+02	3	11	58	0.42199999999999999	4.5339999999999998	0.58860000000000001	1.4495	0.10639999999999999	5
2010-06-22 00:00:00+02	3	11	59	0.42099999999999999	4.4189999999999996	0.58199999999999996	1.4277	0.1074	5
2010-06-22 00:00:00+02	3	11	60	0.433	4.8170000000000002	0.64649999999999996	1.6333	0.1111	5
2010-06-22 00:00:00+02	3	11	61	0.432	4.915	0.65410000000000001	1.6501999999999999	0.1106	5
2010-06-22 00:00:00+02	3	11	62	0.432	4.8579999999999997	0.64710000000000001	1.6322000000000001	0.1105	5
2010-06-22 00:00:00+02	3	11	63	0.42399999999999999	4.5650000000000004	0.58909999999999996	1.4554	0.10589999999999999	5
2010-06-22 00:00:00+02	3	11	64	0.433	4.867	0.64170000000000005	1.6202000000000001	0.1094	5
2010-06-22 00:00:00+02	3	11	65	0.436	4.577	0.65449999999999997	1.6671	0.1173	5
2010-06-22 00:00:00+02	3	11	66	0.42099999999999999	4.476	0.64559999999999995	1.5842000000000001	0.1179	5
2010-06-22 00:00:00+02	3	11	67	0.39900000000000002	3.944	0.55020000000000002	1.2811999999999999	0.1113	5
2010-06-22 00:00:00+02	3	11	68	0.39400000000000002	3.8570000000000002	0.51980000000000004	1.1942999999999999	0.107	5
2010-06-22 00:00:00+02	3	11	69	0.40400000000000003	4.4740000000000002	0.62729999999999997	1.4792000000000001	0.11459999999999999	5
2010-06-22 00:00:00+02	3	11	70	0.40799999999999997	4.4000000000000004	0.60740000000000005	1.4454	0.1125	5
2010-06-22 00:00:00+02	3	11	71	0.39500000000000002	4.0149999999999997	0.5444	1.2551000000000001	0.1086	5
2010-06-22 00:00:00+02	3	11	72	0.39600000000000002	4.3230000000000004	0.5494	1.2684	0.1032	5
2010-06-22 00:00:00+02	3	11	73	0.38600000000000001	3.0950000000000002	0.43909999999999999	0.99080000000000001	0.1072	5
2010-06-22 00:00:00+02	3	11	74	0.34699999999999998	2.0800000000000001	0.34239999999999998	0.7056	0.11119999999999999	5
2010-06-22 00:00:00+02	3	11	75	0.35899999999999999	2.5609999999999999	0.38379999999999997	0.81430000000000002	0.10780000000000001	5
2010-06-22 00:00:00+02	3	11	76	0.37	2.6899999999999999	0.3745	0.8145	0.10150000000000001	5
2010-06-22 00:00:00+02	3	11	77	0.36699999999999999	2.9649999999999999	0.42880000000000001	0.92610000000000003	0.1082	5
2010-06-22 00:00:00+02	3	11	78	0.40999999999999998	4.3609999999999998	0.52459999999999996	1.2528999999999999	0.097900000000000001	5
2010-06-22 00:00:00+02	3	11	79	0.42099999999999999	4.4669999999999996	0.52500000000000002	1.2876000000000001	0.096000000000000002	5
2010-06-22 00:00:00+02	3	11	80	0.373	2.6589999999999998	0.40550000000000003	0.88790000000000002	0.1108	5
2010-06-22 00:00:00+02	3	11	81	0.20999999999999999	0.63500000000000001	0.23139999999999999	0.3548	0.14149999999999999	5
2010-06-22 00:00:00+02	3	11	82	0.30299999999999999	1.089	0.26819999999999999	0.50090000000000001	0.12839999999999999	5
2010-06-22 00:00:00+02	3	11	83	0.41199999999999998	3.4769999999999999	0.4929	1.1825000000000001	0.1101	5
2010-06-22 00:00:00+02	3	11	84	0.42099999999999999	4.7430000000000003	0.64029999999999998	1.5702	0.1115	5
2010-06-22 00:00:00+02	3	11	85	0.43099999999999999	4.8019999999999996	0.62160000000000004	1.5638000000000001	0.1071	5
2010-06-22 00:00:00+02	3	11	86	0.42299999999999999	4.5019999999999998	0.65539999999999998	1.6145	0.1191	5
2010-06-22 00:00:00+02	3	11	87	0.41899999999999998	4.343	0.74809999999999999	1.8287	0.14000000000000001	5
2010-06-22 00:00:00+02	3	11	88	0.40500000000000003	4.5369999999999999	0.77510000000000001	1.8294999999999999	0.14000000000000001	5
2010-06-22 00:00:00+02	3	11	89	0.41399999999999998	4.8659999999999997	0.75390000000000001	1.8208	0.1285	5
2010-06-22 00:00:00+02	3	11	90	0.42199999999999999	4.5940000000000003	0.63649999999999995	1.5676000000000001	0.1138	5
2010-06-22 00:00:00+02	3	11	91	0.42299999999999999	4.5330000000000004	0.57979999999999998	1.4293	0.1048	5
2010-06-22 00:00:00+02	3	11	92	0.42799999999999999	4.8179999999999996	0.65229999999999999	1.6272	0.11210000000000001	5
2010-06-22 00:00:00+02	3	11	93	0.41299999999999998	4.4770000000000003	0.75180000000000002	1.8077000000000001	0.13730000000000001	5
2010-06-22 00:00:00+02	3	11	94	0.38800000000000001	3.7519999999999998	0.5786	1.3108	0.12180000000000001	5
2010-06-22 00:00:00+02	3	11	95	0.41399999999999998	3.8029999999999999	0.52180000000000004	1.2586999999999999	0.1086	5
2010-06-22 00:00:00+02	3	11	96	0.42399999999999999	4.4320000000000004	0.62970000000000004	1.5564	0.1159	5
2010-06-22 00:00:00+02	2	12	1	0.41899999999999998	4.391	0.89700000000000002	2.1917	0.16639999999999999	5
2010-06-22 00:00:00+02	2	12	2	0.39500000000000002	4.2199999999999998	0.75339999999999996	1.7385999999999999	0.14430000000000001	5
2010-06-22 00:00:00+02	2	12	3	0.372	3.319	0.50029999999999997	1.0940000000000001	0.1158	5
2010-06-22 00:00:00+02	2	12	4	0.39100000000000001	3.669	0.55120000000000002	1.2603	0.1181	5
2010-06-22 00:00:00+02	2	12	5	0.40999999999999998	3.9910000000000001	0.53979999999999995	1.2891999999999999	0.1082	5
2010-06-22 00:00:00+02	2	12	6	0.41899999999999998	4.4119999999999999	0.6855	1.6729000000000001	0.12670000000000001	5
2010-06-22 00:00:00+02	2	12	7	0.41699999999999998	4.5629999999999997	0.74660000000000004	1.8149	0.13420000000000001	5
2010-06-22 00:00:00+02	2	12	8	0.41199999999999998	4.5350000000000001	0.72430000000000005	1.7374000000000001	0.13089999999999999	5
2010-06-22 00:00:00+02	2	12	9	0.40200000000000002	4.3419999999999996	0.68379999999999996	1.6029	0.128	5
2010-06-22 00:00:00+02	2	12	10	0.38800000000000001	3.5790000000000002	0.54449999999999998	1.234	0.11890000000000001	5
2010-06-22 00:00:00+02	2	12	11	0.40699999999999997	3.7610000000000001	0.5544	1.3159000000000001	0.11650000000000001	5
2010-06-22 00:00:00+02	2	12	12	0.41999999999999998	4.5110000000000001	0.79520000000000002	1.9471000000000001	0.14430000000000001	5
2010-06-22 00:00:00+02	2	12	13	0.41699999999999998	4.8739999999999997	0.83560000000000001	2.0297000000000001	0.14219999999999999	5
2010-06-22 00:00:00+02	2	12	14	0.38800000000000001	4.032	0.67400000000000004	1.5288999999999999	0.13389999999999999	5
2010-06-22 00:00:00+02	2	12	15	0.38200000000000001	4.008	0.61560000000000004	1.3762000000000001	0.1229	5
2010-06-22 00:00:00+02	2	12	16	0.40300000000000002	4.3899999999999997	0.6502	1.5264	0.1206	5
2010-06-22 00:00:00+02	2	12	17	0.40999999999999998	4.3399999999999999	0.59219999999999995	1.4153	0.1109	5
2010-06-22 00:00:00+02	2	12	18	0.41199999999999998	4.3259999999999996	0.58399999999999996	1.4015	0.10970000000000001	5
2010-06-22 00:00:00+02	2	12	19	0.40799999999999997	4.3079999999999998	0.6583	1.5654999999999999	0.124	5
2010-06-22 00:00:00+02	2	12	20	0.38900000000000001	4.2729999999999997	0.58189999999999997	1.3230999999999999	0.1104	5
2010-06-22 00:00:00+02	2	12	21	0.39200000000000002	4.327	0.56130000000000002	1.2850999999999999	0.10539999999999999	5
2010-06-22 00:00:00+02	2	12	22	0.39700000000000002	4.4809999999999999	0.64890000000000003	1.5046999999999999	0.11840000000000001	5
2010-06-22 00:00:00+02	2	12	23	0.41599999999999998	4.431	0.66400000000000003	1.6108	0.12230000000000001	5
2010-06-22 00:00:00+02	2	12	24	0.42199999999999999	4.7169999999999996	0.73860000000000003	1.8159000000000001	0.12920000000000001	5
2010-06-22 00:00:00+02	2	12	25	0.41499999999999998	4.7389999999999999	0.78169999999999995	1.8905000000000001	0.13619999999999999	5
2010-06-22 00:00:00+02	2	12	26	0.41299999999999998	4.7800000000000002	0.73570000000000002	1.7710999999999999	0.1273	5
2010-06-22 00:00:00+02	2	12	27	0.41299999999999998	4.6829999999999998	0.66759999999999997	1.6068	0.11749999999999999	5
2010-06-22 00:00:00+02	2	12	28	0.40300000000000002	4.4260000000000002	0.55549999999999999	1.306	0.1024	5
2010-06-22 00:00:00+02	2	12	29	0.40600000000000003	4.1159999999999997	0.55700000000000005	1.3169999999999999	0.1089	5
2010-06-22 00:00:00+02	2	12	30	0.40000000000000002	4.5199999999999996	0.70909999999999995	1.6546000000000001	0.12839999999999999	5
2010-06-22 00:00:00+02	2	12	31	0.40699999999999997	4.7990000000000004	0.68240000000000001	1.621	0.1177	5
2010-06-22 00:00:00+02	2	12	32	0.38500000000000001	3.6600000000000001	0.51990000000000003	1.1719999999999999	0.1116	5
2010-06-22 00:00:00+02	2	12	33	0.375	3.036	0.43459999999999999	0.95520000000000005	0.1077	5
2010-06-22 00:00:00+02	2	12	34	0.40799999999999997	4.1379999999999999	0.55779999999999996	1.3250999999999999	0.1086	5
2010-06-22 00:00:00+02	2	12	35	0.41099999999999998	4.8650000000000002	0.59750000000000003	1.4321999999999999	0.1019	5
2010-06-22 00:00:00+02	2	12	36	0.39300000000000002	4.431	0.59189999999999998	1.3594999999999999	0.109	5
2010-06-22 00:00:00+02	2	12	37	0.372	3.6600000000000001	0.48130000000000001	1.0519000000000001	0.1033	5
2010-06-22 00:00:00+02	2	12	38	0.35299999999999998	2.9079999999999999	0.39479999999999998	0.82630000000000003	0.10100000000000001	5
2010-06-22 00:00:00+02	2	12	39	0.35799999999999998	3.294	0.48499999999999999	1.0267999999999999	0.113	5
2010-06-22 00:00:00+02	2	12	40	0.36299999999999999	3.847	0.55489999999999995	1.1886000000000001	0.1145	5
2010-06-22 00:00:00+02	2	12	41	0.38600000000000001	4.3899999999999997	0.68789999999999996	1.5522	0.12759999999999999	5
2010-06-22 00:00:00+02	2	12	42	0.40000000000000002	4.3449999999999998	0.7792	1.8170999999999999	0.14580000000000001	5
2010-06-22 00:00:00+02	2	12	43	0.38	3.9609999999999999	0.80479999999999996	1.7926	0.16220000000000001	5
2010-06-22 00:00:00+02	2	12	44	0.41199999999999998	4.5490000000000004	0.91949999999999998	2.2092000000000001	0.16569999999999999	5
2010-06-22 00:00:00+02	2	12	45	0.41699999999999998	4.5190000000000001	0.91779999999999995	2.2290999999999999	0.1663	5
2010-06-22 00:00:00+02	2	12	46	0.39800000000000002	4.5960000000000001	0.72640000000000005	1.6863999999999999	0.1298	5
2010-06-22 00:00:00+02	2	12	47	0.39600000000000002	4.2450000000000001	0.63539999999999996	1.4681	0.1211	5
2010-06-22 00:00:00+02	2	12	48	0.40400000000000003	4.3529999999999998	0.78380000000000005	1.8484	0.1464	5
2010-06-22 00:00:00+02	2	12	49	0.40699999999999997	4.8360000000000003	0.75990000000000002	1.8039000000000001	0.13020000000000001	5
2010-06-22 00:00:00+02	2	12	50	0.39400000000000002	4.4180000000000001	0.65580000000000005	1.5093000000000001	0.121	5
2010-06-22 00:00:00+02	2	12	51	0.40899999999999997	4.625	0.73060000000000003	1.7421	0.12989999999999999	5
2010-06-22 00:00:00+02	2	12	52	0.41999999999999998	4.7080000000000002	0.74129999999999996	1.8154999999999999	0.12989999999999999	5
2010-06-22 00:00:00+02	2	12	53	0.40200000000000002	4.6989999999999998	0.72729999999999995	1.7059	0.12759999999999999	5
2010-06-22 00:00:00+02	2	12	54	0.39800000000000002	4.4470000000000001	0.7762	1.8043	0.14249999999999999	5
2010-06-22 00:00:00+02	2	12	55	0.39900000000000002	4.6079999999999997	0.92400000000000004	2.1501000000000001	0.1648	5
2010-06-22 00:00:00+02	2	12	56	0.39200000000000002	5.0190000000000001	0.86809999999999998	1.9890000000000001	0.14419999999999999	5
2010-06-22 00:00:00+02	2	12	57	0.40400000000000003	4.6369999999999996	0.72509999999999997	1.7083999999999999	0.12859999999999999	5
2010-06-22 00:00:00+02	2	12	58	0.40400000000000003	4.5499999999999998	0.64880000000000004	1.5287999999999999	0.1169	5
2010-06-22 00:00:00+02	2	12	59	0.38100000000000001	4.2690000000000001	0.64049999999999996	1.4280999999999999	0.1216	5
2010-06-22 00:00:00+02	2	12	60	0.38400000000000001	4.3280000000000003	0.7157	1.6066	0.1343	5
2010-06-22 00:00:00+02	2	12	61	0.39100000000000001	4.8600000000000003	0.82530000000000003	1.8851	0.14080000000000001	5
2010-06-22 00:00:00+02	2	12	62	0.40799999999999997	4.9279999999999999	0.78559999999999997	1.8703000000000001	0.13250000000000001	5
2010-06-22 00:00:00+02	2	12	63	0.41299999999999998	4.9260000000000002	0.6522	1.5708	0.1101	5
2010-06-22 00:00:00+02	2	12	64	0.42399999999999999	4.6669999999999998	0.61099999999999999	1.51	0.10780000000000001	5
2010-06-22 00:00:00+02	2	12	65	0.42599999999999999	4.6719999999999997	0.81299999999999994	2.0204	0.14330000000000001	5
2010-06-22 00:00:00+02	2	12	66	0.40799999999999997	4.9779999999999998	0.74019999999999997	1.7591000000000001	0.12379999999999999	5
2010-06-22 00:00:00+02	2	12	67	0.39200000000000002	4.3150000000000004	0.67689999999999995	1.5513999999999999	0.1273	5
2010-06-22 00:00:00+02	2	12	68	0.40799999999999997	5.0750000000000002	0.67159999999999997	1.5976999999999999	0.1106	5
2010-06-22 00:00:00+02	2	12	69	0.40999999999999998	4.9349999999999996	0.62090000000000001	1.4823999999999999	0.1046	5
2010-06-22 00:00:00+02	2	12	70	0.40200000000000002	4.4349999999999996	0.56940000000000002	1.3358000000000001	0.1048	5
2010-06-22 00:00:00+02	2	12	71	0.34200000000000003	2.1339999999999999	0.29609999999999997	0.60329999999999995	0.094500000000000001	5
2010-06-22 00:00:00+02	2	12	72	0.39900000000000002	2.5600000000000001	0.38369999999999999	0.89229999999999998	0.10780000000000001	5
2010-06-22 00:00:00+02	2	12	73	0.40899999999999997	4.282	0.57299999999999995	1.365	0.1085	5
2010-06-22 00:00:00+02	2	12	74	0.39700000000000002	3.79	0.47189999999999999	1.0932999999999999	0.098500000000000004	5
2010-06-22 00:00:00+02	2	12	75	0.41199999999999998	4.093	0.53959999999999997	1.2972999999999999	0.10589999999999999	5
2010-06-22 00:00:00+02	2	12	76	0.40400000000000003	4.2430000000000003	0.55549999999999999	1.3075000000000001	0.10589999999999999	5
2010-06-22 00:00:00+02	2	12	77	0.40000000000000002	3.7679999999999998	0.4889	1.1411	0.10249999999999999	5
2010-06-22 00:00:00+02	2	12	78	0.42499999999999999	4.5170000000000003	0.70889999999999997	1.7565	0.1285	5
2010-06-22 00:00:00+02	2	12	79	0.42199999999999999	4.7999999999999998	0.76839999999999997	1.8914	0.13250000000000001	5
2010-06-22 00:00:00+02	2	12	80	0.42099999999999999	4.5220000000000002	0.65759999999999996	1.6146	0.1191	5
2010-06-22 00:00:00+02	2	12	81	0.40100000000000002	4.1609999999999996	0.53500000000000003	1.2504999999999999	0.1037	5
2010-06-22 00:00:00+02	2	12	82	0.40400000000000003	4.1799999999999997	0.50529999999999997	1.1906000000000001	0.097500000000000003	5
2010-06-22 00:00:00+02	2	12	83	0.39500000000000002	3.5569999999999999	0.51880000000000004	1.1949000000000001	0.1138	5
2010-06-22 00:00:00+02	2	12	84	0.38200000000000001	3.032	0.42480000000000001	0.95079999999999998	0.1053	5
2010-06-22 00:00:00+02	2	12	85	0.39900000000000002	4.2329999999999997	0.53290000000000004	1.2392000000000001	0.1018	5
2010-06-22 00:00:00+02	2	12	86	0.40600000000000003	4.5709999999999997	0.51060000000000005	1.2096	0.091700000000000004	5
2010-06-22 00:00:00+02	2	12	87	0.41499999999999998	4.7640000000000002	0.46110000000000001	1.1162000000000001	0.080000000000000002	5
2010-06-22 00:00:00+02	2	12	88	0.41199999999999998	4.391	0.45639999999999997	1.0967	0.084699999999999998	5
2010-06-22 00:00:00+02	2	12	89	0.40000000000000002	4.3650000000000002	0.48270000000000002	1.1274	0.089999999999999997	5
2010-06-22 00:00:00+02	2	12	90	0.41199999999999998	4.0890000000000004	0.46079999999999999	1.1062000000000001	0.090499999999999997	5
2010-06-22 00:00:00+02	2	12	91	0.40500000000000003	4.3330000000000002	0.4965	1.1728000000000001	0.093100000000000002	5
2010-06-22 00:00:00+02	2	12	92	0.41699999999999998	4.4630000000000001	0.5484	1.3344	0.1004	5
2010-06-22 00:00:00+02	2	12	93	0.40500000000000003	4.4029999999999996	0.50570000000000004	1.1930000000000001	0.093600000000000003	5
2010-06-22 00:00:00+02	2	12	94	0.40999999999999998	4.4980000000000002	0.51429999999999998	1.2279	0.0935	5
2010-06-22 00:00:00+02	2	12	95	0.41199999999999998	4.3719999999999999	0.58660000000000001	1.4097999999999999	0.10920000000000001	5
2010-06-22 00:00:00+02	2	12	96	0.40899999999999997	4.3719999999999999	0.56020000000000003	1.3349	0.1043	5
2010-06-22 00:00:00+02	2	12	97	0.40799999999999997	4.3929999999999998	0.48409999999999997	1.1501999999999999	0.089800000000000005	5
2010-06-22 00:00:00+02	2	12	98	0.39800000000000002	3.8530000000000002	0.40300000000000002	0.93679999999999997	0.083000000000000004	5
2010-06-22 00:00:00+02	2	12	99	0.39900000000000002	4.0730000000000004	0.4425	1.0301	0.0872	5
2010-06-22 00:00:00+02	2	12	100	0.40799999999999997	4.665	0.54730000000000001	1.3028999999999999	0.096600000000000005	5
2010-06-22 00:00:00+02	2	12	101	0.41199999999999998	4.681	0.60199999999999998	1.4455	0.106	5
2010-06-22 00:00:00+02	1	13	1	0.42899999999999999	4.7110000000000003	0.64990000000000003	1.6263000000000001	0.1138	5
2010-06-22 00:00:00+02	1	13	2	0.42399999999999999	4.8029999999999999	0.70340000000000003	1.7384999999999999	0.1212	5
2010-06-22 00:00:00+02	1	13	3	0.42199999999999999	4.5590000000000002	0.7571	1.8607	0.13619999999999999	5
2010-06-22 00:00:00+02	1	13	4	0.44	4.8049999999999997	0.82830000000000004	2.1288	0.14269999999999999	5
2010-06-22 00:00:00+02	1	13	5	0.42399999999999999	4.7050000000000001	0.83430000000000004	2.0621	0.1462	5
2010-06-22 00:00:00+02	1	13	6	0.41299999999999998	4.8239999999999998	0.70650000000000002	1.7000999999999999	0.12130000000000001	5
2010-06-22 00:00:00+02	1	13	7	0.42199999999999999	4.8929999999999998	0.67120000000000002	1.6516999999999999	0.1139	5
2010-06-22 00:00:00+02	1	13	8	0.42599999999999999	4.7409999999999997	0.68089999999999995	1.6915	0.1186	5
2010-06-22 00:00:00+02	1	13	9	0.434	4.8890000000000002	0.78849999999999998	1.9982	0.13389999999999999	5
2010-06-22 00:00:00+02	1	13	10	0.437	4.923	0.75780000000000003	1.9322999999999999	0.12790000000000001	5
2010-06-22 00:00:00+02	1	13	11	0.432	4.782	0.78990000000000005	1.9899	0.1366	5
2010-06-22 00:00:00+02	1	13	12	0.41399999999999998	4.6299999999999999	0.75070000000000003	1.8131999999999999	0.1333	5
2010-06-22 00:00:00+02	1	13	13	0.378	4.1429999999999998	0.6391	1.4158999999999999	0.12429999999999999	5
2010-06-22 00:00:00+02	1	13	14	0.35299999999999998	3.2949999999999999	0.56120000000000003	1.1742999999999999	0.13070000000000001	5
2010-06-22 00:00:00+02	1	13	15	0.35399999999999998	2.9420000000000002	0.51729999999999998	1.0832999999999999	0.1313	5
2010-06-22 00:00:00+02	1	13	16	0.373	4.0830000000000002	0.70399999999999996	1.5430999999999999	0.13850000000000001	5
2010-06-22 00:00:00+02	1	13	17	0.39800000000000002	4.5780000000000003	0.69879999999999998	1.6229	0.12529999999999999	5
2010-06-22 00:00:00+02	1	13	18	0.41099999999999998	4.6660000000000004	0.63060000000000005	1.5116000000000001	0.1113	5
2010-06-22 00:00:00+02	1	13	19	0.42199999999999999	4.71	0.62590000000000001	1.5404	0.1096	5
2010-06-22 00:00:00+02	1	13	20	0.436	4.7960000000000003	0.73609999999999998	1.8744000000000001	0.127	5
2010-06-22 00:00:00+02	1	13	21	0.438	4.891	0.79000000000000004	2.0236000000000001	0.1341	5
2010-06-22 00:00:00+02	1	13	22	0.42899999999999999	4.7329999999999997	0.73480000000000001	1.8368	0.12820000000000001	5
2010-06-22 00:00:00+02	1	13	23	0.378	3.3940000000000001	0.497	1.1013999999999999	0.11310000000000001	5
2010-06-22 00:00:00+02	1	13	24	0.33900000000000002	1.9199999999999999	0.32650000000000001	0.66110000000000002	0.1118	5
2010-06-22 00:00:00+02	1	13	25	0.38	2.371	0.3957	0.88100000000000001	0.1174	5
2010-06-22 00:00:00+02	1	13	26	0.41599999999999998	4.5529999999999999	0.70740000000000003	1.7168000000000001	0.12740000000000001	5
2010-06-22 00:00:00+02	1	13	27	0.42099999999999999	4.4690000000000003	0.7107	1.7451000000000001	0.13	5
2010-06-22 00:00:00+02	1	13	28	0.42999999999999999	4.7720000000000002	0.76500000000000001	1.9184000000000001	0.13250000000000001	5
2010-06-22 00:00:00+02	1	13	29	0.434	4.9240000000000004	0.80520000000000003	2.0392000000000001	0.13589999999999999	5
2010-06-22 00:00:00+02	1	13	30	0.41999999999999998	4.7149999999999999	0.63400000000000001	1.5518000000000001	0.1109	5
2010-06-22 00:00:00+02	1	13	31	0.41699999999999998	4.4180000000000001	0.51529999999999998	1.2526999999999999	0.095100000000000004	5
2010-06-22 00:00:00+02	1	13	32	0.432	4.6870000000000003	0.55379999999999996	1.3963000000000001	0.0974	5
2010-06-22 00:00:00+02	1	13	33	0.42499999999999999	4.7999999999999998	0.60470000000000002	1.4990000000000001	0.1043	5
2010-06-22 00:00:00+02	1	13	34	0.42699999999999999	4.9480000000000004	0.61070000000000002	1.5224	0.1027	5
2010-06-22 00:00:00+02	1	13	35	0.42199999999999999	4.9029999999999996	0.57730000000000004	1.4215	0.097799999999999998	5
2010-06-22 00:00:00+02	1	13	36	0.40899999999999997	4.2210000000000001	0.50329999999999997	1.2001999999999999	0.0964	5
2010-06-22 00:00:00+02	1	13	37	0.378	2.895	0.40160000000000001	0.89049999999999996	0.1031	5
2010-06-22 00:00:00+02	1	13	38	0.36399999999999999	2.456	0.37319999999999998	0.80000000000000004	0.108	5
2010-06-22 00:00:00+02	1	13	39	0.36899999999999999	2.589	0.42849999999999999	0.9294	0.11940000000000001	5
2010-06-22 00:00:00+02	1	13	40	0.40400000000000003	3.871	0.58360000000000001	1.3751	0.1198	5
2010-06-22 00:00:00+02	1	13	41	0.42299999999999999	4.5899999999999999	0.66639999999999999	1.6438999999999999	0.1192	5
2010-06-22 00:00:00+02	1	13	42	0.42099999999999999	4.5670000000000002	0.61750000000000005	1.5172000000000001	0.1109	5
2010-06-22 00:00:00+02	1	13	43	0.42699999999999999	4.7140000000000004	0.6714	1.6709000000000001	0.11749999999999999	5
2010-06-22 00:00:00+02	1	13	44	0.42699999999999999	4.6539999999999999	0.72789999999999999	1.8111999999999999	0.12870000000000001	5
2010-06-22 00:00:00+02	1	13	45	0.42099999999999999	4.407	0.62580000000000002	1.5341	0.1157	5
2010-06-22 00:00:00+02	1	13	46	0.42299999999999999	4.4749999999999996	0.62019999999999997	1.5302	0.1133	5
2010-06-22 00:00:00+02	1	13	47	0.43099999999999999	4.7350000000000003	0.62780000000000002	1.5792999999999999	0.1095	5
2010-06-22 00:00:00+02	1	13	48	0.42499999999999999	4.5549999999999997	0.60809999999999997	1.5087999999999999	0.1095	5
2010-06-22 00:00:00+02	1	13	49	0.434	4.8470000000000004	0.61580000000000001	1.5595000000000001	0.1053	5
2010-06-22 00:00:00+02	1	13	50	0.42899999999999999	5.0940000000000003	0.72150000000000003	1.8036000000000001	0.11840000000000001	5
2010-06-22 00:00:00+02	1	13	51	0.42099999999999999	5.0709999999999997	0.74970000000000003	1.8413999999999999	0.1235	5
2010-06-22 00:00:00+02	1	13	52	0.41699999999999998	5.0049999999999999	0.71360000000000001	1.7333000000000001	0.1188	5
2010-06-22 00:00:00+02	1	13	53	0.42599999999999999	4.6660000000000004	0.62960000000000005	1.5642	0.1111	5
2010-06-22 00:00:00+02	1	13	54	0.42299999999999999	4.5720000000000001	0.53939999999999999	1.3297000000000001	0.096799999999999997	5
2010-06-22 00:00:00+02	1	13	55	0.42599999999999999	4.6740000000000004	0.55330000000000001	1.3746	0.097500000000000003	5
2010-06-22 00:00:00+02	1	13	56	0.42099999999999999	4.6779999999999999	0.61429999999999996	1.5092000000000001	0.1082	5
2010-06-22 00:00:00+02	1	13	57	0.42299999999999999	4.6609999999999996	0.61719999999999997	1.5214000000000001	0.109	5
2010-06-22 00:00:00+02	1	13	58	0.42299999999999999	4.5860000000000003	0.6159	1.5173000000000001	0.1103	5
2010-06-22 00:00:00+02	1	13	59	0.42499999999999999	4.5919999999999996	0.60650000000000004	1.5012000000000001	0.1084	5
2010-06-22 00:00:00+02	1	13	60	0.433	4.7679999999999998	0.61339999999999995	1.5509999999999999	0.10639999999999999	5
2010-06-22 00:00:00+02	1	13	61	0.42999999999999999	4.7839999999999998	0.60099999999999998	1.5066999999999999	0.10390000000000001	5
2010-06-22 00:00:00+02	1	13	62	0.42699999999999999	4.5129999999999999	0.5796	1.4428000000000001	0.1051	5
2010-06-22 00:00:00+02	1	13	63	0.41999999999999998	4.3520000000000003	0.56659999999999999	1.3872	0.10589999999999999	5
2010-06-22 00:00:00+02	1	13	64	0.40300000000000002	4.4429999999999996	0.58620000000000005	1.3778999999999999	0.1077	5
2010-06-22 00:00:00+02	1	13	65	0.38600000000000001	4.4880000000000004	0.54600000000000004	1.232	0.099500000000000005	5
2010-06-22 00:00:00+02	1	13	66	0.40699999999999997	4.5439999999999996	0.52100000000000002	1.2369000000000001	0.094	5
2010-06-22 00:00:00+02	1	13	67	0.42499999999999999	4.8129999999999997	0.71030000000000004	1.7596000000000001	0.1222	5
2010-06-22 00:00:00+02	1	13	68	0.433	4.9550000000000001	0.78139999999999998	1.9749000000000001	0.13120000000000001	5
2010-06-22 00:00:00+02	1	13	69	0.42299999999999999	4.681	0.65890000000000004	1.6257999999999999	0.11600000000000001	5
2010-06-22 00:00:00+02	1	13	70	0.40600000000000003	4.4569999999999999	0.60309999999999997	1.4289000000000001	0.1105	5
2010-06-22 00:00:00+02	1	13	71	0.40899999999999997	4.7919999999999998	0.61670000000000003	1.4716	0.1065	5
2010-06-22 00:00:00+02	1	13	72	0.42099999999999999	4.8949999999999996	0.56759999999999999	1.3914	0.096299999999999997	5
2010-06-22 00:00:00+02	1	13	73	0.42199999999999999	4.8730000000000002	0.57430000000000003	1.4138999999999999	0.097799999999999998	5
2010-06-22 00:00:00+02	1	13	74	0.434	4.8600000000000003	0.64949999999999997	1.6471	0.1108	5
2010-06-22 00:00:00+02	1	13	75	0.434	4.7220000000000004	0.68979999999999997	1.7483	0.1206	5
2010-06-22 00:00:00+02	1	13	76	0.433	5.0739999999999998	0.74709999999999999	1.8884000000000001	0.123	5
2010-06-22 00:00:00+02	1	13	77	0.42699999999999999	4.8609999999999998	0.71289999999999998	1.7751999999999999	0.1216	5
2010-06-22 00:00:00+02	1	13	78	0.42999999999999999	4.8579999999999997	0.73019999999999996	1.8341000000000001	0.1246	5
2010-06-22 00:00:00+02	1	13	79	0.40500000000000003	4.867	0.76800000000000002	1.8150999999999999	0.13089999999999999	5
2010-06-22 00:00:00+02	1	13	80	0.39800000000000002	4.3630000000000004	0.65129999999999999	1.5129999999999999	0.12139999999999999	5
2010-06-22 00:00:00+02	1	13	81	0.42199999999999999	4.3879999999999999	0.65039999999999998	1.6008	0.1207	5
2010-06-22 00:00:00+02	1	13	82	0.42799999999999999	5.0780000000000003	0.70609999999999995	1.762	0.1162	5
2010-06-22 00:00:00+02	1	13	83	0.41099999999999998	4.8650000000000002	0.67849999999999999	1.6271	0.1157	5
2010-06-22 00:00:00+02	1	13	84	0.40400000000000003	4.7240000000000002	0.58799999999999997	1.3851	0.1027	5
2010-06-22 00:00:00+02	1	13	85	0.42499999999999999	4.7110000000000003	0.62060000000000004	1.5392999999999999	0.1087	5
2010-06-22 00:00:00+02	1	13	86	0.42099999999999999	4.8399999999999999	0.75529999999999997	1.8551	0.1293	5
2010-06-22 00:00:00+02	1	13	87	0.41599999999999998	4.7949999999999999	0.78890000000000005	1.9121999999999999	0.1361	5
2010-06-22 00:00:00+02	1	13	88	0.40500000000000003	4.5430000000000001	0.63319999999999999	1.4946999999999999	0.1142	5
2010-06-22 00:00:00+02	1	13	89	0.41299999999999998	4.1929999999999996	0.57430000000000003	1.3819999999999999	0.1106	5
2010-06-22 00:00:00+02	1	13	90	0.40300000000000002	4.101	0.58020000000000005	1.3633999999999999	0.1137	5
2010-06-22 00:00:00+02	1	13	91	0.38300000000000001	3.8900000000000001	0.54249999999999998	1.2152000000000001	0.1109	5
2010-06-22 00:00:00+02	1	13	92	0.42199999999999999	4.3449999999999998	0.7359	1.8099000000000001	0.13769999999999999	5
2010-06-22 00:00:00+02	1	13	93	0.41799999999999998	4.798	0.76539999999999997	1.8662000000000001	0.13200000000000001	5
2010-06-22 00:00:00+02	1	13	94	0.39600000000000002	4.2539999999999996	0.6573	1.5174000000000001	0.12509999999999999	5
2010-06-22 00:00:00+02	1	13	95	0.35799999999999998	3.7400000000000002	0.58389999999999997	1.2344999999999999	0.1232	5
2010-06-22 00:00:00+02	1	13	96	0.29699999999999999	1.8380000000000001	0.35630000000000001	0.65710000000000002	0.12559999999999999	5
2010-06-22 00:00:00+02	1	13	97	0.182	0.54800000000000004	0.21099999999999999	0.30499999999999999	0.1363	5
2010-06-22 00:00:00+02	1	13	98	0.35599999999999998	1.7290000000000001	0.36770000000000003	0.7742	0.13469999999999999	5
2010-06-22 00:00:00+02	1	13	99	0.40500000000000003	3.9900000000000002	0.60540000000000005	1.4289000000000001	0.12130000000000001	5
2010-06-22 00:00:00+02	1	13	100	0.40200000000000002	4.5119999999999996	0.63980000000000004	1.5013000000000001	0.11609999999999999	5
2010-06-22 00:00:00+02	1	13	101	0.41099999999999998	4.3040000000000003	0.66979999999999995	1.6048	0.1263	5
2010-06-22 00:00:00+02	1	13	102	0.38800000000000001	4.0549999999999997	0.57089999999999996	1.2946	0.1129	5
2010-06-22 00:00:00+02	1	15	1	0.40799999999999997	4.8120000000000003	0.78539999999999999	1.8681000000000001	0.1351	5
2010-06-22 00:00:00+02	1	15	2	0.40200000000000002	4.8730000000000002	0.78069999999999995	1.8285	0.13289999999999999	5
2010-06-22 00:00:00+02	1	15	3	0.40799999999999997	4.7880000000000003	0.65680000000000005	1.5624	0.1135	5
2010-06-22 00:00:00+02	1	15	4	0.41699999999999998	4.7119999999999997	0.60770000000000002	1.4757	0.10639999999999999	5
2010-06-22 00:00:00+02	1	15	5	0.42499999999999999	4.7869999999999999	0.64949999999999997	1.6085	0.11219999999999999	5
2010-06-22 00:00:00+02	1	15	6	0.42799999999999999	5.2729999999999997	0.71840000000000004	1.7956000000000001	0.1145	5
2010-06-22 00:00:00+02	1	15	7	0.42899999999999999	4.992	0.64070000000000005	1.6021000000000001	0.1069	5
2010-06-22 00:00:00+02	1	15	8	0.41799999999999998	4.8029999999999999	0.65790000000000004	1.6044	0.1134	5
2010-06-22 00:00:00+02	1	15	9	0.41999999999999998	4.8890000000000002	0.65510000000000002	1.6037999999999999	0.11119999999999999	5
2010-06-22 00:00:00+02	1	15	10	0.42499999999999999	4.9649999999999999	0.63200000000000001	1.5674999999999999	0.106	5
2010-06-22 00:00:00+02	1	15	11	0.41299999999999998	4.6200000000000001	0.61599999999999999	1.482	0.1096	5
2010-06-22 00:00:00+02	1	15	12	0.41899999999999998	4.9080000000000004	0.72850000000000004	1.7814000000000001	0.12330000000000001	5
2010-06-22 00:00:00+02	1	15	13	0.42599999999999999	5.1609999999999996	0.83240000000000003	2.0684999999999998	0.1351	5
2010-06-22 00:00:00+02	1	15	14	0.42799999999999999	5.1200000000000001	0.89129999999999998	2.2227999999999999	0.14560000000000001	5
2010-06-22 00:00:00+02	1	15	15	0.42499999999999999	5.2439999999999998	1.0142	2.5137	0.16239999999999999	5
2010-06-22 00:00:00+02	1	15	16	0.40600000000000003	5.1109999999999998	0.69440000000000002	1.6435	0.11360000000000001	5
2010-06-22 00:00:00+02	1	15	17	0.40899999999999997	4.5629999999999997	0.57040000000000002	1.359	0.10249999999999999	5
2010-06-22 00:00:00+02	1	15	18	0.40000000000000002	4.4589999999999996	0.5595	1.3069999999999999	0.10249999999999999	5
2010-06-22 00:00:00+02	1	15	19	0.38800000000000001	4.0970000000000004	0.53159999999999996	1.2056	0.1043	5
2010-06-22 00:00:00+02	1	15	20	0.39500000000000002	4.4560000000000004	0.56310000000000004	1.2972999999999999	0.1032	5
2010-06-22 00:00:00+02	1	15	21	0.41499999999999998	4.8550000000000004	0.58940000000000003	1.4254	0.1007	5
2010-06-22 00:00:00+02	1	15	22	0.40899999999999997	4.7110000000000003	0.5121	1.2198	0.089700000000000002	5
2010-06-22 00:00:00+02	1	15	23	0.40500000000000003	4.4960000000000004	0.55310000000000004	1.3065	0.10059999999999999	5
2010-06-22 00:00:00+02	1	15	24	0.40600000000000003	4.7309999999999999	0.59589999999999999	1.4121999999999999	0.104	5
2010-06-22 00:00:00+02	1	15	25	0.39300000000000002	4.3120000000000003	0.50219999999999998	1.1515	0.094500000000000001	5
2010-06-22 00:00:00+02	1	15	26	0.40500000000000003	3.9209999999999998	0.49480000000000002	1.1695	0.10050000000000001	5
2010-06-22 00:00:00+02	1	15	27	0.41899999999999998	4.4379999999999997	0.62539999999999996	1.5291999999999999	0.115	5
2010-06-22 00:00:00+02	1	15	28	0.40500000000000003	4.1340000000000003	0.50729999999999997	1.1994	0.098799999999999999	5
2010-06-22 00:00:00+02	1	15	29	0.42199999999999999	4.3200000000000003	0.49459999999999998	1.2161999999999999	0.092999999999999999	5
2010-06-22 00:00:00+02	1	15	30	0.42399999999999999	4.8099999999999996	0.58140000000000003	1.4383999999999999	0.10009999999999999	5
2010-06-22 00:00:00+02	1	15	31	0.40300000000000002	4.4900000000000002	0.54069999999999996	1.2698	0.098500000000000004	5
2010-06-22 00:00:00+02	1	15	32	0.36699999999999999	3.7509999999999999	0.45579999999999998	0.98499999999999999	0.095899999999999999	5
2010-06-22 00:00:00+02	1	15	33	0.314	2.1800000000000002	0.33650000000000002	0.64449999999999996	0.10580000000000001	5
2010-06-22 00:00:00+02	1	15	34	0.34300000000000003	1.8540000000000001	0.32200000000000001	0.65890000000000004	0.1128	5
2010-06-22 00:00:00+02	1	15	35	0.40600000000000003	3.5099999999999998	0.51480000000000004	1.2181	0.11409999999999999	5
2010-06-22 00:00:00+02	1	15	36	0.41799999999999998	5.0579999999999998	0.70799999999999996	1.7262999999999999	0.1169	5
2010-06-22 00:00:00+02	1	15	37	0.41399999999999998	4.859	0.65569999999999995	1.5814999999999999	0.1119	5
2010-06-22 00:00:00+02	1	15	38	0.40000000000000002	4.3209999999999997	0.56189999999999996	1.3126	0.1056	5
2010-06-22 00:00:00+02	1	15	39	0.40400000000000003	4.1239999999999997	0.48709999999999998	1.1475	0.095000000000000001	5
2010-06-22 00:00:00+02	1	15	40	0.41699999999999998	4.266	0.46050000000000002	1.119	0.087400000000000005	5
2010-06-22 00:00:00+02	1	15	41	0.41299999999999998	4.2880000000000003	0.47360000000000002	1.1411	0.089599999999999999	5
2010-06-22 00:00:00+02	1	15	42	0.41699999999999998	4.5499999999999998	0.5615	1.3651	0.1012	5
2010-06-22 00:00:00+02	1	15	43	0.40799999999999997	4.1719999999999997	0.58309999999999995	1.3874	0.11269999999999999	5
2010-06-22 00:00:00+02	1	15	44	0.40899999999999997	4.1319999999999997	0.56259999999999999	1.3418000000000001	0.1096	5
2010-06-22 00:00:00+02	1	15	45	0.38200000000000001	3.2839999999999998	0.43149999999999999	0.96560000000000001	0.1007	5
2010-06-22 00:00:00+02	1	15	46	0.36199999999999999	2.4119999999999999	0.34370000000000001	0.73370000000000002	0.1007	5
2010-06-22 00:00:00+02	1	15	47	0.41099999999999998	3.484	0.49220000000000003	1.1798999999999999	0.10979999999999999	5
2010-06-22 00:00:00+02	1	15	48	0.42699999999999999	5.0289999999999999	0.70309999999999995	1.75	0.1166	5
2010-06-22 00:00:00+02	1	15	49	0.432	4.9400000000000004	0.71340000000000003	1.7992999999999999	0.1201	5
2010-06-22 00:00:00+02	1	15	50	0.45000000000000001	5.1449999999999996	0.78600000000000003	2.0729000000000002	0.12790000000000001	5
2010-06-22 00:00:00+02	1	15	51	0.439	5.0289999999999999	0.81230000000000002	2.0817000000000001	0.13469999999999999	5
2010-06-22 00:00:00+02	1	15	52	0.42199999999999999	5.1150000000000002	0.63319999999999999	1.5576000000000001	0.10349999999999999	5
2010-06-22 00:00:00+02	1	15	53	0.42299999999999999	4.8520000000000003	0.53139999999999998	1.3117000000000001	0.090800000000000006	5
2010-06-22 00:00:00+02	1	15	54	0.41799999999999998	4.5890000000000004	0.52959999999999996	1.2918000000000001	0.094799999999999995	5
2010-06-22 00:00:00+02	1	15	55	0.42899999999999999	4.5679999999999996	0.56520000000000004	1.4159999999999999	0.10150000000000001	5
2010-06-22 00:00:00+02	1	15	56	0.43099999999999999	5.1870000000000003	0.65710000000000002	1.653	0.1062	5
2010-06-22 00:00:00+02	1	15	57	0.433	4.9480000000000004	0.67959999999999998	1.7156	0.1143	5
2010-06-22 00:00:00+02	1	15	58	0.42799999999999999	4.8700000000000001	0.62719999999999998	1.5643	0.1069	5
2010-06-22 00:00:00+02	1	15	59	0.41099999999999998	4.8630000000000004	0.55059999999999998	1.3188	0.093899999999999997	5
2010-06-22 00:00:00+02	1	15	60	0.39700000000000002	4.4210000000000003	0.52639999999999998	1.2192000000000001	0.097100000000000006	5
2010-06-22 00:00:00+02	1	15	61	0.378	3.7090000000000001	0.50900000000000001	1.1273	0.1081	5
2010-06-22 00:00:00+02	1	15	62	0.379	3.3639999999999999	0.49009999999999998	1.0880000000000001	0.1123	5
2010-06-22 00:00:00+02	1	15	63	0.40899999999999997	4.3280000000000003	0.57150000000000001	1.3633999999999999	0.10730000000000001	5
2010-06-22 00:00:00+02	1	15	64	0.42399999999999999	4.6139999999999999	0.55710000000000004	1.3783000000000001	0.099199999999999997	5
2010-06-22 00:00:00+02	1	15	65	0.42399999999999999	4.6360000000000001	0.56859999999999999	1.4043000000000001	0.1009	5
2010-06-22 00:00:00+02	1	15	66	0.40100000000000002	3.968	0.52529999999999999	1.2273000000000001	0.1057	5
2010-06-22 00:00:00+02	1	15	67	0.36099999999999999	2.5539999999999998	0.37159999999999999	0.79059999999999997	0.1046	5
2010-06-22 00:00:00+02	1	15	68	0.38300000000000001	3.6589999999999998	0.5363	1.2023999999999999	0.11509999999999999	5
2010-06-22 00:00:00+02	1	15	69	0.40699999999999997	4.7590000000000003	0.67459999999999998	1.5992	0.1171	5
2010-06-22 00:00:00+02	1	15	70	0.42899999999999999	4.9710000000000001	0.61760000000000004	1.5464	0.10340000000000001	5
2010-06-22 00:00:00+02	1	15	71	0.42199999999999999	5.0090000000000003	0.58919999999999995	1.4507000000000001	0.098100000000000007	5
2010-06-22 00:00:00+02	1	15	72	0.41299999999999998	4.8239999999999998	0.62239999999999995	1.4985999999999999	0.1069	5
2010-06-22 00:00:00+02	1	15	73	0.40999999999999998	4.5300000000000002	0.57889999999999997	1.3828	0.1047	5
2010-06-22 00:00:00+02	1	15	74	0.41599999999999998	4.3979999999999997	0.59860000000000002	1.4524999999999999	0.1109	5
2010-06-22 00:00:00+02	1	15	75	0.40999999999999998	4.6920000000000002	0.60399999999999998	1.4447000000000001	0.1061	5
2010-06-22 00:00:00+02	1	15	76	0.42799999999999999	4.9320000000000004	0.59219999999999995	1.4790000000000001	0.0998	5
2010-06-22 00:00:00+02	1	15	77	0.42099999999999999	4.8529999999999998	0.61199999999999999	1.5027999999999999	0.1045	5
2010-06-22 00:00:00+02	1	15	78	0.40400000000000003	4.4390000000000001	0.53410000000000002	1.2566999999999999	0.098199999999999996	5
2010-06-22 00:00:00+02	1	15	79	0.41099999999999998	4.0620000000000003	0.51090000000000002	1.2231000000000001	0.1009	5
2010-06-22 00:00:00+02	1	15	80	0.42099999999999999	4.2610000000000001	0.55959999999999999	1.3737999999999999	0.10639999999999999	5
2010-06-22 00:00:00+02	1	15	81	0.42599999999999999	4.9489999999999998	0.7611	1.8884000000000001	0.12790000000000001	5
2010-06-22 00:00:00+02	1	15	82	0.41099999999999998	4.9189999999999996	0.68999999999999995	1.6511	0.1166	5
2010-06-22 00:00:00+02	1	15	83	0.41799999999999998	4.819	0.58420000000000005	1.4232	0.1004	5
2010-06-22 00:00:00+02	1	15	84	0.42499999999999999	4.8550000000000004	0.57609999999999995	1.4291	0.098400000000000001	5
2010-06-22 00:00:00+02	1	15	85	0.41699999999999998	5.0049999999999999	0.62490000000000001	1.5172000000000001	0.1041	5
2010-06-22 00:00:00+02	1	15	86	0.39000000000000001	4.3399999999999999	0.54869999999999997	1.2501	0.1028	5
2010-06-22 00:00:00+02	1	15	87	0.371	2.9940000000000002	0.40660000000000002	0.88580000000000003	0.1018	5
2010-06-22 00:00:00+02	1	15	88	0.40000000000000002	3.5390000000000001	0.49120000000000003	1.1452	0.1082	5
2010-06-22 00:00:00+02	1	15	89	0.40699999999999997	4.8259999999999996	0.65749999999999997	1.5584	0.1129	5
2010-06-22 00:00:00+02	1	15	90	0.40100000000000002	4.8209999999999997	0.71360000000000001	1.6675	0.1226	5
2010-06-22 00:00:00+02	1	15	91	0.39900000000000002	4.7880000000000003	0.75029999999999997	1.7484999999999999	0.12959999999999999	5
2010-06-22 00:00:00+02	1	15	92	0.40899999999999997	5.1130000000000004	0.74199999999999999	1.7684	0.12139999999999999	5
2010-06-22 00:00:00+02	1	15	93	0.39100000000000001	4.4640000000000004	0.63400000000000001	1.4471000000000001	0.11600000000000001	5
2010-06-22 00:00:00+02	1	15	94	0.42299999999999999	4.734	0.61209999999999998	1.5113000000000001	0.1067	5
2010-06-22 00:00:00+02	1	15	95	0.42699999999999999	5.327	0.69769999999999999	1.7390000000000001	0.1103	5
2010-06-22 00:00:00+02	1	15	96	0.41299999999999998	5.2409999999999997	0.66820000000000002	1.6080000000000001	0.1071	5
2010-06-22 00:00:00+02	1	15	97	0.40899999999999997	4.5819999999999999	0.59009999999999996	1.4072	0.1057	5
2010-06-22 00:00:00+02	1	15	98	0.40999999999999998	4.4020000000000001	0.57840000000000003	1.3827	0.1071	5
2010-06-22 00:00:00+02	1	15	99	0.41699999999999998	4.9359999999999999	0.62160000000000004	1.5123	0.1047	5
2010-06-22 00:00:00+02	1	15	100	0.42399999999999999	5.0830000000000002	0.69589999999999996	1.7208000000000001	0.1144	5
2010-06-22 00:00:00+02	1	15	101	0.42499999999999999	5.1799999999999997	0.75470000000000004	1.8720000000000001	0.1221	5
2010-06-22 00:00:00+02	1	15	102	0.41499999999999998	4.9619999999999997	0.74809999999999999	1.8109	0.1255	5
2010-06-22 00:00:00+02	1	15	103	0.40500000000000003	4.944	0.76170000000000004	1.7972999999999999	0.12809999999999999	5
2010-06-22 00:00:00+02	1	15	104	0.39900000000000002	4.758	0.66100000000000003	1.5377000000000001	0.1148	5
2010-06-22 00:00:00+02	1	15	105	0.39100000000000001	4.327	0.57469999999999999	1.3129	0.1079	5
2010-06-22 00:00:00+02	1	15	106	0.39000000000000001	3.8740000000000001	0.5333	1.2146999999999999	0.1094	5
2010-06-22 00:00:00+02	1	15	107	0.40200000000000002	4.194	0.56089999999999995	1.3163	0.108	5
2010-06-22 00:00:00+02	1	15	108	0.41199999999999998	4.3949999999999996	0.60129999999999995	1.4455	0.1115	5
2010-06-22 00:00:00+02	1	15	109	0.41899999999999998	4.79	0.71640000000000004	1.7483	0.1237	5
2010-06-22 00:00:00+02	1	15	110	0.41899999999999998	4.8280000000000003	0.70269999999999999	1.7162999999999999	0.1206	5
2010-06-22 00:00:00+02	2	16	1	0.38900000000000001	3.8439999999999999	0.56210000000000004	1.2789999999999999	0.11600000000000001	5
2010-06-22 00:00:00+02	2	16	2	0.40000000000000002	4.5140000000000002	0.66080000000000005	1.5424	0.1198	5
2010-06-22 00:00:00+02	2	16	3	0.39600000000000002	4.9000000000000004	0.61229999999999996	1.4160999999999999	0.1038	5
2010-06-22 00:00:00+02	2	16	4	0.40999999999999998	4.7000000000000002	0.54990000000000006	1.3143	0.096500000000000002	5
2010-06-22 00:00:00+02	2	16	5	0.42099999999999999	5.202	0.69999999999999996	1.7181	0.1129	5
2010-06-22 00:00:00+02	2	16	6	0.42699999999999999	5.3799999999999999	0.72040000000000004	1.7934000000000001	0.1129	5
2010-06-22 00:00:00+02	2	16	7	0.42399999999999999	4.9779999999999998	0.66100000000000003	1.6346000000000001	0.1106	5
2010-06-22 00:00:00+02	2	16	8	0.42199999999999999	4.8789999999999996	0.68999999999999995	1.6971000000000001	0.1174	5
2010-06-22 00:00:00+02	2	16	9	0.41599999999999998	4.8719999999999999	0.70379999999999998	1.7052	0.1198	5
2010-06-22 00:00:00+02	2	16	10	0.36799999999999999	3.4670000000000001	0.502	1.0866	0.1124	5
2010-06-22 00:00:00+02	2	16	11	0.40699999999999997	3.714	0.57330000000000003	1.3587	0.1216	5
2010-06-22 00:00:00+02	2	16	12	0.41999999999999998	5.298	0.755	1.8492	0.11990000000000001	5
2010-06-22 00:00:00+02	2	16	13	0.39700000000000002	4.8719999999999999	0.63029999999999997	1.4618	0.10730000000000001	5
2010-06-22 00:00:00+02	2	16	14	0.40400000000000003	5.1799999999999997	0.65010000000000001	1.5328999999999999	0.1052	5
2010-06-22 00:00:00+02	2	16	15	0.41699999999999998	4.6680000000000001	0.61709999999999998	1.4987999999999999	0.1089	5
2010-06-22 00:00:00+02	2	16	16	0.42799999999999999	4.8490000000000002	0.6835	1.7044999999999999	0.1168	5
2010-06-22 00:00:00+02	2	16	17	0.41699999999999998	5.2489999999999997	0.73939999999999995	1.7966	0.1183	5
2010-06-22 00:00:00+02	2	16	18	0.41399999999999998	5.1699999999999999	0.74660000000000004	1.8032999999999999	0.121	5
2010-06-22 00:00:00+02	2	16	19	0.40100000000000002	5.3550000000000004	0.71889999999999998	1.6802999999999999	0.11310000000000001	5
2010-06-22 00:00:00+02	2	16	20	0.41899999999999998	4.8499999999999996	0.63560000000000005	1.5508999999999999	0.1086	5
2010-06-22 00:00:00+02	2	16	21	0.41199999999999998	4.702	0.59289999999999998	1.4225000000000001	0.104	5
2010-06-22 00:00:00+02	2	16	22	0.40799999999999997	4.8890000000000002	0.58409999999999995	1.3878999999999999	0.099199999999999997	5
2010-06-22 00:00:00+02	2	16	23	0.42699999999999999	4.9699999999999998	0.66520000000000001	1.6558999999999999	0.1114	5
2010-06-22 00:00:00+02	2	16	24	0.41599999999999998	5.0730000000000004	0.68500000000000005	1.6593	0.1128	5
2010-06-22 00:00:00+02	2	16	25	0.40400000000000003	4.7249999999999996	0.63460000000000005	1.4934000000000001	0.1108	5
2010-06-22 00:00:00+02	2	16	26	0.41599999999999998	4.8390000000000004	0.6956	1.6879999999999999	0.1191	5
2010-06-22 00:00:00+02	2	16	27	0.39300000000000002	4.5199999999999996	0.65310000000000001	1.4997	0.1183	5
2010-06-22 00:00:00+02	2	16	28	0.34899999999999998	3.1899999999999999	0.46279999999999999	0.95879999999999999	0.1104	5
2010-06-22 00:00:00+02	2	16	29	0.376	3.2000000000000002	0.47620000000000001	1.0495000000000001	0.1134	5
2010-06-22 00:00:00+02	2	16	30	0.378	4.1369999999999996	0.60199999999999998	1.3344	0.1172	5
2010-06-22 00:00:00+02	2	16	31	0.36799999999999999	3.2930000000000001	0.48530000000000001	1.0513999999999999	0.11310000000000001	5
2010-06-22 00:00:00+02	2	16	32	0.39600000000000002	3.7799999999999998	0.5343	1.2354000000000001	0.1118	5
2010-06-22 00:00:00+02	2	16	33	0.41099999999999998	4.774	0.63519999999999999	1.5206999999999999	0.11	5
2010-06-22 00:00:00+02	2	16	34	0.39600000000000002	4.46	0.63849999999999996	1.4753000000000001	0.1169	5
2010-06-22 00:00:00+02	2	16	35	0.36199999999999999	3.9199999999999999	0.58250000000000002	1.2443	0.11840000000000001	5
2010-06-22 00:00:00+02	2	16	36	0.376	3.6549999999999998	0.57340000000000002	1.2634000000000001	0.1232	5
2010-06-22 00:00:00+02	2	16	37	0.371	3.456	0.56269999999999998	1.2275	0.1263	5
2010-06-22 00:00:00+02	2	16	38	0.36899999999999999	3.524	0.56869999999999998	1.2333000000000001	0.12570000000000001	5
2010-06-22 00:00:00+02	2	16	39	0.376	4.0579999999999998	0.56040000000000001	1.2366999999999999	0.1108	5
2010-06-22 00:00:00+02	2	16	40	0.375	4.306	0.59519999999999995	1.3101	0.11219999999999999	5
2010-06-22 00:00:00+02	2	16	41	0.38	4.9139999999999997	0.65839999999999999	1.4663999999999999	0.1113	5
2010-06-22 00:00:00+02	2	16	42	0.38700000000000001	4.681	0.60370000000000001	1.3644000000000001	0.10630000000000001	5
2010-06-22 00:00:00+02	2	16	43	0.36599999999999999	3.718	0.46610000000000001	1.0031000000000001	0.098799999999999999	5
2010-06-22 00:00:00+02	2	16	44	0.38	3.544	0.48359999999999997	1.0759000000000001	0.10639999999999999	5
2010-06-22 00:00:00+02	2	16	45	0.42099999999999999	4.4409999999999998	0.74580000000000002	1.829	0.1371	5
2010-06-22 00:00:00+02	2	16	46	0.41399999999999998	5.1360000000000001	0.83140000000000003	2.0072999999999999	0.13550000000000001	5
2010-06-22 00:00:00+02	2	16	47	0.39400000000000002	4.718	0.71489999999999998	1.6459999999999999	0.125	5
2010-06-22 00:00:00+02	2	16	48	0.375	4.2350000000000003	0.65190000000000003	1.4339999999999999	0.1245	5
2010-06-22 00:00:00+02	2	16	49	0.38100000000000001	4.1459999999999999	0.55389999999999995	1.2347999999999999	0.1076	5
2010-06-22 00:00:00+02	2	16	50	0.38800000000000001	4.024	0.46899999999999997	1.0645	0.093299999999999994	5
2010-06-22 00:00:00+02	2	16	51	0.38500000000000001	3.7480000000000002	0.47339999999999999	1.0662	0.099699999999999997	5
2010-06-22 00:00:00+02	2	16	52	0.38500000000000001	4.3540000000000001	0.6421	1.4449000000000001	0.11990000000000001	5
2010-06-22 00:00:00+02	2	16	53	0.38500000000000001	4.3849999999999998	0.6179	1.3903000000000001	0.1147	5
2010-06-22 00:00:00+02	2	16	54	0.42299999999999999	4.6760000000000002	0.79600000000000004	1.9615	0.14019999999999999	5
2010-06-22 00:00:00+02	2	16	55	0.41999999999999998	5.202	0.82869999999999999	2.0295999999999998	0.1336	5
2010-06-22 00:00:00+02	2	16	56	0.40500000000000003	5.3760000000000003	0.70209999999999995	1.6586000000000001	0.1101	5
2010-06-22 00:00:00+02	2	16	57	0.41099999999999998	4.9859999999999998	0.64039999999999997	1.5327	0.107	5
2010-06-22 00:00:00+02	2	16	58	0.41699999999999998	4.8300000000000001	0.73309999999999997	1.7803	0.12570000000000001	5
2010-06-22 00:00:00+02	2	16	59	0.42099999999999999	4.9909999999999997	0.73699999999999999	1.8089	0.123	5
2010-06-22 00:00:00+02	2	16	60	0.41999999999999998	5.2750000000000004	0.67849999999999999	1.6599999999999999	0.1081	5
2010-06-22 00:00:00+02	2	16	61	0.40400000000000003	4.5910000000000002	0.58130000000000004	1.3707	0.104	5
2010-06-22 00:00:00+02	2	16	62	0.35999999999999999	3.2160000000000002	0.3992	0.84899999999999998	0.094700000000000006	5
2010-06-22 00:00:00+02	2	16	63	0.371	3.7200000000000002	0.49669999999999997	1.0828	0.1052	5
2010-06-22 00:00:00+02	2	16	64	0.378	4.6130000000000004	0.57269999999999999	1.2695000000000001	0.10199999999999999	5
2010-06-22 00:00:00+02	2	16	65	0.40500000000000003	4.3140000000000001	0.65510000000000002	1.5471999999999999	0.12330000000000001	5
2010-06-22 00:00:00+02	2	16	66	0.41499999999999998	4.9349999999999996	0.80089999999999995	1.9390000000000001	0.13500000000000001	5
2010-06-22 00:00:00+02	2	16	67	0.42899999999999999	5.1219999999999999	0.80710000000000004	2.0205000000000002	0.1318	5
2010-06-22 00:00:00+02	2	16	68	0.40300000000000002	5.1840000000000002	0.65549999999999997	1.5391999999999999	0.106	5
2010-06-22 00:00:00+02	2	16	69	0.38600000000000001	4.7690000000000001	0.54279999999999995	1.2263999999999999	0.094100000000000003	5
2010-06-22 00:00:00+02	2	16	70	0.39000000000000001	4.4560000000000004	0.4733	1.0795999999999999	0.086699999999999999	5
2010-06-22 00:00:00+02	2	16	71	0.39500000000000002	3.9340000000000002	0.41970000000000002	0.96870000000000001	0.085099999999999995	5
2010-06-22 00:00:00+02	2	16	72	0.39600000000000002	4.1029999999999998	0.45860000000000001	1.0590999999999999	0.089899999999999994	5
2010-06-22 00:00:00+02	2	16	73	0.35099999999999998	3.1299999999999999	0.35049999999999998	0.72970000000000002	0.084900000000000003	5
2010-06-22 00:00:00+02	2	16	74	0.36799999999999999	2.8370000000000002	0.31419999999999998	0.6804	0.081900000000000001	5
2010-06-22 00:00:00+02	2	16	75	0.41999999999999998	4.5700000000000003	0.54249999999999998	1.327	0.0974	5
2010-06-22 00:00:00+02	2	16	76	0.41899999999999998	4.9029999999999996	0.66080000000000005	1.6122000000000001	0.1119	5
2010-06-22 00:00:00+02	2	16	77	0.41099999999999998	4.9909999999999997	0.68440000000000001	1.6378999999999999	0.1142	5
2010-06-22 00:00:00+02	2	16	78	0.371	4.282	0.58379999999999999	1.2713000000000001	0.1105	5
2010-06-22 00:00:00+02	2	16	79	0.371	3.6869999999999998	0.4582	0.99970000000000003	0.097799999999999998	5
2010-06-22 00:00:00+02	2	16	80	0.36899999999999999	3.5009999999999999	0.43809999999999999	0.95140000000000002	0.097299999999999998	5
2010-06-22 00:00:00+02	2	16	81	0.374	3.3069999999999999	0.47489999999999999	1.0414000000000001	0.1103	5
2010-06-22 00:00:00+02	2	16	82	0.39600000000000002	4.2359999999999998	0.65000000000000002	1.5035000000000001	0.1242	5
2010-06-22 00:00:00+02	2	16	83	0.40400000000000003	4.9909999999999997	0.69669999999999999	1.6406000000000001	0.1163	5
2010-06-22 00:00:00+02	2	16	84	0.36799999999999999	3.4950000000000001	0.46679999999999999	1.0102	0.10390000000000001	5
2010-06-22 00:00:00+02	2	16	85	0.317	1.8069999999999999	0.27579999999999999	0.53149999999999997	0.098299999999999998	5
2010-06-22 00:00:00+02	2	16	86	0.40100000000000002	3.0680000000000001	0.42299999999999999	0.98999999999999999	0.104	5
2010-06-22 00:00:00+02	2	16	87	0.41199999999999998	4.5190000000000001	0.57940000000000003	1.3926000000000001	0.105	5
2010-06-22 00:00:00+02	2	16	88	0.41199999999999998	4.5270000000000001	0.63190000000000002	1.5177	0.1143	5
2010-06-22 00:00:00+02	2	16	89	0.41599999999999998	4.8079999999999998	0.67410000000000003	1.6328	0.11609999999999999	5
2010-06-22 00:00:00+02	2	16	90	0.40999999999999998	4.4900000000000002	0.58999999999999997	1.4098999999999999	0.1075	5
2010-06-22 00:00:00+02	2	16	91	0.39700000000000002	4.2469999999999999	0.54300000000000004	1.2578	0.10349999999999999	5
2010-06-22 00:00:00+02	2	16	92	0.40000000000000002	4.7430000000000003	0.6462	1.5081	0.1125	5
2010-06-22 00:00:00+02	2	16	93	0.42999999999999999	5.1070000000000002	0.83189999999999997	2.0859000000000001	0.13619999999999999	5
2010-06-22 00:00:00+02	2	16	94	0.42199999999999999	5.2199999999999998	0.86339999999999995	2.1221999999999999	0.13880000000000001	5
2010-06-22 00:00:00+02	2	16	95	0.39400000000000002	4.5129999999999999	0.72399999999999998	1.6672	0.1313	5
2010-06-22 00:00:00+02	2	16	96	0.39200000000000002	4.0650000000000004	0.64229999999999998	1.4691000000000001	0.1268	5
2010-06-22 00:00:00+02	2	16	97	0.40000000000000002	4.0350000000000001	0.65149999999999997	1.5204	0.12939999999999999	5
2010-06-22 00:00:00+02	2	16	98	0.432	5.0540000000000003	0.74619999999999997	1.8807	0.1232	5
2010-06-22 00:00:00+02	2	16	99	0.42499999999999999	5.2610000000000001	0.71679999999999999	1.7779	0.1145	5
2010-06-22 00:00:00+02	2	16	100	0.433	4.8090000000000002	0.7913	1.9983	0.13619999999999999	5
2010-06-22 00:00:00+02	2	16	101	0.438	4.9390000000000001	0.87780000000000002	2.2461000000000002	0.14779999999999999	5
2010-06-22 00:00:00+02	2	16	102	0.435	4.8710000000000004	0.90139999999999998	2.2907000000000002	0.1535	5
2010-06-22 00:00:00+02	2	16	103	0.42599999999999999	4.6820000000000004	0.87029999999999996	2.1629999999999998	0.1532	5
2010-06-22 00:00:00+02	2	16	104	0.40100000000000002	3.9510000000000001	0.65300000000000002	1.5287999999999999	0.13189999999999999	5
2010-06-22 00:00:00+02	2	16	105	0.41099999999999998	4.3949999999999996	0.65400000000000003	1.5668	0.1212	5
2010-06-22 00:00:00+02	2	16	106	0.40899999999999997	4.1100000000000003	0.65439999999999998	1.5608	0.12809999999999999	5
2010-06-22 00:00:00+02	2	16	107	0.40000000000000002	4.2279999999999998	0.67269999999999996	1.571	0.12870000000000001	5
2010-06-22 00:00:00+02	3	17	1	0.42799999999999999	4.625	0.8165	2.0407999999999999	0.1452	5
2010-06-22 00:00:00+02	3	17	2	0.438	4.899	0.87629999999999997	2.2406999999999999	0.14860000000000001	5
2010-06-22 00:00:00+02	3	17	3	0.42299999999999999	5.0279999999999996	0.77600000000000002	1.9160999999999999	0.12870000000000001	5
2010-06-22 00:00:00+02	3	17	4	0.42699999999999999	4.7969999999999997	0.64419999999999999	1.6054999999999999	0.1111	5
2010-06-22 00:00:00+02	3	17	5	0.434	4.944	0.64649999999999996	1.6376999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	3	17	6	0.42799999999999999	4.8380000000000001	0.66820000000000002	1.6679999999999999	0.1145	5
2010-06-22 00:00:00+02	3	17	7	0.43099999999999999	4.5999999999999996	0.66959999999999997	1.6847000000000001	0.1196	5
2010-06-22 00:00:00+02	3	17	8	0.438	5.1189999999999998	0.72060000000000002	1.8452999999999999	0.1178	5
2010-06-22 00:00:00+02	3	17	9	0.439	5.0250000000000004	0.73099999999999998	1.8759999999999999	0.12130000000000001	5
2010-06-22 00:00:00+02	3	17	10	0.41999999999999998	4.7300000000000004	0.75670000000000004	1.8535999999999999	0.1321	5
2010-06-22 00:00:00+02	3	17	11	0.41499999999999998	4.6740000000000004	0.78239999999999998	1.8908	0.13789999999999999	5
2010-06-22 00:00:00+02	3	17	12	0.42099999999999999	4.5499999999999998	0.78349999999999997	1.9209000000000001	0.14119999999999999	5
2010-06-22 00:00:00+02	3	17	13	0.42799999999999999	4.4269999999999996	0.72450000000000003	1.8095000000000001	0.13350000000000001	5
2010-06-22 00:00:00+02	3	17	14	0.42299999999999999	4.859	0.75290000000000001	1.8566	0.1285	5
2010-06-22 00:00:00+02	3	17	15	0.42099999999999999	4.5990000000000002	0.6734	1.6527000000000001	0.1203	5
2010-06-22 00:00:00+02	3	17	16	0.41199999999999998	4.7380000000000004	0.628	1.5088999999999999	0.1094	5
2010-06-22 00:00:00+02	3	17	17	0.42999999999999999	4.702	0.60809999999999997	1.5258	0.1066	5
2010-06-22 00:00:00+02	3	17	18	0.44500000000000001	4.5030000000000001	0.70130000000000003	1.8244	0.12740000000000001	5
2010-06-22 00:00:00+02	3	17	19	0.44500000000000001	4.7439999999999998	0.77759999999999996	2.0255999999999998	0.13539999999999999	5
2010-06-22 00:00:00+02	3	17	20	0.42899999999999999	4.7770000000000001	0.69889999999999997	1.7484999999999999	0.121	5
2010-06-22 00:00:00+02	3	17	21	0.438	4.2370000000000001	0.68910000000000005	1.7625999999999999	0.13159999999999999	5
2010-06-22 00:00:00+02	3	17	22	0.42999999999999999	4.8120000000000003	0.73919999999999997	1.8529	0.12720000000000001	5
2010-06-22 00:00:00+02	3	17	23	0.42299999999999999	5.0800000000000001	0.68879999999999997	1.6970000000000001	0.1133	5
2010-06-22 00:00:00+02	3	17	24	0.42699999999999999	5.0899999999999999	0.67659999999999998	1.6852	0.1111	5
2010-06-22 00:00:00+02	3	17	25	0.42899999999999999	5.0949999999999998	0.69389999999999996	1.7378	0.1139	5
2010-06-22 00:00:00+02	3	17	26	0.42299999999999999	4.9859999999999998	0.79949999999999999	1.9733000000000001	0.1336	5
2010-06-22 00:00:00+02	3	17	27	0.42499999999999999	5.032	0.875	2.1698	0.14510000000000001	5
2010-06-22 00:00:00+02	3	17	28	0.42099999999999999	5.0999999999999996	0.79469999999999996	1.9493	0.1303	5
2010-06-22 00:00:00+02	3	17	29	0.40400000000000003	4.9550000000000001	0.66590000000000005	1.5683	0.1118	5
2010-06-22 00:00:00+02	3	17	30	0.42999999999999999	4.649	0.64800000000000002	1.6246	0.1147	5
2010-06-22 00:00:00+02	3	17	31	0.435	4.7119999999999997	0.71040000000000003	1.8059000000000001	0.1244	5
2010-06-22 00:00:00+02	3	17	32	0.41899999999999998	4.7779999999999996	0.74460000000000004	1.8166	0.12889999999999999	5
2010-06-22 00:00:00+02	3	17	33	0.40699999999999997	5.1559999999999997	0.7601	1.8022	0.1235	5
2010-06-22 00:00:00+02	3	17	34	0.42599999999999999	4.9569999999999999	0.61509999999999998	1.5291999999999999	0.1033	5
2010-06-22 00:00:00+02	3	17	35	0.41499999999999998	4.9429999999999996	0.56120000000000003	1.3580000000000001	0.094399999999999998	5
2010-06-22 00:00:00+02	3	17	36	0.39400000000000002	4.6699999999999999	0.54490000000000005	1.252	0.096100000000000005	5
2010-06-22 00:00:00+02	3	17	37	0.40100000000000002	4.492	0.54449999999999998	1.2728999999999999	0.099099999999999994	5
2010-06-22 00:00:00+02	3	17	38	0.41899999999999998	4.532	0.57279999999999998	1.3977999999999999	0.10349999999999999	5
2010-06-22 00:00:00+02	3	17	39	0.42799999999999999	4.4740000000000002	0.56479999999999997	1.4089	0.1032	5
2010-06-22 00:00:00+02	3	17	40	0.42599999999999999	4.4379999999999997	0.55400000000000005	1.3776999999999999	0.1019	5
2010-06-22 00:00:00+02	3	17	41	0.41699999999999998	4.2939999999999996	0.55089999999999995	1.3395999999999999	0.1041	5
2010-06-22 00:00:00+02	3	17	42	0.378	2.581	0.42749999999999999	0.94610000000000005	0.11940000000000001	5
2010-06-22 00:00:00+02	3	17	43	0.41299999999999998	2.948	0.43319999999999997	1.0439000000000001	0.10970000000000001	5
2010-06-22 00:00:00+02	3	17	44	0.443	4.2960000000000003	0.58760000000000001	1.5228999999999999	0.111	5
2010-06-22 00:00:00+02	3	17	45	0.437	4.7300000000000004	0.63229999999999997	1.6133999999999999	0.1104	5
2010-06-22 00:00:00+02	3	17	46	0.434	4.6689999999999996	0.62649999999999995	1.5887	0.1105	5
2010-06-22 00:00:00+02	3	17	47	0.44	4.8010000000000002	0.79500000000000004	2.0463	0.13700000000000001	5
2010-06-22 00:00:00+02	3	17	48	0.39400000000000002	4.3360000000000003	0.73839999999999995	1.7	0.1384	5
2010-06-22 00:00:00+02	3	17	49	0.377	2.5249999999999999	0.48970000000000002	1.0818000000000001	0.1389	5
2010-06-22 00:00:00+02	3	17	50	0.42099999999999999	4.0899999999999999	0.70599999999999996	1.7335	0.13869999999999999	5
2010-06-22 00:00:00+02	3	17	51	0.41999999999999998	4.8419999999999996	0.75590000000000002	1.8493999999999999	0.12939999999999999	5
2010-06-22 00:00:00+02	3	17	52	0.41399999999999998	5.0709999999999997	0.62019999999999997	1.4958	0.1021	5
2010-06-22 00:00:00+02	3	17	53	0.41899999999999998	4.7880000000000003	0.54039999999999999	1.3186	0.093399999999999997	5
2010-06-22 00:00:00+02	3	17	54	0.44	4.6920000000000002	0.65569999999999995	1.6840999999999999	0.1152	5
2010-06-22 00:00:00+02	3	17	55	0.44	4.6950000000000003	0.73270000000000002	1.8856999999999999	0.12870000000000001	5
2010-06-22 00:00:00+02	3	17	56	0.42599999999999999	4.7329999999999997	0.72770000000000001	1.8069	0.12690000000000001	5
2010-06-22 00:00:00+02	3	17	57	0.41999999999999998	4.5650000000000004	0.75539999999999996	1.8480000000000001	0.13569999999999999	5
2010-06-22 00:00:00+02	3	17	58	0.41699999999999998	4.6319999999999997	0.78390000000000004	1.9045000000000001	0.13919999999999999	5
2010-06-22 00:00:00+02	3	17	59	0.40200000000000002	4.6440000000000001	0.65329999999999999	1.5319	0.1157	5
2010-06-22 00:00:00+02	3	17	60	0.42299999999999999	4.391	0.61339999999999995	1.5137	0.1138	5
2010-06-22 00:00:00+02	3	17	61	0.433	4.6900000000000004	0.66959999999999997	1.6942999999999999	0.1177	5
2010-06-22 00:00:00+02	3	17	62	0.436	4.766	0.68240000000000001	1.7375	0.11840000000000001	5
2010-06-22 00:00:00+02	3	17	63	0.42899999999999999	4.7069999999999999	0.6623	1.6563000000000001	0.11609999999999999	5
2010-06-22 00:00:00+02	3	17	64	0.41699999999999998	4.3490000000000002	0.55489999999999995	1.3482000000000001	0.1037	5
2010-06-22 00:00:00+02	3	17	65	0.379	3.0670000000000002	0.4022	0.8931	0.098900000000000002	5
2010-06-22 00:00:00+02	3	17	66	0.35599999999999998	2.5459999999999998	0.38119999999999998	0.80220000000000002	0.1075	5
2010-06-22 00:00:00+02	3	17	67	0.379	3.339	0.45450000000000002	1.0091000000000001	0.1047	5
2010-06-22 00:00:00+02	3	17	68	0.38900000000000001	3.3479999999999999	0.44069999999999998	1.0024	0.1014	5
2010-06-22 00:00:00+02	3	17	69	0.38600000000000001	2.9750000000000001	0.39829999999999999	0.89959999999999996	0.1002	5
2010-06-22 00:00:00+02	3	17	70	0.38600000000000001	2.8370000000000002	0.35560000000000003	0.80289999999999995	0.092700000000000005	5
2010-06-22 00:00:00+02	3	17	71	0.39900000000000002	3.117	0.36380000000000001	0.8478	0.088400000000000006	5
2010-06-22 00:00:00+02	3	17	72	0.42499999999999999	4.0510000000000002	0.47660000000000002	1.1817	0.094399999999999998	5
2010-06-22 00:00:00+02	3	17	73	0.42499999999999999	4.2729999999999997	0.53700000000000003	1.3293999999999999	0.1018	5
2010-06-22 00:00:00+02	3	17	74	0.41799999999999998	4.3499999999999996	0.58169999999999999	1.4175	0.1087	5
2010-06-22 00:00:00+02	3	17	75	0.41699999999999998	4.3490000000000002	0.63260000000000005	1.5362	0.1183	5
2010-06-22 00:00:00+02	3	17	76	0.41199999999999998	4.6070000000000002	0.57410000000000005	1.3802000000000001	0.1024	5
2010-06-22 00:00:00+02	3	17	77	0.40600000000000003	4.29	0.4844	1.1463000000000001	0.091600000000000001	5
2010-06-22 00:00:00+02	3	17	78	0.38900000000000001	4.0039999999999996	0.55020000000000002	1.2509999999999999	0.11	5
2010-06-22 00:00:00+02	3	17	79	0.39200000000000002	4.085	0.57969999999999999	1.3258000000000001	0.114	5
2010-06-22 00:00:00+02	3	17	80	0.42099999999999999	4.298	0.60429999999999995	1.4842	0.11409999999999999	5
2010-06-22 00:00:00+02	3	17	81	0.42299999999999999	4.8289999999999997	0.68479999999999996	1.6881999999999999	0.11749999999999999	5
2010-06-22 00:00:00+02	3	17	82	0.40200000000000002	4.4950000000000001	0.5504	1.2902	0.1002	5
2010-06-22 00:00:00+02	3	17	83	0.41999999999999998	4.085	0.48220000000000002	1.1797	0.094799999999999995	5
2010-06-22 00:00:00+02	3	17	84	0.44	4.6100000000000003	0.57940000000000003	1.4890000000000001	0.1033	5
2010-06-22 00:00:00+02	3	17	85	0.439	4.6769999999999996	0.58189999999999997	1.494	0.10249999999999999	5
2010-06-22 00:00:00+02	3	17	86	0.433	4.6479999999999997	0.51900000000000002	1.3112999999999999	0.091899999999999996	5
2010-06-22 00:00:00+02	3	17	87	0.42999999999999999	4.4100000000000001	0.4289	1.0765	0.079299999999999995	5
2010-06-22 00:00:00+02	3	17	88	0.42299999999999999	4.2629999999999999	0.40410000000000001	0.99780000000000002	0.076799999999999993	5
2010-06-22 00:00:00+02	3	17	89	0.42099999999999999	4.2720000000000002	0.4506	1.1046	0.085500000000000007	5
2010-06-22 00:00:00+02	3	17	90	0.40600000000000003	3.7370000000000001	0.46160000000000001	1.0935999999999999	0.0974	5
2010-06-22 00:00:00+02	3	17	91	0.40600000000000003	3.2589999999999999	0.45350000000000001	1.0733999999999999	0.1065	5
2010-06-22 00:00:00+02	3	17	92	0.42999999999999999	4.3819999999999997	0.55369999999999997	1.3895	0.10290000000000001	5
2010-06-22 00:00:00+02	3	17	93	0.435	5.0060000000000002	0.56759999999999999	1.4403999999999999	0.094500000000000001	5
2010-06-22 00:00:00+02	3	17	94	0.42799999999999999	4.5609999999999999	0.56910000000000005	1.4213	0.1023	5
2010-06-22 00:00:00+02	3	17	95	0.433	4.5460000000000003	0.56720000000000004	1.4333	0.1023	5
2010-06-22 00:00:00+02	3	17	96	0.434	4.6390000000000002	0.60740000000000005	1.5392999999999999	0.1077	5
2010-06-22 00:00:00+02	3	17	97	0.438	5.2560000000000002	0.63	1.6128	0.1007	5
2010-06-22 00:00:00+02	3	17	98	0.433	5.1639999999999997	0.6069	1.5326	0.098500000000000004	5
2010-06-22 00:00:00+02	3	17	99	0.40799999999999997	3.859	0.51970000000000005	1.2351000000000001	0.107	5
2010-06-22 00:00:00+02	3	17	100	0.39000000000000001	2.7160000000000002	0.45129999999999998	1.0287999999999999	0.1215	5
2010-06-22 00:00:00+02	3	17	101	0.41499999999999998	3.6160000000000001	0.58099999999999996	1.4068000000000001	0.12590000000000001	5
2010-06-22 00:00:00+02	3	17	102	0.42899999999999999	4.4900000000000002	0.73609999999999998	1.8423	0.1341	5
2010-06-22 00:00:00+02	3	17	103	0.42199999999999999	4.4260000000000002	0.76939999999999997	1.8939999999999999	0.14180000000000001	5
2010-06-22 00:00:00+02	4	18	1	0.41799999999999998	4.641	0.94340000000000002	2.2967	0.16719999999999999	5
2010-06-22 00:00:00+02	4	18	2	0.35699999999999998	2.9609999999999999	0.59160000000000001	1.2495000000000001	0.14940000000000001	5
2010-06-22 00:00:00+02	4	18	3	0.18099999999999999	0.47699999999999998	0.2462	0.3548	0.16669999999999999	5
2010-06-22 00:00:00+02	4	18	4	0.157	0.29699999999999999	0.2117	0.2908	0.16320000000000001	5
2010-06-22 00:00:00+02	4	18	5	0.29999999999999999	0.96799999999999997	0.28499999999999998	0.52949999999999997	0.14480000000000001	5
2010-06-22 00:00:00+02	4	18	6	0.38	2.4390000000000001	0.48149999999999998	1.0718000000000001	0.14000000000000001	5
2010-06-22 00:00:00+02	4	18	7	0.38100000000000001	2.5489999999999999	0.50219999999999998	1.1196999999999999	0.14149999999999999	5
2010-06-22 00:00:00+02	4	18	8	0.40100000000000002	3.4780000000000002	0.59160000000000001	1.3832	0.1321	5
2010-06-22 00:00:00+02	4	18	9	0.379	2.9249999999999998	0.49209999999999998	1.093	0.12540000000000001	5
2010-06-22 00:00:00+02	4	18	10	0.39000000000000001	3.6299999999999999	0.56430000000000002	1.2843	0.12189999999999999	5
2010-06-22 00:00:00+02	4	18	11	0.38300000000000001	3.5009999999999999	0.51319999999999999	1.1492	0.114	5
2010-06-22 00:00:00+02	4	18	12	0.39600000000000002	3.141	0.48599999999999999	1.1227	0.1174	5
2010-06-22 00:00:00+02	4	18	13	0.40500000000000003	3.6280000000000001	0.54330000000000001	1.2836000000000001	0.1174	5
2010-06-22 00:00:00+02	4	18	14	0.38100000000000001	2.883	0.45910000000000001	1.0249999999999999	0.1183	5
2010-06-22 00:00:00+02	4	18	15	0.34300000000000003	1.7010000000000001	0.35610000000000003	0.72719999999999996	0.13189999999999999	5
2010-06-22 00:00:00+02	4	18	16	0.39400000000000002	2.9900000000000002	0.45050000000000001	1.0354000000000001	0.1129	5
2010-06-22 00:00:00+02	4	18	17	0.40100000000000002	3.673	0.50839999999999996	1.1899999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	4	18	18	0.38800000000000001	3.8399999999999999	0.61919999999999997	1.4045000000000001	0.12790000000000001	5
2010-06-22 00:00:00+02	4	18	19	0.34399999999999997	2.5939999999999999	0.48139999999999999	0.98609999999999998	0.13400000000000001	5
2010-06-22 00:00:00+02	4	18	20	0.38600000000000001	2.8279999999999998	0.4723	1.0662	0.1234	5
2010-06-22 00:00:00+02	4	18	21	0.39300000000000002	3.6819999999999999	0.56730000000000003	1.3023	0.1212	5
2010-06-22 00:00:00+02	4	18	22	0.36899999999999999	2.8690000000000002	0.43209999999999998	0.93740000000000001	0.11169999999999999	5
2010-06-22 00:00:00+02	4	18	23	0.378	2.6579999999999999	0.40189999999999998	0.89119999999999999	0.1099	5
2010-06-22 00:00:00+02	4	18	24	0.41299999999999998	3.9870000000000001	0.59750000000000003	1.4395	0.1198	5
2010-06-22 00:00:00+02	4	18	25	0.40600000000000003	4.2370000000000001	0.60799999999999998	1.4390000000000001	0.11609999999999999	5
2010-06-22 00:00:00+02	4	18	26	0.41899999999999998	4.1459999999999999	0.58089999999999997	1.4195	0.1129	5
2010-06-22 00:00:00+02	4	18	27	0.44	4.7130000000000001	0.80940000000000001	2.0794000000000001	0.14169999999999999	5
2010-06-22 00:00:00+02	4	18	28	0.42199999999999999	4.9790000000000001	0.71870000000000001	1.7676000000000001	0.1202	5
2010-06-22 00:00:00+02	4	18	29	0.40500000000000003	4.2590000000000003	0.58540000000000003	1.3833	0.1113	5
2010-06-22 00:00:00+02	4	18	30	0.39100000000000001	3.6349999999999998	0.58409999999999995	1.3353999999999999	0.126	5
2010-06-22 00:00:00+02	4	18	31	0.41899999999999998	3.9670000000000001	0.68589999999999995	1.6762999999999999	0.1381	5
2010-06-22 00:00:00+02	4	18	32	0.42499999999999999	4.7949999999999999	0.79810000000000003	1.9786999999999999	0.13769999999999999	5
2010-06-22 00:00:00+02	4	18	33	0.379	3.282	0.55249999999999999	1.2271000000000001	0.129	5
2010-06-22 00:00:00+02	4	18	34	0.317	1.679	0.34620000000000001	0.66800000000000004	0.12920000000000001	5
2010-06-22 00:00:00+02	4	18	35	0.35899999999999999	1.9550000000000001	0.371	0.78590000000000004	0.12559999999999999	5
2010-06-22 00:00:00+02	4	18	36	0.41999999999999998	4.4470000000000001	0.61919999999999997	1.5142	0.1137	5
2010-06-22 00:00:00+02	4	18	37	0.41899999999999998	4.6710000000000003	0.67969999999999997	1.6584000000000001	0.11990000000000001	5
2010-06-22 00:00:00+02	4	18	38	0.372	3.1320000000000001	0.4914	1.0732999999999999	0.11890000000000001	5
2010-06-22 00:00:00+02	4	18	39	0.34200000000000003	2.0289999999999999	0.3795	0.77339999999999998	0.12529999999999999	5
2010-06-22 00:00:00+02	4	18	40	0.312	1.3859999999999999	0.3034	0.57850000000000001	0.12720000000000001	5
2010-06-22 00:00:00+02	4	18	41	0.374	2.1429999999999998	0.37459999999999999	0.8226	0.1192	5
2010-06-22 00:00:00+02	4	18	42	0.41799999999999998	3.9710000000000001	0.61770000000000003	1.5041	0.12429999999999999	5
2010-06-22 00:00:00+02	4	18	43	0.432	4.694	0.70220000000000005	1.7705	0.12330000000000001	5
2010-06-22 00:00:00+02	4	18	44	0.42699999999999999	4.5490000000000004	0.65790000000000004	1.6366000000000001	0.1186	5
2010-06-22 00:00:00+02	4	18	45	0.39800000000000002	3.8570000000000002	0.56989999999999996	1.3233999999999999	0.1174	5
2010-06-22 00:00:00+02	4	18	46	0.40600000000000003	4.085	0.55959999999999999	1.3244	0.11	5
2010-06-22 00:00:00+02	4	18	47	0.42699999999999999	4.532	0.59499999999999997	1.4813000000000001	0.1075	5
2010-06-22 00:00:00+02	4	18	48	0.41999999999999998	4.891	0.65300000000000002	1.597	0.1109	5
2010-06-22 00:00:00+02	4	18	49	0.40600000000000003	4.1550000000000002	0.59350000000000003	1.4036999999999999	0.11509999999999999	5
2010-06-22 00:00:00+02	4	18	50	0.41299999999999998	4.4720000000000004	0.62239999999999995	1.4973000000000001	0.1138	5
2010-06-22 00:00:00+02	4	18	51	0.42599999999999999	4.7400000000000002	0.72489999999999999	1.8021	0.1263	5
2010-06-22 00:00:00+02	4	18	52	0.42599999999999999	4.7960000000000003	0.67369999999999997	1.6718	0.1162	5
2010-06-22 00:00:00+02	4	18	53	0.42299999999999999	4.891	0.67049999999999998	1.6527000000000001	0.1138	5
2010-06-22 00:00:00+02	4	18	54	0.41599999999999998	4.907	0.68969999999999998	1.673	0.1168	5
2010-06-22 00:00:00+02	4	18	55	0.41599999999999998	4.3929999999999998	0.61519999999999997	1.4915	0.11409999999999999	5
2010-06-22 00:00:00+02	4	18	56	0.42899999999999999	4.6769999999999996	0.65900000000000003	1.6511	0.11609999999999999	5
2010-06-22 00:00:00+02	4	18	57	0.41599999999999998	4.7830000000000004	0.76270000000000004	1.8479000000000001	0.13189999999999999	5
2010-06-22 00:00:00+02	4	18	58	0.41999999999999998	4.7210000000000001	0.77969999999999995	1.9107000000000001	0.1363	5
2010-06-22 00:00:00+02	4	18	59	0.42099999999999999	4.6900000000000004	0.6905	1.6937	0.12139999999999999	5
2010-06-22 00:00:00+02	4	18	60	0.41699999999999998	4.827	0.69289999999999996	1.6828000000000001	0.11890000000000001	5
2010-06-22 00:00:00+02	4	18	61	0.41999999999999998	4.4669999999999996	0.67589999999999995	1.6555	0.1236	5
2010-06-22 00:00:00+02	4	18	62	0.40100000000000002	4.5410000000000004	0.76339999999999997	1.7851999999999999	0.13780000000000001	5
2010-06-22 00:00:00+02	4	18	63	0.37	4.4829999999999997	0.73870000000000002	1.6048	0.13469999999999999	5
2010-06-22 00:00:00+02	4	18	64	0.36799999999999999	3.6949999999999998	0.51970000000000005	1.1236999999999999	0.11070000000000001	5
2010-06-22 00:00:00+02	4	18	65	0.39900000000000002	3.5819999999999999	0.45789999999999997	1.0653999999999999	0.099900000000000003	5
2010-06-22 00:00:00+02	4	18	66	0.40400000000000003	3.5209999999999999	0.4511	1.0615000000000001	0.0998	5
2010-06-22 00:00:00+02	4	18	67	0.42199999999999999	4.0209999999999999	0.54410000000000003	1.339	0.1084	5
2010-06-22 00:00:00+02	4	18	68	0.42399999999999999	4.6159999999999997	0.63290000000000002	1.5634999999999999	0.11269999999999999	5
2010-06-22 00:00:00+02	4	18	69	0.40600000000000003	4.5519999999999996	0.72740000000000005	1.7202	0.13100000000000001	5
2010-06-22 00:00:00+02	4	18	70	0.40300000000000002	4.5919999999999996	0.745	1.7492000000000001	0.13320000000000001	5
2010-06-22 00:00:00+02	4	18	71	0.40500000000000003	4.6829999999999998	0.76819999999999999	1.8157000000000001	0.13519999999999999	5
2010-06-22 00:00:00+02	4	18	72	0.38900000000000001	3.9169999999999998	0.57410000000000005	1.3056000000000001	0.1167	5
2010-06-22 00:00:00+02	4	18	73	0.29699999999999999	1.5820000000000001	0.33139999999999997	0.6109	0.12839999999999999	5
2010-06-22 00:00:00+02	4	18	74	0.28100000000000003	1.0309999999999999	0.28029999999999999	0.49919999999999998	0.13800000000000001	5
2010-06-22 00:00:00+02	4	18	75	0.38100000000000001	2.722	0.4627	1.0316000000000001	0.12429999999999999	5
2010-06-22 00:00:00+02	4	18	76	0.40300000000000002	3.46	0.50790000000000002	1.1944999999999999	0.1139	5
2010-06-22 00:00:00+02	4	18	77	0.377	2.8300000000000001	0.40210000000000001	0.88890000000000002	0.105	5
2010-06-22 00:00:00+02	4	18	78	0.374	2.661	0.39829999999999999	0.87409999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	4	18	79	0.40899999999999997	3.5600000000000001	0.54449999999999998	1.2990999999999999	0.11940000000000001	5
2010-06-22 00:00:00+02	4	18	80	0.42299999999999999	4.8230000000000004	0.74650000000000005	1.8411999999999999	0.12820000000000001	5
2010-06-22 00:00:00+02	4	18	81	0.39500000000000002	4.6260000000000003	0.68530000000000002	1.5790999999999999	0.12180000000000001	5
2010-06-22 00:00:00+02	4	18	82	0.378	4.0430000000000001	0.63970000000000005	1.4156	0.12690000000000001	5
2010-06-22 00:00:00+02	4	18	83	0.34300000000000003	2.6309999999999998	0.49349999999999999	1.0098	0.13589999999999999	5
2010-06-22 00:00:00+02	4	18	84	0.39100000000000001	3.4809999999999999	0.59109999999999996	1.3502000000000001	0.13189999999999999	5
2010-06-22 00:00:00+02	4	18	85	0.39700000000000002	3.8029999999999999	0.56620000000000004	1.3105	0.1179	5
2010-06-22 00:00:00+02	4	18	86	0.40500000000000003	4.0380000000000003	0.56869999999999998	1.3412999999999999	0.1129	5
2010-06-22 00:00:00+02	4	18	87	0.40899999999999997	4.0579999999999998	0.65259999999999996	1.5570999999999999	0.129	5
2010-06-22 00:00:00+02	4	18	88	0.38600000000000001	3.7989999999999999	0.60029999999999994	1.3561000000000001	0.12509999999999999	5
2010-06-22 00:00:00+02	4	18	89	0.40500000000000003	4.3979999999999997	0.7177	1.6944999999999999	0.13300000000000001	5
2010-06-22 00:00:00+02	4	18	90	0.36899999999999999	3.21	0.5363	1.1648000000000001	0.12740000000000001	5
2010-06-22 00:00:00+02	4	18	91	0.33100000000000002	1.6719999999999999	0.31559999999999999	0.62780000000000002	0.1181	5
2010-06-22 00:00:00+02	4	18	92	0.40000000000000002	3.4020000000000001	0.51519999999999999	1.2036	0.11700000000000001	5
2010-06-22 00:00:00+02	4	18	93	0.41899999999999998	4.6550000000000002	0.66710000000000003	1.6308	0.11799999999999999	5
2010-06-22 00:00:00+02	4	18	94	0.42599999999999999	4.8140000000000001	0.65629999999999999	1.6306	0.1129	5
2010-06-22 00:00:00+02	4	18	95	0.40500000000000003	4.0949999999999998	0.5454	1.2864	0.107	5
2010-06-22 00:00:00+02	4	18	96	0.40400000000000003	3.8149999999999999	0.59689999999999999	1.4074	0.124	5
2010-06-22 00:00:00+02	4	18	97	0.38100000000000001	3.444	0.4919	1.097	0.11070000000000001	5
2010-06-22 00:00:00+02	4	18	98	0.35199999999999998	2.4740000000000002	0.36209999999999998	0.75609999999999999	0.1042	5
2010-06-22 00:00:00+02	4	18	99	0.372	2.8220000000000001	0.37559999999999999	0.82010000000000005	0.098299999999999998	5
2010-06-22 00:00:00+02	4	18	100	0.40000000000000002	4.125	0.49209999999999998	1.1484000000000001	0.096000000000000002	5
2010-06-22 00:00:00+02	4	18	101	0.40300000000000002	4.641	0.53569999999999995	1.2584	0.095000000000000001	5
2010-06-22 00:00:00+02	4	18	102	0.38800000000000001	3.8540000000000001	0.51690000000000003	1.1714	0.1065	5
2010-06-22 00:00:00+02	4	18	103	0.38900000000000001	3.4340000000000002	0.53510000000000002	1.2152000000000001	0.1207	5
2010-06-22 00:00:00+02	4	18	104	0.38400000000000001	3.367	0.55889999999999995	1.2544999999999999	0.128	5
2010-06-22 00:00:00+02	5	19	1	0.42099999999999999	5.0970000000000004	0.78769999999999996	1.9312	0.12920000000000001	5
2010-06-22 00:00:00+02	5	19	2	0.35699999999999998	3.0950000000000002	0.48549999999999999	1.0246999999999999	0.1186	5
2010-06-22 00:00:00+02	5	19	3	0.26800000000000002	1.2689999999999999	0.2823	0.48870000000000002	0.1244	5
2010-06-22 00:00:00+02	5	19	4	0.154	0.40500000000000003	0.1721	0.23469999999999999	0.1225	5
2010-06-22 00:00:00+02	5	19	5	0.33400000000000002	1.2450000000000001	0.28060000000000002	0.56220000000000003	0.125	5
2010-06-22 00:00:00+02	5	19	6	0.40799999999999997	3.3700000000000001	0.49619999999999997	1.1798	0.11360000000000001	5
2010-06-22 00:00:00+02	5	19	7	0.39300000000000002	3.742	0.50970000000000004	1.1693	0.1075	5
2010-06-22 00:00:00+02	5	19	8	0.42199999999999999	4.6189999999999998	0.79249999999999998	1.9493	0.14099999999999999	5
2010-06-22 00:00:00+02	5	19	9	0.41999999999999998	5.101	0.90769999999999995	2.222	0.14879999999999999	5
2010-06-22 00:00:00+02	5	19	10	0.34599999999999997	2.895	0.46039999999999998	0.94810000000000005	0.1182	5
2010-06-22 00:00:00+02	5	19	11	0.30499999999999999	1.1839999999999999	0.27110000000000001	0.50860000000000005	0.1241	5
2010-06-22 00:00:00+02	5	19	12	0.38700000000000001	2.6589999999999998	0.39419999999999999	0.89119999999999999	0.1077	5
2010-06-22 00:00:00+02	5	19	13	0.42699999999999999	4.6459999999999999	0.61670000000000003	1.5344	0.10920000000000001	5
2010-06-22 00:00:00+02	5	19	14	0.437	4.7110000000000003	0.77349999999999997	1.9752000000000001	0.13550000000000001	5
2010-06-22 00:00:00+02	5	19	15	0.41599999999999998	4.9770000000000003	0.75629999999999997	1.8358000000000001	0.1265	5
2010-06-22 00:00:00+02	5	19	16	0.38300000000000001	3.7530000000000001	0.52659999999999996	1.1806000000000001	0.1108	5
2010-06-22 00:00:00+02	5	19	17	0.33800000000000002	2.27	0.37930000000000003	0.76570000000000005	0.11600000000000001	5
2010-06-22 00:00:00+02	5	19	18	0.36499999999999999	2.3260000000000001	0.38529999999999998	0.82820000000000005	0.1158	5
2010-06-22 00:00:00+02	5	19	19	0.41399999999999998	4.1109999999999998	0.55220000000000002	1.331	0.108	5
2010-06-22 00:00:00+02	5	19	20	0.39000000000000001	3.9830000000000001	0.52380000000000004	1.1932	0.1051	5
2010-06-22 00:00:00+02	5	19	21	0.40300000000000002	3.3999999999999999	0.46679999999999999	1.0966	0.1061	5
2010-06-22 00:00:00+02	5	19	22	0.433	4.8200000000000003	0.66820000000000002	1.6870000000000001	0.1148	5
2010-06-22 00:00:00+02	5	19	23	0.436	5.0679999999999996	0.754	1.9208000000000001	0.12429999999999999	5
2010-06-22 00:00:00+02	5	19	24	0.42699999999999999	4.8010000000000002	0.66539999999999999	1.6573	0.1147	5
2010-06-22 00:00:00+02	5	19	25	0.42099999999999999	4.7229999999999999	0.75	1.8428	0.13109999999999999	5
2010-06-22 00:00:00+02	5	19	26	0.40699999999999997	5.2880000000000003	0.80269999999999997	1.9035	0.12759999999999999	5
2010-06-22 00:00:00+02	5	19	27	0.39600000000000002	4.3639999999999999	0.58860000000000001	1.3605	0.10970000000000001	5
2010-06-22 00:00:00+02	5	19	28	0.39500000000000002	3.7330000000000001	0.49730000000000002	1.1469	0.1051	5
2010-06-22 00:00:00+02	5	19	29	0.38200000000000001	2.8359999999999999	0.43140000000000001	0.96460000000000001	0.1125	5
2010-06-22 00:00:00+02	5	19	30	0.42499999999999999	4.0309999999999997	0.54310000000000003	1.3472	0.1079	5
2010-06-22 00:00:00+02	5	19	31	0.44	4.8860000000000001	0.68149999999999999	1.7539	0.1158	5
2010-06-22 00:00:00+02	5	19	32	0.41599999999999998	4.3879999999999999	0.66779999999999995	1.6184000000000001	0.1239	5
2010-06-22 00:00:00+02	5	19	33	0.39500000000000002	3.1600000000000001	0.48570000000000002	1.1192	0.1168	5
2010-06-22 00:00:00+02	5	19	34	0.40100000000000002	3.8479999999999999	0.57420000000000004	1.3435999999999999	0.11840000000000001	5
2010-06-22 00:00:00+02	5	19	35	0.42699999999999999	4.8220000000000001	0.74770000000000003	1.8641000000000001	0.12839999999999999	5
2010-06-22 00:00:00+02	5	19	36	0.42599999999999999	4.7300000000000004	0.68289999999999995	1.6975	0.1192	5
2010-06-22 00:00:00+02	5	19	37	0.41999999999999998	4.4820000000000002	0.66779999999999995	1.6352	0.12180000000000001	5
2010-06-22 00:00:00+02	5	19	38	0.42199999999999999	4.7119999999999997	0.76800000000000002	1.8909	0.13450000000000001	5
2010-06-22 00:00:00+02	5	19	39	0.34300000000000003	3.0139999999999998	0.49780000000000002	1.0165999999999999	0.124	5
2010-06-22 00:00:00+02	5	19	40	0.375	2.5710000000000002	0.47499999999999998	1.0456000000000001	0.13300000000000001	5
2010-06-22 00:00:00+02	5	19	41	0.41699999999999998	4.5780000000000003	0.74539999999999995	1.8110999999999999	0.1336	5
2010-06-22 00:00:00+02	5	19	42	0.38200000000000001	3.4609999999999999	0.4909	1.0982000000000001	0.11	5
2010-06-22 00:00:00+02	5	19	43	0.39600000000000002	3.669	0.53720000000000001	1.2414000000000001	0.11509999999999999	5
2010-06-22 00:00:00+02	5	19	44	0.39200000000000002	4.4269999999999996	0.69710000000000005	1.5961000000000001	0.12839999999999999	5
2010-06-22 00:00:00+02	5	19	45	0.372	2.8519999999999999	0.48349999999999999	1.0569	0.1255	5
2010-06-22 00:00:00+02	5	19	46	0.379	2.7679999999999998	0.443	0.98319999999999996	0.1176	5
2010-06-22 00:00:00+02	5	19	47	0.38500000000000001	3.383	0.49120000000000003	1.1071	0.11210000000000001	5
2010-06-22 00:00:00+02	5	19	48	0.38900000000000001	3.6419999999999999	0.46400000000000002	1.0551999999999999	0.099900000000000003	5
2010-06-22 00:00:00+02	5	19	49	0.40999999999999998	4.5220000000000002	0.50249999999999995	1.2008000000000001	0.090999999999999998	5
2010-06-22 00:00:00+02	5	19	50	0.40699999999999997	3.9870000000000001	0.45169999999999999	1.0714999999999999	0.0906	5
2010-06-22 00:00:00+02	5	19	51	0.39200000000000002	3.1040000000000001	0.38719999999999999	0.88619999999999999	0.094399999999999998	5
2010-06-22 00:00:00+02	5	19	52	0.40200000000000002	3.6280000000000001	0.49399999999999999	1.1578999999999999	0.1067	5
2010-06-22 00:00:00+02	5	19	53	0.42999999999999999	4.6859999999999999	0.66759999999999997	1.6733	0.1174	5
2010-06-22 00:00:00+02	5	19	54	0.42499999999999999	4.952	0.61839999999999995	1.5342	0.10390000000000001	5
2010-06-22 00:00:00+02	5	19	55	0.41999999999999998	4.7699999999999996	0.56630000000000003	1.3875999999999999	0.098199999999999996	5
2010-06-22 00:00:00+02	5	19	56	0.40999999999999998	4.6470000000000002	0.5796	1.3861000000000001	0.1026	5
2010-06-22 00:00:00+02	5	19	57	0.38500000000000001	3.5880000000000001	0.40739999999999998	0.91700000000000004	0.088800000000000004	5
2010-06-22 00:00:00+02	5	19	58	0.35399999999999998	2.032	0.28860000000000002	0.60519999999999996	0.095200000000000007	5
2010-06-22 00:00:00+02	5	19	59	0.39000000000000001	2.9409999999999998	0.39079999999999998	0.89100000000000001	0.099199999999999997	5
2010-06-22 00:00:00+02	5	19	60	0.41599999999999998	4.6589999999999998	0.57350000000000001	1.3904000000000001	0.1013	5
2010-06-22 00:00:00+02	5	19	61	0.41099999999999998	4.5510000000000002	0.61280000000000001	1.4686999999999999	0.1104	5
2010-06-22 00:00:00+02	5	19	62	0.40400000000000003	4.6470000000000002	0.63149999999999995	1.4878	0.1118	5
2010-06-22 00:00:00+02	5	19	63	0.41499999999999998	4.8879999999999999	0.71519999999999995	1.7287999999999999	0.1215	5
2010-06-22 00:00:00+02	5	19	64	0.38900000000000001	4.1139999999999999	0.56789999999999996	1.2904	0.1111	5
2010-06-22 00:00:00+02	5	19	65	0.39300000000000002	3.8860000000000001	0.4587	1.0531999999999999	0.093899999999999997	5
2010-06-22 00:00:00+02	5	19	66	0.40799999999999997	4.609	0.55579999999999996	1.3232999999999999	0.099099999999999994	5
2010-06-22 00:00:00+02	5	19	67	0.39700000000000002	4.2130000000000001	0.5323	1.232	0.1021	5
2010-06-22 00:00:00+02	5	19	68	0.374	3.476	0.48599999999999999	1.0658000000000001	0.1086	5
2010-06-22 00:00:00+02	5	19	69	0.36199999999999999	3.4700000000000002	0.46610000000000001	0.99429999999999996	0.1043	5
2010-06-22 00:00:00+02	5	19	70	0.38300000000000001	3.4049999999999998	0.4128	0.92510000000000003	0.093700000000000006	5
2010-06-22 00:00:00+02	5	19	71	0.41199999999999998	4.024	0.5615	1.3471	0.1118	5
2010-06-22 00:00:00+02	5	19	72	0.41599999999999998	4.7009999999999996	0.89639999999999997	2.1716000000000002	0.15720000000000001	5
2010-06-22 00:00:00+02	5	19	73	0.39800000000000002	5.3579999999999997	0.89510000000000001	2.0789	0.14080000000000001	5
2010-06-22 00:00:00+02	5	19	74	0.39400000000000002	4.5309999999999997	0.63660000000000005	1.4637	0.11509999999999999	5
2010-06-22 00:00:00+02	5	19	75	0.38900000000000001	3.6699999999999999	0.5131	1.1653	0.1099	5
2010-06-22 00:00:00+02	5	19	76	0.41799999999999998	4.4459999999999997	0.58109999999999995	1.4157	0.1067	5
2010-06-22 00:00:00+02	5	19	77	0.39800000000000002	5.0949999999999998	0.61970000000000003	1.4407000000000001	0.1017	5
2010-06-22 00:00:00+02	5	19	78	0.40100000000000002	4.5529999999999999	0.58260000000000001	1.3617999999999999	0.10489999999999999	5
2010-06-22 00:00:00+02	5	19	79	0.40300000000000002	4.5739999999999998	0.71220000000000006	1.6737	0.1278	5
2010-06-22 00:00:00+02	5	19	80	0.41099999999999998	4.7210000000000001	0.77159999999999995	1.8475999999999999	0.13489999999999999	5
2010-06-22 00:00:00+02	5	19	81	0.41799999999999998	4.9530000000000003	0.75600000000000001	1.8407	0.127	5
2010-06-22 00:00:00+02	5	19	82	0.434	5.1539999999999999	0.86509999999999998	2.1943999999999999	0.1406	5
2010-06-22 00:00:00+02	5	19	83	0.42299999999999999	5.0090000000000003	0.90790000000000004	2.2408000000000001	0.15110000000000001	5
2010-06-22 00:00:00+02	5	19	84	0.35899999999999999	3.2120000000000002	0.53600000000000003	1.1355999999999999	0.12720000000000001	5
2010-06-22 00:00:00+02	5	19	85	0.33400000000000002	2.2090000000000001	0.3483	0.69840000000000002	0.1086	5
2010-06-22 00:00:00+02	5	19	86	0.35999999999999999	2.8380000000000001	0.3745	0.7964	0.097600000000000006	5
2010-06-22 00:00:00+02	5	19	87	0.38900000000000001	3.6150000000000002	0.43419999999999997	0.98650000000000004	0.094100000000000003	5
2010-06-22 00:00:00+02	5	19	88	0.39900000000000002	4.0449999999999999	0.54610000000000003	1.2706	0.1082	5
2010-06-22 00:00:00+02	5	19	89	0.40899999999999997	4.1319999999999997	0.64070000000000005	1.5281	0.12479999999999999	5
2010-06-22 00:00:00+02	5	19	90	0.39100000000000001	4.0330000000000004	0.60260000000000002	1.3763000000000001	0.1197	5
2010-06-22 00:00:00+02	5	19	91	0.36099999999999999	2.7890000000000001	0.39750000000000002	0.84699999999999998	0.10489999999999999	5
2010-06-22 00:00:00+02	5	19	92	0.36599999999999999	2.4100000000000001	0.3508	0.75539999999999996	0.10290000000000001	5
2010-06-22 00:00:00+02	5	19	93	0.34799999999999998	2.5089999999999999	0.35149999999999998	0.72689999999999999	0.1002	5
2010-06-22 00:00:00+02	5	19	94	0.38500000000000001	3.4319999999999999	0.46010000000000001	1.0369999999999999	0.1038	5
2010-06-22 00:00:00+02	5	19	95	0.40600000000000003	4.3319999999999999	0.6431	1.5226999999999999	0.1206	5
2010-06-22 00:00:00+02	5	19	96	0.38	3.681	0.53029999999999999	1.1792	0.1133	5
2010-06-22 00:00:00+02	5	19	97	0.375	2.9710000000000001	0.40139999999999998	0.88390000000000002	0.1011	5
2010-06-22 00:00:00+02	5	19	98	0.39000000000000001	3.706	0.50529999999999997	1.1525000000000001	0.1074	5
2010-06-22 00:00:00+02	5	19	99	0.34200000000000003	2.464	0.3619	0.73899999999999999	0.1045	5
2010-06-22 00:00:00+02	5	19	100	0.314	1.4119999999999999	0.2591	0.49609999999999999	0.1074	5
2010-06-22 00:00:00+02	5	19	101	0.39100000000000001	2.8399999999999999	0.41909999999999997	0.95699999999999996	0.1091	5
2010-06-22 00:00:00+02	5	19	102	0.41299999999999998	3.915	0.56830000000000003	1.369	0.11559999999999999	5
2010-06-22 00:00:00+02	5	19	103	0.41899999999999998	4.7560000000000002	0.73470000000000002	1.7931999999999999	0.12759999999999999	5
2010-06-22 00:00:00+02	6	20	1	0.376	2.4159999999999999	0.4148	0.91549999999999998	0.12139999999999999	5
2010-06-22 00:00:00+02	6	20	2	0.40000000000000002	4.4050000000000002	0.77100000000000002	1.8009999999999999	0.14269999999999999	5
2010-06-22 00:00:00+02	6	20	3	0.40300000000000002	4.734	0.79610000000000003	1.8701000000000001	0.13880000000000001	5
2010-06-22 00:00:00+02	6	20	4	0.40200000000000002	4.5620000000000003	0.66369999999999996	1.5566	0.1193	5
2010-06-22 00:00:00+02	6	20	5	0.39800000000000002	4.4530000000000003	0.60440000000000005	1.4049	0.1108	5
2010-06-22 00:00:00+02	6	20	6	0.41999999999999998	4.7389999999999999	0.66180000000000005	1.619	0.1153	5
2010-06-22 00:00:00+02	6	20	7	0.42499999999999999	5.2469999999999999	0.73250000000000004	1.8136000000000001	0.1173	5
2010-06-22 00:00:00+02	6	20	8	0.40200000000000002	4.5129999999999999	0.56699999999999995	1.3293999999999999	0.10290000000000001	5
2010-06-22 00:00:00+02	6	20	9	0.40100000000000002	3.7010000000000001	0.46350000000000002	1.0848	0.098599999999999993	5
2010-06-22 00:00:00+02	6	20	10	0.42599999999999999	4.6150000000000002	0.55710000000000004	1.3834	0.099199999999999997	5
2010-06-22 00:00:00+02	6	20	11	0.39900000000000002	4.5759999999999996	0.5927	1.3801000000000001	0.10630000000000001	5
2010-06-22 00:00:00+02	6	20	12	0.39500000000000002	4.3310000000000004	0.5655	1.3042	0.1061	5
2010-06-22 00:00:00+02	6	20	13	0.39600000000000002	4.2409999999999997	0.57740000000000002	1.3358000000000001	0.11020000000000001	5
2010-06-22 00:00:00+02	6	20	14	0.39300000000000002	4.6639999999999997	0.76759999999999995	1.7613000000000001	0.13550000000000001	5
2010-06-22 00:00:00+02	6	20	15	0.35099999999999998	3.7970000000000002	0.56720000000000004	1.1815	0.1183	5
2010-06-22 00:00:00+02	6	20	16	0.39000000000000001	3.1349999999999998	0.48630000000000001	1.1084000000000001	0.1176	5
2010-06-22 00:00:00+02	6	20	17	0.41599999999999998	4.4130000000000003	0.79869999999999997	1.9341999999999999	0.14749999999999999	5
2010-06-22 00:00:00+02	6	20	18	0.38700000000000001	4.3019999999999996	0.67669999999999997	1.53	0.12759999999999999	5
2010-06-22 00:00:00+02	6	20	19	0.36299999999999999	3.754	0.53610000000000002	1.1483000000000001	0.1128	5
2010-06-22 00:00:00+02	6	20	20	0.39700000000000002	4.1769999999999996	0.61439999999999995	1.4245000000000001	0.1187	5
2010-06-22 00:00:00+02	6	20	21	0.42299999999999999	4.8200000000000003	0.71850000000000003	1.7706	0.1235	5
2010-06-22 00:00:00+02	6	20	22	0.42199999999999999	5.0970000000000004	0.72829999999999995	1.7925	0.1195	5
2010-06-22 00:00:00+02	6	20	23	0.40699999999999997	4.5679999999999996	0.77610000000000001	1.8424	0.1394	5
2010-06-22 00:00:00+02	6	20	24	0.40699999999999997	4.6020000000000003	0.76100000000000001	1.806	0.1358	5
2010-06-22 00:00:00+02	6	20	25	0.41999999999999998	4.556	0.71740000000000004	1.7572000000000001	0.12909999999999999	5
2010-06-22 00:00:00+02	6	20	26	0.42599999999999999	4.4989999999999997	0.69440000000000002	1.7242	0.1263	5
2010-06-22 00:00:00+02	6	20	27	0.432	4.8360000000000003	0.70779999999999998	1.7862	0.12130000000000001	5
2010-06-22 00:00:00+02	6	20	28	0.42499999999999999	4.7290000000000001	0.72360000000000002	1.7918000000000001	0.1263	5
2010-06-22 00:00:00+02	6	20	29	0.38500000000000001	3.9740000000000002	0.61409999999999998	1.3843000000000001	0.1235	5
2010-06-22 00:00:00+02	6	20	30	0.35499999999999998	2.3759999999999999	0.4274	0.89710000000000001	0.12659999999999999	5
2010-06-22 00:00:00+02	6	20	31	0.38500000000000001	3.1419999999999999	0.47770000000000001	1.0750999999999999	0.1153	5
2010-06-22 00:00:00+02	6	20	32	0.40600000000000003	3.6930000000000001	0.5081	1.2017	0.10829999999999999	5
2010-06-22 00:00:00+02	6	20	33	0.40699999999999997	3.9449999999999998	0.49270000000000003	1.169	0.099599999999999994	5
2010-06-22 00:00:00+02	6	20	34	0.40799999999999997	4.375	0.55530000000000002	1.3217000000000001	0.1033	5
2010-06-22 00:00:00+02	6	20	35	0.39100000000000001	4.077	0.55379999999999996	1.2654000000000001	0.1091	5
2010-06-22 00:00:00+02	6	20	36	0.38	3.254	0.51770000000000005	1.1514	0.1217	5
2010-06-22 00:00:00+02	6	20	37	0.41099999999999998	4.0140000000000002	0.65569999999999995	1.5710999999999999	0.1308	5
2010-06-22 00:00:00+02	6	20	38	0.42799999999999999	4.6310000000000002	0.78959999999999997	1.9736	0.14019999999999999	5
2010-06-22 00:00:00+02	6	20	39	0.433	4.9089999999999998	0.75219999999999998	1.9016	0.1273	5
2010-06-22 00:00:00+02	6	20	40	0.42199999999999999	4.702	0.81679999999999997	2.0097999999999998	0.14330000000000001	5
2010-06-22 00:00:00+02	6	20	41	0.39500000000000002	4.29	0.80869999999999997	1.8643000000000001	0.15290000000000001	5
2010-06-22 00:00:00+02	6	20	42	0.375	3.7599999999999998	0.64329999999999998	1.4137999999999999	0.13519999999999999	5
2010-06-22 00:00:00+02	6	20	43	0.41299999999999998	4.577	0.70999999999999996	1.7075	0.1273	5
2010-06-22 00:00:00+02	6	20	44	0.40699999999999997	4.6070000000000002	0.63729999999999998	1.5121	0.1137	5
2010-06-22 00:00:00+02	6	20	45	0.38700000000000001	3.3940000000000001	0.48089999999999999	1.0878000000000001	0.1095	5
2010-06-22 00:00:00+02	6	20	46	0.39600000000000002	2.7170000000000001	0.45219999999999999	1.0456000000000001	0.1216	5
2010-06-22 00:00:00+02	6	20	47	0.438	4.4539999999999997	0.69510000000000005	1.7777000000000001	0.12740000000000001	5
2010-06-22 00:00:00+02	6	20	48	0.40999999999999998	4.0709999999999997	0.60189999999999999	1.4399	0.1187	5
2010-06-22 00:00:00+02	6	20	49	0.39600000000000002	2.911	0.49230000000000002	1.1388	0.12590000000000001	5
2010-06-22 00:00:00+02	6	20	50	0.42099999999999999	3.9249999999999998	0.58240000000000003	1.4296	0.1183	5
2010-06-22 00:00:00+02	6	20	51	0.41099999999999998	4.7169999999999996	0.62180000000000002	1.4905999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	6	20	52	0.39600000000000002	3.7850000000000001	0.53939999999999999	1.2468999999999999	0.11269999999999999	5
2010-06-22 00:00:00+02	6	20	53	0.38600000000000001	3.0600000000000001	0.46629999999999999	1.0536000000000001	0.1149	5
2010-06-22 00:00:00+02	6	20	54	0.38900000000000001	3.1549999999999998	0.46929999999999999	1.0667	0.113	5
2010-06-22 00:00:00+02	6	20	55	0.375	3.101	0.4783	1.0513999999999999	0.1166	5
2010-06-22 00:00:00+02	6	20	56	0.38400000000000001	3.1840000000000002	0.45179999999999998	1.0159	0.108	5
2010-06-22 00:00:00+02	6	20	57	0.42799999999999999	4.0670000000000002	0.53029999999999999	1.3225	0.1047	5
2010-06-22 00:00:00+02	6	20	58	0.42399999999999999	3.9329999999999998	0.58240000000000003	1.4413	0.1181	5
2010-06-22 00:00:00+02	6	20	59	0.434	4.585	0.71660000000000001	1.8170999999999999	0.1283	5
2010-06-22 00:00:00+02	6	20	60	0.42199999999999999	4.9059999999999997	0.68210000000000004	1.6762999999999999	0.11550000000000001	5
2010-06-22 00:00:00+02	6	20	61	0.40699999999999997	4.649	0.70209999999999995	1.6668000000000001	0.12429999999999999	5
2010-06-22 00:00:00+02	6	20	62	0.42099999999999999	5.0819999999999999	0.74990000000000001	1.841	0.12330000000000001	5
2010-06-22 00:00:00+02	6	20	63	0.42099999999999999	5.1779999999999999	0.66949999999999998	1.6426000000000001	0.1084	5
2010-06-22 00:00:00+02	6	20	64	0.41699999999999998	4.8440000000000003	0.65990000000000004	1.6054999999999999	0.1129	5
2010-06-22 00:00:00+02	6	20	65	0.41399999999999998	4.5800000000000001	0.6421	1.5488999999999999	0.11509999999999999	5
2010-06-22 00:00:00+02	6	20	66	0.40500000000000003	4.4880000000000004	0.6865	1.6207	0.12509999999999999	5
2010-06-22 00:00:00+02	6	20	67	0.40600000000000003	4.8780000000000001	0.75980000000000003	1.7984	0.1293	5
2010-06-22 00:00:00+02	6	20	68	0.42699999999999999	4.6459999999999999	0.62690000000000001	1.5622	0.111	5
2010-06-22 00:00:00+02	6	20	69	0.41199999999999998	4.7560000000000002	0.64239999999999997	1.5419	0.1116	5
2010-06-22 00:00:00+02	6	20	70	0.38100000000000001	4.2839999999999998	0.56530000000000002	1.2602	0.107	5
2010-06-22 00:00:00+02	6	20	71	0.36199999999999999	2.7639999999999998	0.39200000000000002	0.83620000000000005	0.1042	5
2010-06-22 00:00:00+02	6	20	72	0.38600000000000001	2.6480000000000001	0.39200000000000002	0.8851	0.1075	5
2010-06-22 00:00:00+02	6	20	73	0.42299999999999999	4.0670000000000002	0.52800000000000002	1.3022	0.1042	5
2010-06-22 00:00:00+02	6	20	74	0.435	4.6890000000000001	0.57550000000000001	1.4630000000000001	0.1012	5
2010-06-22 00:00:00+02	6	20	75	0.40200000000000002	4.6159999999999997	0.54320000000000002	1.2739	0.096699999999999994	5
2010-06-22 00:00:00+02	6	20	76	0.372	3.4199999999999999	0.40479999999999999	0.88380000000000003	0.091600000000000001	5
2010-06-22 00:00:00+02	6	20	77	0.35699999999999998	2.2890000000000001	0.29499999999999998	0.62250000000000005	0.089700000000000002	5
2010-06-22 00:00:00+02	6	20	78	0.372	2.492	0.30809999999999998	0.67369999999999997	0.088200000000000001	5
2010-06-22 00:00:00+02	6	20	79	0.39400000000000002	3.0339999999999998	0.40079999999999999	0.92249999999999999	0.099400000000000002	5
2010-06-22 00:00:00+02	6	20	80	0.39200000000000002	3.7370000000000001	0.47070000000000001	1.0782	0.099400000000000002	5
2010-06-22 00:00:00+02	6	20	81	0.38600000000000001	3.9580000000000002	0.51439999999999997	1.1600999999999999	0.1038	5
2010-06-22 00:00:00+02	6	20	82	0.40000000000000002	4.5730000000000004	0.68459999999999999	1.5991	0.12280000000000001	5
2010-06-22 00:00:00+02	6	20	83	0.41599999999999998	4.8600000000000003	0.69069999999999998	1.6731	0.1179	5
2010-06-22 00:00:00+02	6	20	84	0.42699999999999999	4.8150000000000004	0.626	1.5589999999999999	0.1077	5
2010-06-22 00:00:00+02	6	20	85	0.42799999999999999	4.9039999999999999	0.57609999999999995	1.4397	0.097600000000000006	5
2010-06-22 00:00:00+02	6	20	86	0.433	4.7320000000000002	0.56469999999999998	1.4262999999999999	0.098500000000000004	5
2010-06-22 00:00:00+02	6	20	87	0.43099999999999999	4.7270000000000003	0.63	1.5851999999999999	0.11	5
2010-06-22 00:00:00+02	6	20	88	0.38400000000000001	3.5870000000000002	0.44779999999999998	1.0049999999999999	0.097600000000000006	5
2010-06-22 00:00:00+02	6	20	89	0.34899999999999998	2.0800000000000001	0.30009999999999998	0.62239999999999995	0.0974	5
2010-06-22 00:00:00+02	6	20	90	0.38600000000000001	2.4169999999999998	0.34999999999999998	0.78969999999999996	0.1024	5
2010-06-22 00:00:00+02	6	20	91	0.40799999999999997	3.468	0.47020000000000001	1.1172	0.1053	5
2010-06-22 00:00:00+02	6	20	92	0.40100000000000002	4.0529999999999999	0.48759999999999998	1.139	0.096500000000000002	5
2010-06-22 00:00:00+02	6	20	93	0.373	3.0819999999999999	0.38019999999999998	0.83299999999999996	0.093100000000000002	5
2010-06-22 00:00:00+02	6	20	94	0.37	2.1520000000000001	0.30909999999999999	0.67290000000000005	0.098100000000000007	5
2010-06-22 00:00:00+02	6	20	95	0.378	2.5600000000000001	0.37909999999999999	0.84019999999999995	0.1065	5
2010-06-22 00:00:00+02	6	20	96	0.36599999999999999	2.911	0.4199	0.9052	0.1074	5
2010-06-22 00:00:00+02	6	20	97	0.38800000000000001	3.238	0.43120000000000003	0.9778	0.1018	5
2010-06-22 00:00:00+02	6	20	98	0.41999999999999998	4.1740000000000004	0.53239999999999998	1.3046	0.10290000000000001	5
2010-06-22 00:00:00+02	6	20	99	0.43099999999999999	4.9660000000000002	0.69330000000000003	1.7457	0.1162	5
2010-06-22 00:00:00+02	7	21	1	0.40300000000000002	3.8610000000000002	0.50190000000000001	1.1787000000000001	0.1032	5
2010-06-22 00:00:00+02	7	21	2	0.38300000000000001	3.2549999999999999	0.41930000000000001	0.9395	0.098500000000000004	5
2010-06-22 00:00:00+02	7	21	3	0.42399999999999999	4.3280000000000003	0.51839999999999997	1.2824	0.097299999999999998	5
2010-06-22 00:00:00+02	7	21	4	0.44	4.8899999999999997	0.56310000000000004	1.4487000000000001	0.095600000000000004	5
2010-06-22 00:00:00+02	7	21	5	0.42999999999999999	4.9489999999999998	0.55800000000000005	1.3989	0.093799999999999994	5
2010-06-22 00:00:00+02	7	21	6	0.42899999999999999	4.8739999999999997	0.57450000000000001	1.4384999999999999	0.097799999999999998	5
2010-06-22 00:00:00+02	7	21	7	0.41499999999999998	3.6429999999999998	0.48099999999999998	1.1639999999999999	0.1036	5
2010-06-22 00:00:00+02	7	21	8	0.38600000000000001	2.581	0.35349999999999998	0.79890000000000005	0.098699999999999996	5
2010-06-22 00:00:00+02	7	21	9	0.41299999999999998	3.7810000000000001	0.45150000000000001	1.0871	0.094500000000000001	5
2010-06-22 00:00:00+02	7	21	10	0.38400000000000001	2.6640000000000001	0.36499999999999999	0.81999999999999995	0.099599999999999994	5
2010-06-22 00:00:00+02	7	21	11	0.35299999999999998	1.667	0.29099999999999998	0.60840000000000005	0.1091	5
2010-06-22 00:00:00+02	7	21	12	0.41399999999999998	3.0590000000000002	0.42520000000000002	1.0255000000000001	0.1047	5
2010-06-22 00:00:00+02	7	21	13	0.42099999999999999	4.21	0.47310000000000002	1.1609	0.090800000000000006	5
2010-06-22 00:00:00+02	7	21	14	0.41799999999999998	3.6160000000000001	0.42049999999999998	1.0241	0.0911	5
2010-06-22 00:00:00+02	7	21	15	0.42999999999999999	4.069	0.45700000000000002	1.1474	0.090200000000000002	5
2010-06-22 00:00:00+02	7	21	16	0.42999999999999999	4.4059999999999997	0.4713	1.1814	0.0872	5
2010-06-22 00:00:00+02	7	21	17	0.42899999999999999	4.6799999999999997	0.51300000000000001	1.2827999999999999	0.090300000000000005	5
2010-06-22 00:00:00+02	7	21	18	0.42199999999999999	4.5990000000000002	0.51649999999999996	1.2714000000000001	0.092299999999999993	5
2010-06-22 00:00:00+02	7	21	19	0.38300000000000001	2.8479999999999999	0.39760000000000001	0.89149999999999996	0.1033	5
2010-06-22 00:00:00+02	7	21	20	0.374	2.6059999999999999	0.36430000000000001	0.80010000000000003	0.10100000000000001	5
2010-06-22 00:00:00+02	7	21	21	0.41199999999999998	3.831	0.44019999999999998	1.0567	0.0911	5
2010-06-22 00:00:00+02	7	21	22	0.41799999999999998	4.0899999999999999	0.41149999999999998	1.0032000000000001	0.0809	5
2010-06-22 00:00:00+02	7	21	23	0.41499999999999998	4.0650000000000004	0.48409999999999997	1.1718	0.095600000000000004	5
2010-06-22 00:00:00+02	7	21	24	0.40500000000000003	4.7679999999999998	0.61680000000000001	1.4581999999999999	0.1069	5
2010-06-22 00:00:00+02	7	21	25	0.41799999999999998	4.617	0.54820000000000002	1.3353999999999999	0.097600000000000006	5
2010-06-22 00:00:00+02	7	21	26	0.437	4.6820000000000004	0.60750000000000004	1.5496000000000001	0.1069	5
2010-06-22 00:00:00+02	7	21	27	0.441	5.0940000000000003	0.62470000000000003	1.6107	0.10249999999999999	5
2010-06-22 00:00:00+02	7	21	28	0.41999999999999998	5.0030000000000001	0.5887	1.4414	0.098100000000000007	5
2010-06-22 00:00:00+02	7	21	29	0.41399999999999998	4.4900000000000002	0.52290000000000003	1.2605999999999999	0.095299999999999996	5
2010-06-22 00:00:00+02	7	21	30	0.40000000000000002	3.6739999999999999	0.43959999999999999	1.0258	0.094100000000000003	5
2010-06-22 00:00:00+02	7	21	31	0.36299999999999999	2.2930000000000001	0.31840000000000002	0.68200000000000005	0.096699999999999994	5
2010-06-22 00:00:00+02	7	21	32	0.29799999999999999	1.3069999999999999	0.25569999999999998	0.47260000000000002	0.1108	5
2010-06-22 00:00:00+02	7	21	33	0.27300000000000002	0.90500000000000003	0.21759999999999999	0.38119999999999998	0.1142	5
2010-06-22 00:00:00+02	7	21	34	0.39300000000000002	2.3929999999999998	0.31309999999999999	0.71850000000000003	0.092299999999999993	5
2010-06-22 00:00:00+02	7	21	35	0.42099999999999999	4.266	0.434	1.0647	0.082400000000000001	5
2010-06-22 00:00:00+02	7	21	36	0.41799999999999998	4.3170000000000002	0.47010000000000002	1.1443000000000001	0.088400000000000006	5
2010-06-22 00:00:00+02	7	21	37	0.42199999999999999	4.4909999999999997	0.51719999999999999	1.2737000000000001	0.094200000000000006	5
2010-06-22 00:00:00+02	7	21	38	0.42199999999999999	4.9859999999999998	0.51619999999999999	1.2695000000000001	0.086199999999999999	5
2010-06-22 00:00:00+02	7	21	39	0.41499999999999998	4.5129999999999999	0.44890000000000002	1.0847	0.0814	5
2010-06-22 00:00:00+02	7	21	40	0.41099999999999998	3.8170000000000002	0.39739999999999998	0.95189999999999997	0.082500000000000004	5
2010-06-22 00:00:00+02	7	21	41	0.42399999999999999	4.1079999999999997	0.4723	1.1668000000000001	0.092499999999999999	5
2010-06-22 00:00:00+02	7	21	42	0.42699999999999999	4.5300000000000002	0.5897	1.4699	0.1066	5
2010-06-22 00:00:00+02	7	21	43	0.42199999999999999	4.5190000000000001	0.58460000000000001	1.4375	0.10589999999999999	5
2010-06-22 00:00:00+02	7	21	44	0.41199999999999998	4.0190000000000001	0.52229999999999999	1.2549999999999999	0.1041	5
2010-06-22 00:00:00+02	7	21	45	0.40600000000000003	3.8799999999999999	0.498	1.1780999999999999	0.1021	5
2010-06-22 00:00:00+02	7	21	46	0.38100000000000001	3.4169999999999998	0.4113	0.91820000000000002	0.093100000000000002	5
2010-06-22 00:00:00+02	7	21	47	0.38300000000000001	3.621	0.43219999999999997	0.96899999999999997	0.0935	5
2010-06-22 00:00:00+02	7	21	48	0.40500000000000003	4.1280000000000001	0.49430000000000002	1.1665000000000001	0.0964	5
2010-06-22 00:00:00+02	7	21	49	0.39800000000000002	3.9820000000000002	0.49120000000000003	1.1411	0.098599999999999993	5
2010-06-22 00:00:00+02	7	21	50	0.40200000000000002	3.9470000000000001	0.4713	1.105	0.095299999999999996	5
2010-06-22 00:00:00+02	7	21	51	0.41499999999999998	3.8330000000000002	0.41980000000000001	1.016	0.086800000000000002	5
2010-06-22 00:00:00+02	7	21	52	0.41999999999999998	4.0410000000000004	0.39879999999999999	0.97599999999999998	0.079100000000000004	5
2010-06-22 00:00:00+02	7	21	53	0.42899999999999999	4.2949999999999999	0.4733	1.1851	0.089399999999999993	5
2010-06-22 00:00:00+02	7	21	54	0.438	4.9180000000000001	0.61550000000000005	1.5739000000000001	0.104	5
2010-06-22 00:00:00+02	7	21	55	0.43099999999999999	4.7480000000000002	0.6109	1.5376000000000001	0.10630000000000001	5
2010-06-22 00:00:00+02	7	21	56	0.40899999999999997	3.9689999999999999	0.51539999999999997	1.228	0.1037	5
2010-06-22 00:00:00+02	7	21	57	0.41899999999999998	4.1520000000000001	0.4914	1.1988000000000001	0.095399999999999999	5
2010-06-22 00:00:00+02	7	21	58	0.42499999999999999	4.2400000000000002	0.46929999999999999	1.1628000000000001	0.089599999999999999	5
2010-06-22 00:00:00+02	7	21	59	0.42599999999999999	4.4950000000000001	0.49869999999999998	1.2377	0.090800000000000006	5
2010-06-22 00:00:00+02	7	21	60	0.41699999999999998	4.0620000000000003	0.49149999999999999	1.1939	0.097100000000000006	5
2010-06-22 00:00:00+02	7	21	61	0.40600000000000003	3.9289999999999998	0.52170000000000005	1.2339	0.10580000000000001	5
2010-06-22 00:00:00+02	7	21	62	0.42799999999999999	4.5389999999999997	0.57010000000000005	1.423	0.10290000000000001	5
2010-06-22 00:00:00+02	7	21	63	0.432	4.6790000000000003	0.56030000000000002	1.4139999999999999	0.098699999999999996	5
2010-06-22 00:00:00+02	7	21	64	0.432	4.6559999999999997	0.56540000000000001	1.4256	0.10000000000000001	5
2010-06-22 00:00:00+02	7	21	65	0.41299999999999998	4.7149999999999999	0.58550000000000002	1.4100999999999999	0.1024	5
2010-06-22 00:00:00+02	7	21	66	0.41599999999999998	4.5720000000000001	0.51939999999999997	1.258	0.093200000000000005	5
2010-06-22 00:00:00+02	7	21	67	0.439	4.5629999999999997	0.5252	1.3476999999999999	0.094399999999999998	5
2010-06-22 00:00:00+02	7	21	68	0.442	4.8559999999999999	0.60409999999999997	1.5627	0.1032	5
2010-06-22 00:00:00+02	7	21	69	0.443	4.8730000000000002	0.59660000000000002	1.5445	0.1016	5
2010-06-22 00:00:00+02	7	21	70	0.439	4.8300000000000001	0.59770000000000001	1.5339	0.10249999999999999	5
2010-06-22 00:00:00+02	7	21	71	0.435	5.0289999999999999	0.69330000000000003	1.7589999999999999	0.115	5
2010-06-22 00:00:00+02	7	21	72	0.434	5.1639999999999997	0.66269999999999996	1.6780999999999999	0.1075	5
2010-06-22 00:00:00+02	7	21	73	0.433	4.7759999999999998	0.57040000000000002	1.4409000000000001	0.098699999999999996	5
2010-06-22 00:00:00+02	7	21	74	0.41999999999999998	4.3449999999999998	0.46899999999999997	1.1476	0.087800000000000003	5
2010-06-22 00:00:00+02	7	21	75	0.42099999999999999	4.2809999999999997	0.4219	1.036	0.079899999999999999	5
2010-06-22 00:00:00+02	7	21	76	0.43099999999999999	4.4749999999999996	0.41489999999999999	1.0426	0.075800000000000006	5
2010-06-22 00:00:00+02	7	21	77	0.442	4.7240000000000002	0.48280000000000001	1.2483	0.084400000000000003	5
2010-06-22 00:00:00+02	7	21	78	0.437	5.0300000000000002	0.56779999999999997	1.45	0.094200000000000006	5
2010-06-22 00:00:00+02	7	21	79	0.42699999999999999	5.2110000000000003	0.59540000000000004	1.4827999999999999	0.095899999999999999	5
2010-06-22 00:00:00+02	7	21	80	0.42099999999999999	4.5140000000000002	0.54549999999999998	1.339	0.098900000000000002	5
2010-06-22 00:00:00+02	7	21	81	0.40300000000000002	3.9329999999999998	0.43509999999999999	1.0238	0.088200000000000001	5
2010-06-22 00:00:00+02	7	21	82	0.42499999999999999	4.0679999999999996	0.41820000000000002	1.0353000000000001	0.082500000000000004	5
2010-06-22 00:00:00+02	7	21	83	0.436	4.641	0.53390000000000004	1.3603000000000001	0.094600000000000004	5
2010-06-22 00:00:00+02	7	21	84	0.41599999999999998	4.718	0.62590000000000001	1.5161	0.1095	5
2010-06-22 00:00:00+02	7	21	85	0.40999999999999998	4.976	0.63859999999999995	1.5246999999999999	0.1069	5
2010-06-22 00:00:00+02	7	21	86	0.42799999999999999	4.8520000000000003	0.5655	1.411	0.096600000000000005	5
2010-06-22 00:00:00+02	7	21	87	0.41099999999999998	4.1459999999999999	0.46529999999999999	1.1151	0.090399999999999994	5
2010-06-22 00:00:00+02	7	21	88	0.373	2.8969999999999998	0.33410000000000001	0.73250000000000004	0.085699999999999998	5
2010-06-22 00:00:00+02	7	21	89	0.40600000000000003	3.218	0.39079999999999998	0.92500000000000004	0.092700000000000005	5
2010-06-22 00:00:00+02	7	21	90	0.42499999999999999	4.2309999999999999	0.52749999999999997	1.3067	0.1008	5
2010-06-22 00:00:00+02	7	21	91	0.441	4.7839999999999998	0.61409999999999998	1.5825	0.1062	5
2010-06-22 00:00:00+02	7	21	92	0.432	5.0289999999999999	0.63749999999999996	1.6064000000000001	0.1057	5
2010-06-22 00:00:00+02	7	21	93	0.43099999999999999	4.7530000000000001	0.55710000000000004	1.4020999999999999	0.096799999999999997	5
2010-06-22 00:00:00+02	7	21	94	0.42099999999999999	4.4470000000000001	0.50860000000000005	1.2495000000000001	0.093399999999999997	5
2010-06-22 00:00:00+02	7	21	95	0.41599999999999998	4.4260000000000002	0.56389999999999996	1.3658999999999999	0.10390000000000001	5
2010-06-22 00:00:00+02	7	21	96	0.40500000000000003	4.6310000000000002	0.57699999999999996	1.3619000000000001	0.10249999999999999	5
2010-06-22 00:00:00+02	7	21	97	0.41999999999999998	4.1100000000000003	0.47249999999999998	1.1559999999999999	0.092499999999999999	5
2010-06-22 00:00:00+02	7	21	98	0.42599999999999999	4.2229999999999999	0.45100000000000001	1.121	0.086300000000000002	5
2010-06-22 00:00:00+02	7	21	99	0.433	4.2290000000000001	0.4541	1.1471	0.086900000000000005	5
2010-06-22 00:00:00+02	7	21	100	0.42799999999999999	4.6660000000000004	0.54720000000000002	1.3676999999999999	0.096600000000000005	5
2010-06-22 00:00:00+02	7	21	101	0.40799999999999997	4.7359999999999998	0.63100000000000001	1.4992000000000001	0.11	5
2010-06-22 00:00:00+02	7	21	102	0.38600000000000001	4.0970000000000004	0.54359999999999997	1.2269000000000001	0.1066	5
2010-06-22 00:00:00+02	7	21	103	0.38300000000000001	3.274	0.46310000000000001	1.0367999999999999	0.10829999999999999	5
2010-06-22 00:00:00+02	7	21	104	0.35799999999999998	2.645	0.39860000000000001	0.84260000000000002	0.1094	5
2010-06-22 00:00:00+02	8	22	1	0.42799999999999999	5.0430000000000001	0.67830000000000001	1.694	0.11219999999999999	5
2010-06-22 00:00:00+02	8	22	2	0.42199999999999999	5.1459999999999999	0.57299999999999995	1.4086000000000001	0.093200000000000005	5
2010-06-22 00:00:00+02	8	22	3	0.41599999999999998	4.9459999999999997	0.53369999999999995	1.2929999999999999	0.089800000000000005	5
2010-06-22 00:00:00+02	8	22	4	0.41099999999999998	4.3620000000000001	0.45619999999999999	1.0925	0.085099999999999995	5
2010-06-22 00:00:00+02	8	22	5	0.41799999999999998	4.4489999999999998	0.50570000000000004	1.2321	0.092799999999999994	5
2010-06-22 00:00:00+02	8	22	6	0.42399999999999999	4.968	0.66990000000000005	1.6559999999999999	0.11219999999999999	5
2010-06-22 00:00:00+02	8	22	7	0.42799999999999999	5.258	0.73209999999999997	1.8280000000000001	0.11700000000000001	5
2010-06-22 00:00:00+02	8	22	8	0.40999999999999998	5.1050000000000004	0.65639999999999998	1.5676000000000001	0.1075	5
2010-06-22 00:00:00+02	8	22	9	0.39000000000000001	4.4909999999999997	0.58609999999999995	1.3351	0.10680000000000001	5
2010-06-22 00:00:00+02	8	22	10	0.39000000000000001	3.968	0.4919	1.1209	0.099000000000000005	5
2010-06-22 00:00:00+02	8	22	11	0.40200000000000002	4.125	0.50229999999999997	1.1789000000000001	0.098000000000000004	5
2010-06-22 00:00:00+02	8	22	12	0.41499999999999998	4.5259999999999998	0.63400000000000001	1.5347999999999999	0.1147	5
2010-06-22 00:00:00+02	8	22	13	0.41699999999999998	4.8609999999999998	0.69569999999999999	1.6911	0.1187	5
2010-06-22 00:00:00+02	8	22	14	0.40500000000000003	4.7960000000000003	0.68459999999999999	1.6153999999999999	0.1181	5
2010-06-22 00:00:00+02	8	22	15	0.39600000000000002	4.641	0.70479999999999998	1.6278999999999999	0.1249	5
2010-06-22 00:00:00+02	8	22	16	0.40300000000000002	4.9649999999999999	0.71579999999999999	1.6832	0.12	5
2010-06-22 00:00:00+02	8	22	17	0.436	5.2119999999999997	0.82599999999999996	2.1040000000000001	0.13300000000000001	5
2010-06-22 00:00:00+02	8	22	18	0.42299999999999999	5.3460000000000001	0.84570000000000001	2.0855000000000001	0.1333	5
2010-06-22 00:00:00+02	8	22	19	0.38600000000000001	4.0890000000000004	0.51670000000000005	1.1673	0.10150000000000001	5
2010-06-22 00:00:00+02	8	22	20	0.40500000000000003	3.9470000000000001	0.53029999999999999	1.2508999999999999	0.1072	5
2010-06-22 00:00:00+02	8	22	21	0.42499999999999999	4.601	0.59330000000000005	1.472	0.10589999999999999	5
2010-06-22 00:00:00+02	8	22	22	0.433	5.1900000000000004	0.65910000000000002	1.6644000000000001	0.1065	5
2010-06-22 00:00:00+02	8	22	23	0.41799999999999998	5.2359999999999998	0.67179999999999995	1.6355	0.1077	5
2010-06-22 00:00:00+02	8	22	24	0.40799999999999997	4.8120000000000003	0.60340000000000005	1.4345000000000001	0.1038	5
2010-06-22 00:00:00+02	8	22	25	0.39800000000000002	4.4710000000000001	0.53739999999999999	1.2470000000000001	0.098199999999999996	5
2010-06-22 00:00:00+02	8	22	26	0.40100000000000002	4.2789999999999999	0.4919	1.1496999999999999	0.093200000000000005	5
2010-06-22 00:00:00+02	8	22	27	0.40799999999999997	4.3920000000000003	0.48130000000000001	1.1434	0.089200000000000002	5
2010-06-22 00:00:00+02	8	22	28	0.41899999999999998	4.6340000000000003	0.49370000000000003	1.2047000000000001	0.087599999999999997	5
2010-06-22 00:00:00+02	8	22	29	0.41599999999999998	4.7919999999999998	0.57789999999999997	1.4029	0.0998	5
2010-06-22 00:00:00+02	8	22	30	0.41099999999999998	4.484	0.57130000000000003	1.3691	0.1042	5
2010-06-22 00:00:00+02	8	22	31	0.41199999999999998	4.6219999999999999	0.54090000000000005	1.2988	0.096199999999999994	5
2010-06-22 00:00:00+02	8	22	32	0.40400000000000003	4.5979999999999999	0.5232	1.234	0.0935	5
2010-06-22 00:00:00+02	8	22	33	0.38200000000000001	3.5880000000000001	0.40639999999999998	0.90910000000000002	0.088599999999999998	5
2010-06-22 00:00:00+02	8	22	34	0.38400000000000001	3.1349999999999998	0.35239999999999999	0.79179999999999995	0.085199999999999998	5
2010-06-22 00:00:00+02	8	22	35	0.41599999999999998	4.3550000000000004	0.48199999999999998	1.1678999999999999	0.089999999999999997	5
2010-06-22 00:00:00+02	8	22	36	0.40200000000000002	4.5960000000000001	0.59370000000000001	1.3928	0.1061	5
2010-06-22 00:00:00+02	8	22	37	0.40400000000000003	5.1769999999999996	0.6925	1.6315	0.11210000000000001	5
2010-06-22 00:00:00+02	8	22	38	0.39700000000000002	4.9119999999999999	0.65380000000000005	1.5134000000000001	0.1106	5
2010-06-22 00:00:00+02	8	22	39	0.36699999999999999	3.48	0.45279999999999998	0.97770000000000001	0.1011	5
2010-06-22 00:00:00+02	8	22	40	0.33400000000000002	2.657	0.35949999999999999	0.71989999999999998	0.098299999999999998	5
2010-06-22 00:00:00+02	8	22	41	0.38900000000000001	3.427	0.46829999999999999	1.0649999999999999	0.10580000000000001	5
2010-06-22 00:00:00+02	8	22	42	0.41099999999999998	4.4219999999999997	0.62480000000000002	1.4948999999999999	0.1152	5
2010-06-22 00:00:00+02	8	22	43	0.38100000000000001	4.5019999999999998	0.64280000000000004	1.4332	0.1168	5
2010-06-22 00:00:00+02	8	22	44	0.38800000000000001	4.4500000000000002	0.58850000000000002	1.3349	0.108	5
2010-06-22 00:00:00+02	8	22	45	0.40000000000000002	4.3129999999999997	0.50290000000000001	1.1727000000000001	0.094700000000000006	5
2010-06-22 00:00:00+02	8	22	46	0.40200000000000002	4.3609999999999998	0.47399999999999998	1.1101000000000001	0.088400000000000006	5
2010-06-22 00:00:00+02	8	22	47	0.42299999999999999	4.5750000000000002	0.57330000000000003	1.4146000000000001	0.1028	5
2010-06-22 00:00:00+02	8	22	48	0.42299999999999999	4.6980000000000004	0.62529999999999997	1.5417000000000001	0.10970000000000001	5
2010-06-22 00:00:00+02	8	22	49	0.40799999999999997	4.9850000000000003	0.72189999999999999	1.7183999999999999	0.1206	5
2010-06-22 00:00:00+02	8	22	50	0.41299999999999998	5.0129999999999999	0.72219999999999995	1.7401	0.1201	5
2010-06-22 00:00:00+02	8	22	51	0.41799999999999998	4.774	0.62290000000000001	1.5170999999999999	0.1079	5
2010-06-22 00:00:00+02	8	22	52	0.40100000000000002	4.6340000000000003	0.56310000000000004	1.3154999999999999	0.10000000000000001	5
2010-06-22 00:00:00+02	8	22	53	0.40200000000000002	4.5110000000000001	0.72060000000000002	1.6876	0.1308	5
2010-06-22 00:00:00+02	8	22	54	0.38700000000000001	4.8620000000000001	0.754	1.708	0.12859999999999999	5
2010-06-22 00:00:00+02	8	22	55	0.373	4.2910000000000004	0.53100000000000003	1.1631	0.1003	5
2010-06-22 00:00:00+02	8	22	56	0.39800000000000002	3.8180000000000001	0.46589999999999998	1.0815999999999999	0.096699999999999994	5
2010-06-22 00:00:00+02	8	22	57	0.38800000000000001	3.4220000000000002	0.40570000000000001	0.92079999999999995	0.091800000000000007	5
2010-06-22 00:00:00+02	8	22	58	0.33000000000000002	1.8859999999999999	0.26019999999999999	0.5161	0.090200000000000002	5
2010-06-22 00:00:00+02	8	22	59	0.38600000000000001	2.8380000000000001	0.3614	0.81569999999999998	0.094200000000000006	5
2010-06-22 00:00:00+02	8	22	60	0.39800000000000002	3.794	0.435	1.0112000000000001	0.090700000000000003	5
2010-06-22 00:00:00+02	8	22	61	0.41799999999999998	4.7249999999999996	0.51519999999999999	1.2547999999999999	0.089999999999999997	5
2010-06-22 00:00:00+02	8	22	62	0.42199999999999999	4.681	0.56130000000000002	1.3802000000000001	0.098799999999999999	5
2010-06-22 00:00:00+02	8	22	63	0.40400000000000003	4.7619999999999996	0.51359999999999995	1.2096	0.089099999999999999	5
2010-06-22 00:00:00+02	8	22	64	0.41599999999999998	4.8360000000000003	0.55279999999999996	1.3394999999999999	0.094700000000000006	5
2010-06-22 00:00:00+02	8	22	65	0.42899999999999999	5.0119999999999996	0.66890000000000005	1.6735	0.1113	5
2010-06-22 00:00:00+02	8	22	66	0.41799999999999998	4.9260000000000002	0.66930000000000001	1.6314	0.1129	5
2010-06-22 00:00:00+02	8	22	67	0.38100000000000001	4.5300000000000002	0.60199999999999998	1.3422000000000001	0.1089	5
2010-06-22 00:00:00+02	8	22	68	0.35799999999999998	4.0670000000000002	0.48080000000000001	1.0167999999999999	0.094899999999999998	5
2010-06-22 00:00:00+02	8	22	69	0.40100000000000002	4.2190000000000003	0.47420000000000001	1.1101000000000001	0.090899999999999995	5
2010-06-22 00:00:00+02	8	22	70	0.41699999999999998	4.7320000000000002	0.55420000000000003	1.3478000000000001	0.096699999999999994	5
2010-06-22 00:00:00+02	8	22	71	0.41699999999999998	4.6260000000000003	0.60799999999999998	1.4790000000000001	0.1081	5
2010-06-22 00:00:00+02	8	22	72	0.40999999999999998	4.8970000000000002	0.69499999999999995	1.6611	0.1179	5
2010-06-22 00:00:00+02	8	22	73	0.41599999999999998	5.101	0.71240000000000003	1.7292000000000001	0.1168	5
2010-06-22 00:00:00+02	8	22	74	0.42699999999999999	4.7699999999999996	0.73460000000000003	1.8306	0.1273	5
2010-06-22 00:00:00+02	8	22	75	0.41399999999999998	5.2889999999999997	0.76800000000000002	1.8528	0.1221	5
2010-06-22 00:00:00+02	8	22	76	0.41299999999999998	4.6210000000000004	0.60340000000000005	1.4516	0.10730000000000001	5
2010-06-22 00:00:00+02	8	22	77	0.41699999999999998	4.7240000000000002	0.55720000000000003	1.3532999999999999	0.097299999999999998	5
2010-06-22 00:00:00+02	8	22	78	0.42499999999999999	4.6799999999999997	0.51100000000000001	1.2678	0.089999999999999997	5
2010-06-22 00:00:00+02	8	22	79	0.42199999999999999	4.569	0.53710000000000002	1.3211999999999999	0.096500000000000002	5
2010-06-22 00:00:00+02	8	22	80	0.40400000000000003	4.851	0.61439999999999995	1.4488000000000001	0.105	5
2010-06-22 00:00:00+02	8	22	81	0.39400000000000002	4.4480000000000004	0.57150000000000001	1.3156000000000001	0.10489999999999999	5
2010-06-22 00:00:00+02	8	22	82	0.39800000000000002	3.8439999999999999	0.46150000000000002	1.0724	0.095299999999999996	5
2010-06-22 00:00:00+02	8	22	83	0.40400000000000003	3.9620000000000002	0.48420000000000002	1.1407	0.097600000000000006	5
2010-06-22 00:00:00+02	8	22	84	0.40400000000000003	4.2119999999999997	0.59379999999999999	1.4004000000000001	0.1139	5
2010-06-22 00:00:00+02	8	22	85	0.39900000000000002	4.5700000000000003	0.58589999999999998	1.3652	0.1052	5
2010-06-22 00:00:00+02	8	22	86	0.39600000000000002	4.21	0.53659999999999997	1.2411000000000001	0.10299999999999999	5
2010-06-22 00:00:00+02	8	22	87	0.41199999999999998	4.6150000000000002	0.61070000000000002	1.4662999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	8	22	88	0.41099999999999998	4.8609999999999998	0.61280000000000001	1.4686999999999999	0.1045	5
2010-06-22 00:00:00+02	8	22	89	0.40000000000000002	4.7450000000000001	0.57579999999999998	1.345	0.1002	5
2010-06-22 00:00:00+02	8	22	90	0.39500000000000002	4.5439999999999996	0.53220000000000001	1.2266999999999999	0.096000000000000002	5
2010-06-22 00:00:00+02	8	22	91	0.39000000000000001	4.2290000000000001	0.46539999999999998	1.0600000000000001	0.088999999999999996	5
2010-06-22 00:00:00+02	8	22	92	0.38900000000000001	3.859	0.44219999999999998	1.0043	0.090999999999999998	5
2010-06-22 00:00:00+02	8	22	93	0.39200000000000002	3.7850000000000001	0.44840000000000002	1.0265	0.093700000000000006	5
2010-06-22 00:00:00+02	8	22	94	0.39700000000000002	3.9620000000000002	0.44169999999999998	1.0241	0.088999999999999996	5
2010-06-22 00:00:00+02	8	22	95	0.371	2.8759999999999999	0.33069999999999999	0.72089999999999999	0.085300000000000001	5
2010-06-22 00:00:00+02	8	22	96	0.376	2.8889999999999998	0.31859999999999999	0.70350000000000001	0.081900000000000001	5
2010-06-22 00:00:00+02	8	22	97	0.39200000000000002	3.96	0.42649999999999999	0.97709999999999997	0.085999999999999993	5
2010-06-22 00:00:00+02	8	22	98	0.39600000000000002	4.7889999999999997	0.55410000000000004	1.2808999999999999	0.095699999999999993	5
2010-06-22 00:00:00+02	8	22	99	0.39900000000000002	4.6950000000000003	0.54749999999999999	1.2758	0.096100000000000005	5
2010-06-22 00:00:00+02	8	22	100	0.36499999999999999	3.3100000000000001	0.39019999999999999	0.83819999999999995	0.090499999999999997	5
2010-06-22 00:00:00+02	9	23	1	0.39500000000000002	4.0700000000000003	0.42770000000000002	0.9869	0.0843	5
2010-06-22 00:00:00+02	9	23	2	0.36599999999999999	3.101	0.36699999999999999	0.79049999999999998	0.089499999999999996	5
2010-06-22 00:00:00+02	9	23	3	0.28199999999999997	1.23	0.21790000000000001	0.38890000000000002	0.097699999999999995	5
2010-06-22 00:00:00+02	9	23	4	0.373	2.2970000000000002	0.3155	0.69110000000000005	0.095699999999999993	5
2010-06-22 00:00:00+02	9	23	5	0.40899999999999997	4.133	0.48080000000000001	1.1458999999999999	0.093700000000000006	5
2010-06-22 00:00:00+02	9	23	6	0.40600000000000003	4.4749999999999996	0.47249999999999998	1.119	0.086300000000000002	5
2010-06-22 00:00:00+02	9	23	7	0.40999999999999998	4.4080000000000004	0.46999999999999997	1.1233	0.086900000000000005	5
2010-06-22 00:00:00+02	9	23	8	0.39300000000000002	3.7440000000000002	0.41320000000000001	0.9476	0.087099999999999997	5
2010-06-22 00:00:00+02	9	23	9	0.374	3.0350000000000001	0.35970000000000002	0.78949999999999998	0.089200000000000002	5
2010-06-22 00:00:00+02	9	23	10	0.379	3.5539999999999998	0.42470000000000002	0.94399999999999995	0.093299999999999994	5
2010-06-22 00:00:00+02	9	23	11	0.376	3.4500000000000002	0.4027	0.88759999999999994	0.090499999999999997	5
2010-06-22 00:00:00+02	9	23	12	0.36199999999999999	2.7999999999999998	0.36270000000000002	0.7742	0.095399999999999999	5
2010-06-22 00:00:00+02	9	23	13	0.35199999999999998	2.0899999999999999	0.33810000000000001	0.70579999999999998	0.1094	5
2010-06-22 00:00:00+02	9	23	14	0.40200000000000002	3.4009999999999998	0.50739999999999996	1.1904999999999999	0.1153	5
2010-06-22 00:00:00+02	9	23	15	0.38600000000000001	3.9489999999999998	0.52539999999999998	1.1858	0.1062	5
2010-06-22 00:00:00+02	9	23	16	0.34200000000000003	2.9670000000000001	0.40100000000000002	0.81840000000000002	0.1011	5
2010-06-22 00:00:00+02	9	23	17	0.33800000000000002	2.3959999999999999	0.31640000000000001	0.63890000000000002	0.093200000000000005	5
2010-06-22 00:00:00+02	9	23	18	0.378	2.9470000000000001	0.379	0.83889999999999998	0.096000000000000002	5
2010-06-22 00:00:00+02	9	23	19	0.39500000000000002	3.8759999999999999	0.54400000000000004	1.2529999999999999	0.1116	5
2010-06-22 00:00:00+02	9	23	20	0.38800000000000001	3.9660000000000002	0.52959999999999996	1.2012	0.1066	5
2010-06-22 00:00:00+02	9	23	21	0.38500000000000001	4.0190000000000001	0.51229999999999998	1.1534	0.1021	5
2010-06-22 00:00:00+02	9	23	22	0.38900000000000001	4.2789999999999999	0.54139999999999999	1.2310000000000001	0.1026	5
2010-06-22 00:00:00+02	9	23	23	0.39400000000000002	4.3090000000000002	0.48270000000000002	1.1099000000000001	0.090899999999999995	5
2010-06-22 00:00:00+02	9	23	24	0.40699999999999997	4.0810000000000004	0.4758	1.1276999999999999	0.093600000000000003	5
2010-06-22 00:00:00+02	9	23	25	0.42099999999999999	4.2530000000000001	0.57809999999999995	1.4198	0.11	5
2010-06-22 00:00:00+02	9	23	26	0.41399999999999998	4.2949999999999999	0.64259999999999995	1.5517000000000001	0.12139999999999999	5
2010-06-22 00:00:00+02	9	23	27	0.40899999999999997	4.4029999999999996	0.65700000000000003	1.5654999999999999	0.1216	5
2010-06-22 00:00:00+02	9	23	28	0.39200000000000002	3.9100000000000001	0.58589999999999998	1.3401000000000001	0.1193	5
2010-06-22 00:00:00+02	9	23	29	0.38100000000000001	3.5710000000000002	0.52139999999999997	1.1624000000000001	0.11409999999999999	5
2010-06-22 00:00:00+02	9	23	30	0.37	3.25	0.47070000000000001	1.0243	0.11070000000000001	5
2010-06-22 00:00:00+02	9	23	31	0.40600000000000003	3.8809999999999998	0.48780000000000001	1.1553	0.099900000000000003	5
2010-06-22 00:00:00+02	9	23	32	0.38700000000000001	3.5409999999999999	0.4516	1.0222	0.099500000000000005	5
2010-06-22 00:00:00+02	9	23	33	0.34399999999999997	2.3500000000000001	0.3765	0.77100000000000002	0.1124	5
2010-06-22 00:00:00+02	9	23	34	0.371	3.016	0.42670000000000002	0.93020000000000003	0.1062	5
2010-06-22 00:00:00+02	9	23	35	0.39900000000000002	4.1059999999999999	0.49170000000000003	1.1433	0.096299999999999997	5
2010-06-22 00:00:00+02	9	23	36	0.39900000000000002	3.9260000000000002	0.46899999999999997	1.091	0.095200000000000007	5
2010-06-22 00:00:00+02	9	23	37	0.38400000000000001	3.0049999999999999	0.39989999999999998	0.89870000000000005	0.0998	5
2010-06-22 00:00:00+02	9	23	38	0.38900000000000001	3.4969999999999999	0.46350000000000002	1.0532999999999999	0.1031	5
2010-06-22 00:00:00+02	9	23	39	0.40100000000000002	4.1669999999999998	0.5252	1.228	0.1016	5
2010-06-22 00:00:00+02	9	23	40	0.40100000000000002	3.8740000000000001	0.43790000000000001	1.0235000000000001	0.089899999999999994	5
2010-06-22 00:00:00+02	9	23	41	0.39800000000000002	3.7690000000000001	0.40129999999999999	0.93079999999999996	0.084099999999999994	5
2010-06-22 00:00:00+02	9	23	42	0.39900000000000002	3.9169999999999998	0.44059999999999999	1.0262	0.089599999999999999	5
2010-06-22 00:00:00+02	9	23	43	0.39700000000000002	3.722	0.43790000000000001	1.0149999999999999	0.092700000000000005	5
2010-06-22 00:00:00+02	9	23	44	0.39000000000000001	3.101	0.38240000000000002	0.87070000000000003	0.093299999999999994	5
2010-06-22 00:00:00+02	9	23	45	0.41299999999999998	3.7570000000000001	0.49619999999999997	1.1933	0.1043	5
2010-06-22 00:00:00+02	9	23	46	0.39600000000000002	4.1180000000000003	0.53920000000000001	1.2475000000000001	0.10539999999999999	5
2010-06-22 00:00:00+02	9	23	47	0.38400000000000001	4.085	0.48530000000000001	1.0908	0.095399999999999999	5
2010-06-22 00:00:00+02	9	23	48	0.40300000000000002	4.3760000000000003	0.51539999999999997	1.2114	0.095899999999999999	5
2010-06-22 00:00:00+02	9	23	49	0.41199999999999998	4.0439999999999996	0.51259999999999994	1.2299	0.1016	5
2010-06-22 00:00:00+02	9	23	50	0.39700000000000002	3.7759999999999998	0.47889999999999999	1.1094999999999999	0.1003	5
2010-06-22 00:00:00+02	9	23	51	0.39300000000000002	3.403	0.43099999999999999	0.9889	0.097900000000000001	5
2010-06-22 00:00:00+02	9	23	52	0.39000000000000001	3.3210000000000002	0.42059999999999997	0.95879999999999999	0.097299999999999998	5
2010-06-22 00:00:00+02	9	23	53	0.39200000000000002	3.2250000000000001	0.42920000000000003	0.98219999999999996	0.1016	5
2010-06-22 00:00:00+02	9	23	54	0.40300000000000002	3.6680000000000001	0.50319999999999998	1.1823999999999999	0.10780000000000001	5
2010-06-22 00:00:00+02	9	23	55	0.39200000000000002	3.7330000000000001	0.48080000000000001	1.1003000000000001	0.1016	5
2010-06-22 00:00:00+02	9	23	56	0.39800000000000002	3.548	0.46889999999999998	1.0889	0.1031	5
2010-06-22 00:00:00+02	9	23	57	0.40000000000000002	3.597	0.48709999999999998	1.1374	0.106	5
2010-06-22 00:00:00+02	9	23	58	0.40200000000000002	3.96	0.51749999999999996	1.2133	0.1043	5
2010-06-22 00:00:00+02	9	23	59	0.40300000000000002	4.1879999999999997	0.50670000000000004	1.1904999999999999	0.097699999999999995	5
2010-06-22 00:00:00+02	9	23	60	0.39100000000000001	4.0060000000000002	0.51459999999999995	1.1768000000000001	0.1028	5
2010-06-22 00:00:00+02	9	23	61	0.36199999999999999	3.1970000000000001	0.44929999999999998	0.95950000000000002	0.107	5
2010-06-22 00:00:00+02	9	23	62	0.32400000000000001	2.0139999999999998	0.3417	0.66910000000000003	0.1134	5
2010-06-22 00:00:00+02	9	23	63	0.371	2.3199999999999998	0.35039999999999999	0.76439999999999997	0.1056	5
2010-06-22 00:00:00+02	9	23	64	0.40200000000000002	3.4529999999999998	0.42099999999999999	0.98819999999999997	0.094500000000000001	5
2010-06-22 00:00:00+02	9	23	65	0.40000000000000002	3.7599999999999998	0.46860000000000002	1.0934999999999999	0.098400000000000001	5
2010-06-22 00:00:00+02	9	23	66	0.40999999999999998	4.0629999999999997	0.55110000000000003	1.3171999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	9	23	67	0.377	3.4399999999999999	0.52129999999999999	1.1527000000000001	0.1174	5
2010-06-22 00:00:00+02	9	23	68	0.29599999999999999	1.456	0.311	0.57299999999999995	0.12659999999999999	5
2010-06-22 00:00:00+02	9	23	69	0.35799999999999998	1.9139999999999999	0.31440000000000001	0.6653	0.1079	5
2010-06-22 00:00:00+02	9	23	70	0.39000000000000001	3.3250000000000002	0.39529999999999998	0.90080000000000005	0.091399999999999995	5
2010-06-22 00:00:00+02	9	23	71	0.37	3.0089999999999999	0.40679999999999999	0.88500000000000001	0.10150000000000001	5
2010-06-22 00:00:00+02	9	23	72	0.35399999999999998	2.6269999999999998	0.39579999999999999	0.82979999999999998	0.1091	5
2010-06-22 00:00:00+02	9	23	73	0.39300000000000002	3.4529999999999998	0.4758	1.0931999999999999	0.1069	5
2010-06-22 00:00:00+02	9	23	74	0.40400000000000003	4.2619999999999996	0.5575	1.3139000000000001	0.106	5
2010-06-22 00:00:00+02	9	23	75	0.39600000000000002	4.2359999999999998	0.53080000000000005	1.2261	0.1014	5
2010-06-22 00:00:00+02	9	23	76	0.40000000000000002	4.1180000000000003	0.52259999999999995	1.2191000000000001	0.1021	5
2010-06-22 00:00:00+02	9	23	77	0.377	3.577	0.48520000000000002	1.0713999999999999	0.106	5
2010-06-22 00:00:00+02	9	23	78	0.34499999999999997	2.4649999999999999	0.39300000000000002	0.80630000000000002	0.1134	5
2010-06-22 00:00:00+02	9	23	79	0.36299999999999999	2.8570000000000002	0.44590000000000002	0.95330000000000004	0.11559999999999999	5
2010-06-22 00:00:00+02	9	23	80	0.39300000000000002	3.7829999999999999	0.54910000000000003	1.2589999999999999	0.1148	5
2010-06-22 00:00:00+02	9	23	81	0.40000000000000002	3.9590000000000001	0.53480000000000005	1.2464999999999999	0.10780000000000001	5
2010-06-22 00:00:00+02	9	23	82	0.39900000000000002	3.9809999999999999	0.49199999999999999	1.1439999999999999	0.098799999999999999	5
2010-06-22 00:00:00+02	9	23	83	0.376	2.843	0.41410000000000002	0.91259999999999997	0.10780000000000001	5
2010-06-22 00:00:00+02	9	23	84	0.374	2.6760000000000002	0.40939999999999999	0.89870000000000005	0.1114	5
2010-06-22 00:00:00+02	9	23	85	0.38300000000000001	3.2280000000000002	0.47499999999999998	1.0644	0.1124	5
2010-06-22 00:00:00+02	9	23	86	0.35199999999999998	2.2799999999999998	0.3866	0.80710000000000004	0.1179	5
2010-06-22 00:00:00+02	9	23	87	0.36499999999999999	2.4900000000000002	0.36070000000000002	0.77600000000000002	0.10340000000000001	5
2010-06-22 00:00:00+02	9	23	88	0.39500000000000002	3.6469999999999998	0.46410000000000001	1.069	0.099900000000000003	5
2010-06-22 00:00:00+02	9	23	89	0.39600000000000002	4.157	0.54700000000000004	1.2650999999999999	0.1061	5
2010-06-22 00:00:00+02	9	23	90	0.38700000000000001	3.6110000000000002	0.5413	1.2259	0.1174	5
2010-06-22 00:00:00+02	9	23	91	0.38700000000000001	3.4569999999999999	0.53549999999999998	1.2128000000000001	0.1201	5
2010-06-22 00:00:00+02	9	23	92	0.39400000000000002	4.0739999999999998	0.59309999999999996	1.3656999999999999	0.1169	5
2010-06-22 00:00:00+02	9	23	93	0.38800000000000001	4.2530000000000001	0.54220000000000002	1.2304999999999999	0.1032	5
2010-06-22 00:00:00+02	9	23	94	0.377	3.2229999999999999	0.43380000000000002	0.95920000000000005	0.1027	5
2010-06-22 00:00:00+02	9	23	95	0.35699999999999998	2.1890000000000001	0.37169999999999997	0.78439999999999999	0.1166	5
2010-06-22 00:00:00+02	9	23	96	0.40000000000000002	3.3220000000000001	0.48110000000000003	1.1232	0.1113	5
2010-06-22 00:00:00+02	9	23	97	0.40000000000000002	4.1120000000000001	0.5554	1.2967	0.1086	5
2010-06-22 00:00:00+02	9	23	98	0.39900000000000002	3.8839999999999999	0.55669999999999997	1.2947	0.114	5
2010-06-22 00:00:00+02	9	23	99	0.40400000000000003	3.6560000000000001	0.54249999999999998	1.2765	0.11650000000000001	5
2010-06-22 00:00:00+02	10	24	1	0.40000000000000002	3.4809999999999999	0.4763	1.1126	0.10630000000000001	5
2010-06-22 00:00:00+02	10	24	2	0.35699999999999998	2.5129999999999999	0.36399999999999999	0.76890000000000003	0.1036	5
2010-06-22 00:00:00+02	10	24	3	0.34699999999999998	2.0249999999999999	0.33410000000000001	0.68979999999999997	0.1104	5
2010-06-22 00:00:00+02	10	24	4	0.39000000000000001	2.569	0.40189999999999998	0.91510000000000002	0.11260000000000001	5
2010-06-22 00:00:00+02	10	24	5	0.433	4.0730000000000004	0.59550000000000003	1.5054000000000001	0.1174	5
2010-06-22 00:00:00+02	10	24	6	0.42999999999999999	4.4219999999999997	0.64639999999999997	1.6236999999999999	0.1192	5
2010-06-22 00:00:00+02	10	24	7	0.38700000000000001	3.202	0.42470000000000002	0.95999999999999996	0.1011	5
2010-06-22 00:00:00+02	10	24	8	0.35599999999999998	2.2069999999999999	0.31419999999999998	0.66169999999999995	0.098000000000000004	5
2010-06-22 00:00:00+02	10	24	9	0.375	2.6269999999999998	0.40000000000000002	0.87990000000000002	0.1103	5
2010-06-22 00:00:00+02	10	24	10	0.377	2.9060000000000001	0.43740000000000001	0.96789999999999998	0.112	5
2010-06-22 00:00:00+02	10	24	11	0.35999999999999999	2.294	0.3604	0.76629999999999998	0.1094	5
2010-06-22 00:00:00+02	10	24	12	0.33500000000000002	1.702	0.31280000000000002	0.62819999999999998	0.1158	5
2010-06-22 00:00:00+02	10	24	13	0.36099999999999999	1.9690000000000001	0.30020000000000002	0.63959999999999995	0.1011	5
2010-06-22 00:00:00+02	10	24	14	0.38900000000000001	2.6720000000000002	0.32600000000000001	0.74129999999999996	0.088800000000000004	5
2010-06-22 00:00:00+02	10	24	15	0.41999999999999998	3.4449999999999998	0.4168	1.0209999999999999	0.093799999999999994	5
2010-06-22 00:00:00+02	10	24	16	0.40300000000000002	3.4750000000000001	0.48099999999999998	1.1303000000000001	0.1075	5
2010-06-22 00:00:00+02	10	24	17	0.40899999999999997	4.2629999999999999	0.57299999999999995	1.3664000000000001	0.1089	5
2010-06-22 00:00:00+02	10	24	18	0.435	4.4379999999999997	0.67330000000000001	1.7103999999999999	0.12379999999999999	5
2010-06-22 00:00:00+02	10	24	19	0.41499999999999998	4.423	0.62790000000000001	1.5189999999999999	0.1158	5
2010-06-22 00:00:00+02	10	24	20	0.40100000000000002	4.1269999999999998	0.53200000000000003	1.2439	0.1038	5
2010-06-22 00:00:00+02	10	24	21	0.42099999999999999	3.8540000000000001	0.52449999999999997	1.2885	0.1081	5
2010-06-22 00:00:00+02	10	24	22	0.40400000000000003	3.286	0.47920000000000001	1.1275999999999999	0.1118	5
2010-06-22 00:00:00+02	10	24	23	0.41199999999999998	3.5019999999999998	0.46289999999999998	1.1113	0.1028	5
2010-06-22 00:00:00+02	10	24	24	0.39600000000000002	3.2549999999999999	0.42759999999999998	0.98809999999999998	0.10050000000000001	5
2010-06-22 00:00:00+02	10	24	25	0.36599999999999999	2.3839999999999999	0.34129999999999999	0.73480000000000001	0.1009	5
2010-06-22 00:00:00+02	10	24	26	0.36899999999999999	2.4460000000000002	0.35039999999999999	0.76080000000000003	0.1017	5
2010-06-22 00:00:00+02	10	24	27	0.38500000000000001	3.0979999999999999	0.40920000000000001	0.92130000000000001	0.0998	5
2010-06-22 00:00:00+02	10	24	28	0.371	2.6560000000000001	0.38319999999999999	0.83589999999999998	0.1048	5
2010-06-22 00:00:00+02	10	24	29	0.36599999999999999	2.569	0.36530000000000001	0.78620000000000001	0.1024	5
2010-06-22 00:00:00+02	10	24	30	0.35599999999999998	2.3199999999999998	0.34129999999999999	0.71919999999999995	0.1028	5
2010-06-22 00:00:00+02	10	24	31	0.39700000000000002	3.113	0.37230000000000002	0.86270000000000002	0.090499999999999997	5
2010-06-22 00:00:00+02	10	24	32	0.41399999999999998	3.9180000000000001	0.44579999999999997	1.0760000000000001	0.0906	5
2010-06-22 00:00:00+02	10	24	33	0.39800000000000002	3.766	0.4879	1.1325000000000001	0.1024	5
2010-06-22 00:00:00+02	10	24	34	0.40699999999999997	3.1110000000000002	0.44679999999999997	1.0596000000000001	0.1087	5
2010-06-22 00:00:00+02	10	24	35	0.41299999999999998	3.4590000000000001	0.47870000000000001	1.1520999999999999	0.1074	5
2010-06-22 00:00:00+02	10	24	36	0.41999999999999998	3.4140000000000001	0.45550000000000002	1.1151	0.1032	5
2010-06-22 00:00:00+02	10	24	37	0.439	3.7930000000000001	0.52980000000000005	1.3585	0.1105	5
2010-06-22 00:00:00+02	10	24	38	0.45000000000000001	4.6909999999999998	0.74270000000000003	1.9575	0.1305	5
2010-06-22 00:00:00+02	10	24	39	0.41899999999999998	4.6820000000000004	0.72709999999999997	1.7776000000000001	0.128	5
2010-06-22 00:00:00+02	10	24	40	0.38700000000000001	3.5590000000000002	0.51780000000000004	1.1711	0.11360000000000001	5
2010-06-22 00:00:00+02	10	24	41	0.40600000000000003	4.0949999999999998	0.5363	1.2683	0.1053	5
2010-06-22 00:00:00+02	10	24	42	0.41599999999999998	4.0839999999999996	0.5171	1.2543	0.1017	5
2010-06-22 00:00:00+02	10	24	43	0.41099999999999998	3.6760000000000002	0.47149999999999997	1.1297999999999999	0.1008	5
2010-06-22 00:00:00+02	10	24	44	0.38400000000000001	2.6930000000000001	0.41589999999999999	0.93489999999999995	0.11260000000000001	5
2010-06-22 00:00:00+02	10	24	45	0.253	0.83499999999999996	0.24149999999999999	0.4047	0.13159999999999999	5
2010-06-22 00:00:00+02	10	24	46	0.14199999999999999	0.29199999999999998	0.17069999999999999	0.22720000000000001	0.13220000000000001	5
2010-06-22 00:00:00+02	10	24	47	0.34100000000000003	1.292	0.2707	0.55079999999999996	0.1181	5
2010-06-22 00:00:00+02	10	24	48	0.42099999999999999	3.4769999999999999	0.45019999999999999	1.1057999999999999	0.10050000000000001	5
2010-06-22 00:00:00+02	10	24	49	0.42199999999999999	4.4409999999999998	0.57199999999999995	1.4083000000000001	0.1051	5
2010-06-22 00:00:00+02	10	24	50	0.375	3.601	0.50729999999999997	1.1153999999999999	0.11020000000000001	5
2010-06-22 00:00:00+02	10	24	51	0.41499999999999998	3.3479999999999999	0.54969999999999997	1.3304	0.12640000000000001	5
2010-06-22 00:00:00+02	10	24	52	0.41899999999999998	4.4779999999999998	0.79120000000000001	1.9329000000000001	0.1444	5
2010-06-22 00:00:00+02	10	24	53	0.41499999999999998	4.9210000000000003	0.76380000000000003	1.8494999999999999	0.129	5
2010-06-22 00:00:00+02	10	24	54	0.40500000000000003	4.6559999999999997	0.60670000000000002	1.4341999999999999	0.10730000000000001	5
2010-06-22 00:00:00+02	10	24	55	0.39300000000000002	3.8090000000000002	0.48749999999999999	1.1194	0.1014	5
2010-06-22 00:00:00+02	10	24	56	0.42499999999999999	3.9990000000000001	0.50570000000000004	1.2517	0.1012	5
2010-06-22 00:00:00+02	10	24	57	0.43099999999999999	4.3380000000000001	0.57489999999999997	1.4468000000000001	0.1077	5
2010-06-22 00:00:00+02	10	24	58	0.41799999999999998	4.101	0.55740000000000001	1.3577999999999999	0.10929999999999999	5
2010-06-22 00:00:00+02	10	24	59	0.41799999999999998	4.3970000000000002	0.61839999999999995	1.5066999999999999	0.11459999999999999	5
2010-06-22 00:00:00+02	10	24	60	0.438	4.6520000000000001	0.58819999999999995	1.5061	0.1041	5
2010-06-22 00:00:00+02	10	24	61	0.433	4.3209999999999997	0.54710000000000003	1.3836999999999999	0.1028	5
2010-06-22 00:00:00+02	10	24	62	0.42699999999999999	4.3520000000000003	0.52310000000000001	1.3026	0.097799999999999998	5
2010-06-22 00:00:00+02	10	24	63	0.435	4.1779999999999999	0.52200000000000002	1.3262	0.1008	5
2010-06-22 00:00:00+02	10	24	64	0.41299999999999998	3.3759999999999999	0.45400000000000001	1.0942000000000001	0.1038	5
2010-06-22 00:00:00+02	10	24	65	0.40699999999999997	3.294	0.43120000000000003	1.0226999999999999	0.1004	5
2010-06-22 00:00:00+02	10	24	66	0.40100000000000002	3.4319999999999999	0.46100000000000002	1.0779000000000001	0.104	5
2010-06-22 00:00:00+02	10	24	67	0.41299999999999998	3.9940000000000002	0.50829999999999997	1.2242999999999999	0.1018	5
2010-06-22 00:00:00+02	10	24	68	0.438	4.5270000000000001	0.61209999999999998	1.5669	0.1108	5
2010-06-22 00:00:00+02	10	24	69	0.42099999999999999	4.1189999999999998	0.58189999999999997	1.4281999999999999	0.1137	5
2010-06-22 00:00:00+02	10	24	70	0.40400000000000003	3.0990000000000002	0.4264	1.0054000000000001	0.104	5
2010-06-22 00:00:00+02	10	24	71	0.41499999999999998	3.2480000000000002	0.44519999999999998	1.0755999999999999	0.1048	5
2010-06-22 00:00:00+02	10	24	72	0.42899999999999999	3.7839999999999998	0.51919999999999999	1.2981	0.1085	5
2010-06-22 00:00:00+02	10	24	73	0.435	4.2690000000000001	0.53449999999999998	1.3566	0.1014	5
2010-06-22 00:00:00+02	10	24	74	0.41199999999999998	3.5870000000000002	0.4637	1.1128	0.1011	5
2010-06-22 00:00:00+02	10	24	75	0.39600000000000002	3.02	0.43630000000000002	1.0076000000000001	0.1085	5
2010-06-22 00:00:00+02	10	24	76	0.371	2.4809999999999999	0.3629	0.79100000000000004	0.1042	5
2010-06-22 00:00:00+02	10	24	77	0.39700000000000002	2.8620000000000001	0.372	0.86129999999999995	0.096299999999999997	5
2010-06-22 00:00:00+02	10	24	78	0.41699999999999998	3.379	0.42999999999999999	1.0439000000000001	0.098199999999999996	5
2010-06-22 00:00:00+02	10	24	79	0.41699999999999998	3.6070000000000002	0.437	1.0618000000000001	0.094899999999999998	5
2010-06-22 00:00:00+02	10	24	80	0.41599999999999998	3.5070000000000001	0.43919999999999998	1.0638000000000001	0.0974	5
2010-06-22 00:00:00+02	10	24	81	0.39400000000000002	2.9409999999999998	0.40589999999999998	0.93379999999999996	0.10299999999999999	5
2010-06-22 00:00:00+02	10	24	82	0.373	2.3650000000000002	0.34670000000000001	0.76000000000000001	0.10299999999999999	5
2010-06-22 00:00:00+02	10	24	83	0.41599999999999998	3.5720000000000001	0.44429999999999997	1.077	0.097199999999999995	5
2010-06-22 00:00:00+02	10	24	84	0.42599999999999999	3.8399999999999999	0.47339999999999999	1.175	0.097799999999999998	5
2010-06-22 00:00:00+02	10	24	85	0.42499999999999999	3.8490000000000002	0.46960000000000002	1.1649	0.096799999999999997	5
2010-06-22 00:00:00+02	10	24	86	0.42099999999999999	4.0940000000000003	0.50829999999999997	1.2490000000000001	0.0998	5
2010-06-22 00:00:00+02	10	24	87	0.41099999999999998	3.8820000000000001	0.52359999999999995	1.2537	0.1072	5
2010-06-22 00:00:00+02	10	24	88	0.40000000000000002	3.069	0.4451	1.038	0.1094	5
2010-06-22 00:00:00+02	10	24	89	0.433	3.6070000000000002	0.47720000000000001	1.2069000000000001	0.1036	5
2010-06-22 00:00:00+02	10	24	90	0.45000000000000001	4.3449999999999998	0.53480000000000005	1.4097999999999999	0.10009999999999999	5
2010-06-22 00:00:00+02	10	24	91	0.44	4.3819999999999997	0.53139999999999998	1.3667	0.098699999999999996	5
2010-06-22 00:00:00+02	10	24	92	0.42599999999999999	4.202	0.52329999999999999	1.2991999999999999	0.10059999999999999	5
2010-06-22 00:00:00+02	10	24	93	0.40699999999999997	3.5819999999999999	0.49390000000000001	1.1706000000000001	0.10780000000000001	5
2010-06-22 00:00:00+02	10	24	94	0.38700000000000001	2.9689999999999999	0.4365	0.98780000000000001	0.11	5
2010-06-22 00:00:00+02	10	24	95	0.40699999999999997	4.1349999999999998	0.59109999999999996	1.4021999999999999	0.11509999999999999	5
2010-06-22 00:00:00+02	10	24	96	0.41199999999999998	4.3650000000000002	0.56899999999999995	1.3669	0.1061	5
2010-06-22 00:00:00+02	10	24	97	0.39700000000000002	3.1360000000000001	0.43990000000000001	1.0188999999999999	0.10639999999999999	5
2010-06-22 00:00:00+02	10	24	98	0.40500000000000003	3.3220000000000001	0.46939999999999998	1.1075999999999999	0.1086	5
2010-06-22 00:00:00+02	10	24	99	0.41499999999999998	3.484	0.504	1.2202999999999999	0.1124	5
2010-06-22 00:00:00+02	10	24	100	0.43099999999999999	4.1139999999999999	0.55730000000000002	1.4027000000000001	0.109	5
2010-06-22 00:00:00+02	10	24	101	0.42899999999999999	4.1539999999999999	0.55979999999999996	1.3998999999999999	0.1086	5
2010-06-22 00:00:00+02	11	25	1	0.30599999999999999	2.0640000000000001	0.49359999999999998	0.92910000000000004	0.16109999999999999	5
2010-06-22 00:00:00+02	11	25	2	0.36299999999999999	2.3740000000000001	0.40710000000000002	0.87160000000000004	0.1207	5
2010-06-22 00:00:00+02	11	25	3	0.41499999999999998	3.8860000000000001	0.49880000000000002	1.2051000000000001	0.1021	5
2010-06-22 00:00:00+02	11	25	4	0.42499999999999999	4.3609999999999998	0.50600000000000001	1.2527999999999999	0.094399999999999998	5
2010-06-22 00:00:00+02	11	25	5	0.42899999999999999	4.7009999999999996	0.55800000000000005	1.3952	0.097900000000000001	5
2010-06-22 00:00:00+02	11	25	6	0.42699999999999999	4.9859999999999998	0.65100000000000002	1.6208	0.1087	5
2010-06-22 00:00:00+02	11	25	7	0.41799999999999998	4.5739999999999998	0.57269999999999999	1.3953	0.1027	5
2010-06-22 00:00:00+02	11	25	8	0.41699999999999998	4.2190000000000003	0.53810000000000002	1.3089	0.1031	5
2010-06-22 00:00:00+02	11	25	9	0.41399999999999998	4.2450000000000001	0.5605	1.353	0.1069	5
2010-06-22 00:00:00+02	11	25	10	0.40999999999999998	3.9649999999999999	0.54520000000000002	1.3018000000000001	0.10979999999999999	5
2010-06-22 00:00:00+02	11	25	11	0.38600000000000001	3.944	0.58979999999999999	1.3308	0.1193	5
2010-06-22 00:00:00+02	11	25	12	0.38500000000000001	4.2270000000000003	0.624	1.4036999999999999	0.11940000000000001	5
2010-06-22 00:00:00+02	11	25	13	0.38300000000000001	3.448	0.54100000000000004	1.2122999999999999	0.1216	5
2010-06-22 00:00:00+02	11	25	14	0.40699999999999997	4.0220000000000002	0.60699999999999998	1.4411	0.12089999999999999	5
2010-06-22 00:00:00+02	11	25	15	0.42699999999999999	4.5129999999999999	0.6532	1.6279999999999999	0.11849999999999999	5
2010-06-22 00:00:00+02	11	25	16	0.42799999999999999	4.4429999999999996	0.58520000000000005	1.4619	0.1075	5
2010-06-22 00:00:00+02	11	25	17	0.41299999999999998	4.2169999999999996	0.50470000000000004	1.2153	0.096699999999999994	5
2010-06-22 00:00:00+02	11	25	18	0.41499999999999998	3.9420000000000002	0.50270000000000004	1.2165999999999999	0.1017	5
2010-06-22 00:00:00+02	11	25	19	0.39000000000000001	3.1259999999999999	0.45529999999999998	1.0368999999999999	0.1103	5
2010-06-22 00:00:00+02	11	25	20	0.36799999999999999	2.5579999999999998	0.39960000000000001	0.86519999999999997	0.1123	5
2010-06-22 00:00:00+02	11	25	21	0.39700000000000002	3.7210000000000001	0.49580000000000002	1.1482000000000001	0.105	5
2010-06-22 00:00:00+02	11	25	22	0.39500000000000002	3.4100000000000001	0.45290000000000002	1.0435000000000001	0.1027	5
2010-06-22 00:00:00+02	11	25	23	0.40200000000000002	3.2189999999999999	0.44209999999999999	1.0373000000000001	0.1048	5
2010-06-22 00:00:00+02	11	25	24	0.379	3.2080000000000002	0.49509999999999998	1.1005	0.1177	5
2010-06-22 00:00:00+02	11	25	25	0.34599999999999997	2.2040000000000002	0.39579999999999999	0.81399999999999995	0.1235	5
2010-06-22 00:00:00+02	11	25	26	0.378	2.8879999999999999	0.46110000000000001	1.0210999999999999	0.1186	5
2010-06-22 00:00:00+02	11	25	27	0.39000000000000001	3.5459999999999998	0.52959999999999996	1.2057	0.11650000000000001	5
2010-06-22 00:00:00+02	11	25	28	0.38400000000000001	3.359	0.51800000000000002	1.1651	0.1188	5
2010-06-22 00:00:00+02	11	25	29	0.40999999999999998	3.9830000000000001	0.62309999999999999	1.4893000000000001	0.125	5
2010-06-22 00:00:00+02	11	25	30	0.40799999999999997	4.4340000000000002	0.76329999999999998	1.8161	0.14050000000000001	5
2010-06-22 00:00:00+02	11	25	31	0.38700000000000001	3.9550000000000001	0.6653	1.5064	0.1343	5
2010-06-22 00:00:00+02	11	25	32	0.42699999999999999	4.7190000000000003	0.74070000000000003	1.8460000000000001	0.1295	5
2010-06-22 00:00:00+02	11	25	33	0.43099999999999999	4.7889999999999997	0.6744	1.6972	0.11650000000000001	5
2010-06-22 00:00:00+02	11	25	34	0.41499999999999998	4.2089999999999996	0.53539999999999999	1.294	0.1028	5
2010-06-22 00:00:00+02	11	25	35	0.40200000000000002	4.0099999999999998	0.52759999999999996	1.2377	0.1053	5
2010-06-22 00:00:00+02	11	25	36	0.38800000000000001	3.4750000000000001	0.47770000000000001	1.0843	0.10680000000000001	5
2010-06-22 00:00:00+02	11	25	37	0.40000000000000002	3.3069999999999999	0.44330000000000003	1.0342	0.10290000000000001	5
2010-06-22 00:00:00+02	11	25	38	0.42399999999999999	4.0880000000000001	0.54800000000000004	1.3535999999999999	0.1077	5
2010-06-22 00:00:00+02	11	25	39	0.42199999999999999	4.3099999999999996	0.59289999999999998	1.4570000000000001	0.1116	5
2010-06-22 00:00:00+02	11	25	40	0.39200000000000002	3.2400000000000002	0.46689999999999998	1.0697000000000001	0.1101	5
2010-06-22 00:00:00+02	11	25	41	0.31900000000000001	1.5600000000000001	0.3352	0.6492	0.13089999999999999	5
2010-06-22 00:00:00+02	11	25	42	0.34899999999999998	1.9710000000000001	0.41649999999999998	0.86380000000000001	0.14019999999999999	5
2010-06-22 00:00:00+02	11	25	43	0.39200000000000002	3.4329999999999998	0.53939999999999999	1.236	0.1217	5
2010-06-22 00:00:00+02	11	25	44	0.40200000000000002	3.8839999999999999	0.55400000000000005	1.3	0.1135	5
2010-06-22 00:00:00+02	11	25	45	0.41099999999999998	3.7829999999999999	0.51390000000000002	1.23	0.1074	5
2010-06-22 00:00:00+02	11	25	46	0.42199999999999999	4.2839999999999998	0.54590000000000005	1.3441000000000001	0.1033	5
2010-06-22 00:00:00+02	11	25	47	0.41499999999999998	3.992	0.54490000000000005	1.3167	0.1091	5
2010-06-22 00:00:00+02	11	25	48	0.36899999999999999	2.3370000000000002	0.41570000000000001	0.90210000000000001	0.1246	5
2010-06-22 00:00:00+02	11	25	49	0.35399999999999998	1.861	0.35980000000000001	0.75349999999999995	0.1258	5
2010-06-22 00:00:00+02	11	25	50	0.39900000000000002	3.0590000000000002	0.47570000000000001	1.1063000000000001	0.1172	5
2010-06-22 00:00:00+02	11	25	51	0.41299999999999998	3.3570000000000002	0.51060000000000005	1.2301	0.1172	5
2010-06-22 00:00:00+02	11	25	52	0.41099999999999998	3.375	0.50860000000000005	1.2177	0.1162	5
2010-06-22 00:00:00+02	11	25	53	0.38800000000000001	2.887	0.47239999999999999	1.0721000000000001	0.1215	5
2010-06-22 00:00:00+02	11	25	54	0.38400000000000001	2.613	0.46060000000000001	1.0337000000000001	0.1275	5
2010-06-22 00:00:00+02	11	25	55	0.39800000000000002	3.3700000000000001	0.50249999999999995	1.1678999999999999	0.115	5
2010-06-22 00:00:00+02	11	25	56	0.42599999999999999	4.2089999999999996	0.66669999999999996	1.6563000000000001	0.128	5
2010-06-22 00:00:00+02	11	25	57	0.40300000000000002	3.8999999999999999	0.63549999999999995	1.4936	0.12970000000000001	5
2010-06-22 00:00:00+02	11	25	58	0.34699999999999998	2.2130000000000001	0.38219999999999998	0.7893	0.11899999999999999	5
2010-06-22 00:00:00+02	11	25	59	0.36099999999999999	2.0670000000000002	0.36980000000000002	0.7883	0.1206	5
2010-06-22 00:00:00+02	11	25	60	0.375	2.2770000000000001	0.4209	0.92649999999999999	0.12839999999999999	5
2010-06-22 00:00:00+02	11	25	61	0.39000000000000001	3.7639999999999998	0.57730000000000004	1.3143	0.1212	5
2010-06-22 00:00:00+02	11	25	62	0.374	3.8639999999999999	0.52239999999999998	1.1468	0.1074	5
2010-06-22 00:00:00+02	11	25	63	0.375	3.0609999999999999	0.41339999999999999	0.90939999999999999	0.1018	5
2010-06-22 00:00:00+02	11	25	64	0.38300000000000001	2.9129999999999998	0.39389999999999997	0.88329999999999997	0.1007	5
2010-06-22 00:00:00+02	11	25	65	0.377	2.5169999999999999	0.3886	0.85899999999999999	0.1105	5
2010-06-22 00:00:00+02	11	25	66	0.39800000000000002	2.6440000000000001	0.41589999999999999	0.96509999999999996	0.11409999999999999	5
2010-06-22 00:00:00+02	11	25	67	0.42099999999999999	3.7709999999999999	0.49120000000000003	1.2052	0.10299999999999999	5
2010-06-22 00:00:00+02	11	25	68	0.41099999999999998	4.1959999999999997	0.51459999999999995	1.2319	0.099000000000000005	5
2010-06-22 00:00:00+02	11	25	69	0.41199999999999998	4.1760000000000002	0.5101	1.2254	0.098599999999999993	5
2010-06-22 00:00:00+02	11	25	70	0.39700000000000002	3.2810000000000001	0.43530000000000002	1.0085999999999999	0.1017	5
2010-06-22 00:00:00+02	11	25	71	0.29499999999999998	1.3	0.31850000000000001	0.58550000000000002	0.13850000000000001	5
2010-06-22 00:00:00+02	11	25	72	0.34300000000000003	1.347	0.32450000000000001	0.66349999999999998	0.13830000000000001	5
2010-06-22 00:00:00+02	11	25	73	0.40100000000000002	3.1429999999999998	0.4743	1.1104000000000001	0.1145	5
2010-06-22 00:00:00+02	11	25	74	0.40500000000000003	3.7440000000000002	0.52690000000000003	1.2436	0.1111	5
2010-06-22 00:00:00+02	11	25	75	0.41499999999999998	3.8740000000000001	0.55700000000000005	1.3465	0.1143	5
2010-06-22 00:00:00+02	11	25	76	0.42899999999999999	4.633	0.61650000000000005	1.5436000000000001	0.1094	5
2010-06-22 00:00:00+02	11	25	77	0.39900000000000002	3.3969999999999998	0.51090000000000002	1.1884999999999999	0.1162	5
2010-06-22 00:00:00+02	11	25	78	0.315	1.425	0.30940000000000001	0.59389999999999998	0.12759999999999999	5
2010-06-22 00:00:00+02	11	25	79	0.36599999999999999	2.0070000000000001	0.34710000000000002	0.748	0.1154	5
2010-06-22 00:00:00+02	11	25	80	0.40100000000000002	3.4009999999999998	0.45290000000000002	1.0600000000000001	0.10290000000000001	5
2010-06-22 00:00:00+02	11	25	81	0.371	3.0779999999999998	0.43430000000000002	0.94589999999999996	0.1065	5
2010-06-22 00:00:00+02	11	25	82	0.35599999999999998	2.9489999999999998	0.4405	0.92700000000000005	0.1116	5
2010-06-22 00:00:00+02	11	25	83	0.34399999999999997	2.3239999999999998	0.40139999999999998	0.82179999999999997	0.1208	5
2010-06-22 00:00:00+02	11	25	84	0.34399999999999997	1.8	0.32819999999999999	0.67190000000000005	0.1172	5
2010-06-22 00:00:00+02	11	25	85	0.36699999999999999	2.3330000000000002	0.35460000000000003	0.76670000000000005	0.10639999999999999	5
2010-06-22 00:00:00+02	11	25	86	0.376	2.3759999999999999	0.36880000000000002	0.81330000000000002	0.10920000000000001	5
2010-06-22 00:00:00+02	11	25	87	0.38700000000000001	2.6019999999999999	0.42420000000000002	0.9587	0.1178	5
2010-06-22 00:00:00+02	11	25	88	0.38100000000000001	3.2999999999999998	0.55310000000000004	1.2332000000000001	0.12859999999999999	5
2010-06-22 00:00:00+02	11	25	89	0.373	2.819	0.45850000000000002	1.0049999999999999	0.1201	5
2010-06-22 00:00:00+02	11	25	90	0.372	2.524	0.43080000000000002	0.94210000000000005	0.12230000000000001	5
2010-06-22 00:00:00+02	11	25	91	0.40799999999999997	3.7080000000000002	0.55640000000000001	1.3237000000000001	0.1182	5
2010-06-22 00:00:00+02	11	25	92	0.42599999999999999	4.54	0.68679999999999997	1.7078	0.124	5
2010-06-22 00:00:00+02	11	25	93	0.41099999999999998	4.4260000000000002	0.63959999999999995	1.5310999999999999	0.1179	5
2010-06-22 00:00:00+02	11	25	94	0.372	3.9140000000000001	0.62019999999999997	1.3559000000000001	0.12620000000000001	5
2010-06-22 00:00:00+02	11	25	95	0.33300000000000002	2.3559999999999999	0.44700000000000001	0.89329999999999998	0.13320000000000001	5
2010-06-22 00:00:00+02	11	25	96	0.32200000000000001	1.8	0.35399999999999998	0.68940000000000001	0.12640000000000001	5
2010-06-22 00:00:00+02	11	25	97	0.39200000000000002	3.2610000000000001	0.47489999999999999	1.0883	0.1115	5
2010-06-22 00:00:00+02	12	26	1	0.36899999999999999	2.7090000000000001	0.39689999999999998	0.86180000000000001	0.107	5
2010-06-22 00:00:00+02	12	26	2	0.36799999999999999	2.3450000000000002	0.34949999999999998	0.75629999999999997	0.1045	5
2010-06-22 00:00:00+02	12	26	3	0.372	2.4390000000000001	0.35210000000000002	0.76959999999999995	0.1024	5
2010-06-22 00:00:00+02	12	26	4	0.35999999999999999	2.7330000000000001	0.42770000000000002	0.90820000000000001	0.11459999999999999	5
2010-06-22 00:00:00+02	12	26	5	0.379	3.609	0.54100000000000004	1.2010000000000001	0.1174	5
2010-06-22 00:00:00+02	12	26	6	0.38400000000000001	3.7549999999999999	0.53380000000000005	1.1995	0.1123	5
2010-06-22 00:00:00+02	12	26	7	0.39200000000000002	3.6349999999999998	0.52949999999999997	1.2119	0.1142	5
2010-06-22 00:00:00+02	12	26	8	0.38400000000000001	3.4159999999999999	0.46829999999999999	1.0524	0.106	5
2010-06-22 00:00:00+02	12	26	9	0.39000000000000001	3.8639999999999999	0.45519999999999999	1.0376000000000001	0.093600000000000003	5
2010-06-22 00:00:00+02	12	26	10	0.38600000000000001	3.6320000000000001	0.4642	1.0477000000000001	0.1002	5
2010-06-22 00:00:00+02	12	26	11	0.36799999999999999	2.9649999999999999	0.43530000000000002	0.94220000000000004	0.10979999999999999	5
2010-06-22 00:00:00+02	12	26	12	0.36799999999999999	3.097	0.4592	0.99280000000000002	0.11210000000000001	5
2010-06-22 00:00:00+02	12	26	13	0.372	4.1840000000000002	0.59019999999999995	1.2908999999999999	0.1139	5
2010-06-22 00:00:00+02	12	26	14	0.372	3.9950000000000001	0.52859999999999996	1.1559999999999999	0.10580000000000001	5
2010-06-22 00:00:00+02	12	26	15	0.371	3.2519999999999998	0.41739999999999999	0.90900000000000003	0.098199999999999996	5
2010-06-22 00:00:00+02	12	26	16	0.34799999999999998	2.2210000000000001	0.32879999999999998	0.67989999999999995	0.1021	5
2010-06-22 00:00:00+02	12	26	17	0.312	1.4890000000000001	0.27900000000000003	0.53159999999999996	0.11210000000000001	5
2010-06-22 00:00:00+02	12	26	18	0.35899999999999999	2.1480000000000001	0.32600000000000001	0.69089999999999996	0.10349999999999999	5
2010-06-22 00:00:00+02	12	26	19	0.36299999999999999	2.472	0.37109999999999999	0.7944	0.1069	5
2010-06-22 00:00:00+02	12	26	20	0.33300000000000002	1.673	0.29120000000000001	0.58130000000000004	0.1089	5
2010-06-22 00:00:00+02	12	26	21	0.38100000000000001	2.5510000000000002	0.35220000000000001	0.78539999999999999	0.099199999999999997	5
2010-06-22 00:00:00+02	12	26	22	0.41399999999999998	4.0940000000000003	0.57969999999999999	1.3978999999999999	0.1138	5
2010-06-22 00:00:00+02	12	26	23	0.39700000000000002	4.5190000000000001	0.68400000000000005	1.5831	0.1239	5
2010-06-22 00:00:00+02	12	26	24	0.36599999999999999	3.8700000000000001	0.52600000000000002	1.133	0.108	5
2010-06-22 00:00:00+02	12	26	25	0.34799999999999998	2.9369999999999998	0.37709999999999999	0.77910000000000001	0.095799999999999996	5
2010-06-22 00:00:00+02	12	26	26	0.29699999999999999	1.4530000000000001	0.22359999999999999	0.41260000000000002	0.0911	5
2010-06-22 00:00:00+02	12	26	27	0.32800000000000001	1.3089999999999999	0.20699999999999999	0.40860000000000002	0.089599999999999999	5
2010-06-22 00:00:00+02	12	26	28	0.41799999999999998	3.6520000000000001	0.52700000000000002	1.2839	0.1133	5
2010-06-22 00:00:00+02	12	26	29	0.39700000000000002	4.3849999999999998	0.622	1.4418	0.11550000000000001	5
2010-06-22 00:00:00+02	12	26	30	0.371	3.2170000000000001	0.40870000000000001	0.89029999999999998	0.0969	5
2010-06-22 00:00:00+02	12	26	31	0.42399999999999999	4.117	0.61870000000000003	1.5310999999999999	0.12089999999999999	5
2010-06-22 00:00:00+02	12	26	32	0.42799999999999999	4.8129999999999997	0.82499999999999996	2.0571999999999999	0.1419	5
2010-06-22 00:00:00+02	12	26	33	0.41499999999999998	4.9050000000000002	0.68730000000000002	1.6625000000000001	0.1164	5
2010-06-22 00:00:00+02	12	26	34	0.41199999999999998	4.7690000000000001	0.7137	1.7141999999999999	0.1237	5
2010-06-22 00:00:00+02	12	26	35	0.41999999999999998	4.6500000000000004	0.79320000000000002	1.9402999999999999	0.1404	5
2010-06-22 00:00:00+02	12	26	36	0.42399999999999999	4.5199999999999996	0.86739999999999995	2.1446999999999998	0.15709999999999999	5
2010-06-22 00:00:00+02	12	26	37	0.40400000000000003	4.71	0.74299999999999999	1.7503	0.13009999999999999	5
2010-06-22 00:00:00+02	12	26	38	0.40100000000000002	4.3499999999999996	0.56579999999999997	1.3228	0.10580000000000001	5
2010-06-22 00:00:00+02	12	26	39	0.40799999999999997	4.5439999999999996	0.56589999999999996	1.3462000000000001	0.1021	5
2010-06-22 00:00:00+02	12	26	40	0.38900000000000001	4.5119999999999996	0.57220000000000004	1.3011999999999999	0.1038	5
2010-06-22 00:00:00+02	12	26	41	0.40000000000000002	4.5570000000000004	0.59189999999999998	1.3827	0.1065	5
2010-06-22 00:00:00+02	12	26	42	0.41899999999999998	4.7560000000000002	0.6341	1.5501	0.11020000000000001	5
2010-06-22 00:00:00+02	12	26	43	0.42599999999999999	4.7880000000000003	0.66690000000000005	1.6573	0.1152	5
2010-06-22 00:00:00+02	12	26	44	0.41499999999999998	4.8440000000000003	0.61570000000000003	1.4876	0.1053	5
2010-06-22 00:00:00+02	12	26	45	0.41299999999999998	4.1680000000000001	0.53069999999999995	1.2768999999999999	0.1027	5
2010-06-22 00:00:00+02	12	26	46	0.42699999999999999	4.734	0.66449999999999998	1.6543000000000001	0.1159	5
2010-06-22 00:00:00+02	12	26	47	0.42399999999999999	4.9610000000000003	0.69920000000000004	1.7295	0.1173	5
2010-06-22 00:00:00+02	12	26	48	0.41899999999999998	4.7229999999999999	0.61329999999999996	1.4984	0.1072	5
2010-06-22 00:00:00+02	12	26	49	0.41699999999999998	4.5359999999999996	0.53349999999999997	1.2978000000000001	0.0964	5
2010-06-22 00:00:00+02	12	26	50	0.435	4.7590000000000003	0.59330000000000005	1.5085999999999999	0.10299999999999999	5
2010-06-22 00:00:00+02	12	26	51	0.41899999999999998	4.71	0.55479999999999996	1.3544	0.097199999999999995	5
2010-06-22 00:00:00+02	12	26	52	0.40200000000000002	4.3849999999999998	0.57230000000000003	1.3423	0.10630000000000001	5
2010-06-22 00:00:00+02	12	26	53	0.41699999999999998	4.431	0.75109999999999999	1.8263	0.13830000000000001	5
2010-06-22 00:00:00+02	12	26	54	0.433	4.6479999999999997	0.84709999999999996	2.1385000000000001	0.14999999999999999	5
2010-06-22 00:00:00+02	12	26	55	0.42999999999999999	5.1070000000000002	0.80689999999999995	2.0228999999999999	0.1321	5
2010-06-22 00:00:00+02	12	26	56	0.42399999999999999	4.6550000000000002	0.72160000000000002	1.7847999999999999	0.12759999999999999	5
2010-06-22 00:00:00+02	12	26	57	0.42399999999999999	4.6159999999999997	0.67369999999999997	1.6664000000000001	0.12	5
2010-06-22 00:00:00+02	12	26	58	0.42199999999999999	4.5620000000000003	0.58850000000000002	1.4490000000000001	0.10580000000000001	5
2010-06-22 00:00:00+02	12	26	59	0.40899999999999997	4.0499999999999998	0.56630000000000003	1.3487	0.11210000000000001	5
2010-06-22 00:00:00+02	12	26	60	0.38600000000000001	2.9780000000000002	0.4471	1.0086999999999999	0.1124	5
2010-06-22 00:00:00+02	12	26	61	0.42299999999999999	4.0949999999999998	0.61439999999999995	1.5155000000000001	0.1206	5
2010-06-22 00:00:00+02	12	26	62	0.42699999999999999	5.0030000000000001	0.74490000000000001	1.8554999999999999	0.1241	5
2010-06-22 00:00:00+02	12	26	63	0.41499999999999998	4.8280000000000003	0.65559999999999996	1.5845	0.1125	5
2010-06-22 00:00:00+02	12	26	64	0.41799999999999998	4.7290000000000001	0.76039999999999996	1.8526	0.13270000000000001	5
2010-06-22 00:00:00+02	12	26	65	0.41699999999999998	4.7889999999999997	0.85770000000000002	2.0863	0.1482	5
2010-06-22 00:00:00+02	12	26	66	0.39300000000000002	4.2770000000000001	0.70230000000000004	1.6116999999999999	0.1331	5
2010-06-22 00:00:00+02	12	26	67	0.40500000000000003	4.1909999999999998	0.58230000000000004	1.3757999999999999	0.11219999999999999	5
2010-06-22 00:00:00+02	12	26	68	0.41399999999999998	4.0570000000000004	0.53879999999999995	1.2994000000000001	0.1066	5
2010-06-22 00:00:00+02	12	26	69	0.433	4.0940000000000003	0.59709999999999996	1.51	0.1172	5
2010-06-22 00:00:00+02	12	26	70	0.40500000000000003	4.2770000000000001	0.55810000000000004	1.3174999999999999	0.10580000000000001	5
2010-06-22 00:00:00+02	12	26	71	0.374	2.508	0.40860000000000002	0.89629999999999999	0.11650000000000001	5
2010-06-22 00:00:00+02	12	26	72	0.41099999999999998	3.0430000000000001	0.46400000000000002	1.1114999999999999	0.1148	5
2010-06-22 00:00:00+02	12	26	73	0.42499999999999999	4.3390000000000004	0.59619999999999995	1.4781	0.11169999999999999	5
2010-06-22 00:00:00+02	12	26	74	0.41499999999999998	4.6619999999999999	0.62109999999999999	1.5027999999999999	0.10970000000000001	5
2010-06-22 00:00:00+02	12	26	75	0.41599999999999998	4.3449999999999998	0.57940000000000003	1.4035	0.1084	5
2010-06-22 00:00:00+02	12	26	76	0.40600000000000003	4.319	0.60899999999999999	1.4406000000000001	0.1145	5
2010-06-22 00:00:00+02	12	26	77	0.41299999999999998	4.4130000000000003	0.57689999999999997	1.3899999999999999	0.1066	5
2010-06-22 00:00:00+02	12	26	78	0.438	4.423	0.65880000000000005	1.6838	0.1215	5
2010-06-22 00:00:00+02	12	26	79	0.42499999999999999	4.617	0.65639999999999998	1.6249	0.1168	5
2010-06-22 00:00:00+02	12	26	80	0.39800000000000002	3.6720000000000002	0.52780000000000005	1.2242999999999999	0.113	5
2010-06-22 00:00:00+02	12	26	81	0.38800000000000001	3.3300000000000001	0.4274	0.96819999999999995	0.098699999999999996	5
2010-06-22 00:00:00+02	12	26	82	0.41099999999999998	3.8210000000000002	0.46939999999999998	1.1234999999999999	0.0974	5
2010-06-22 00:00:00+02	12	26	83	0.40899999999999997	4.141	0.58520000000000005	1.3956	0.1138	5
2010-06-22 00:00:00+02	12	26	84	0.375	3.4590000000000001	0.55259999999999998	1.2168000000000001	0.1239	5
2010-06-22 00:00:00+02	12	26	85	0.37	3.395	0.53600000000000003	1.1646000000000001	0.122	5
2010-06-22 00:00:00+02	12	26	86	0.38400000000000001	2.843	0.4209	0.9446	0.1095	5
2010-06-22 00:00:00+02	12	26	87	0.39500000000000002	2.9849999999999999	0.42059999999999997	0.96919999999999995	0.1055	5
2010-06-22 00:00:00+02	12	26	88	0.38	3.7040000000000002	0.54059999999999997	1.2041999999999999	0.1149	5
2010-06-22 00:00:00+02	12	26	89	0.38600000000000001	3.6680000000000001	0.50660000000000005	1.1427	0.1085	5
2010-06-22 00:00:00+02	12	26	90	0.39100000000000001	3.4140000000000001	0.44	1.0057	0.099699999999999997	5
2010-06-22 00:00:00+02	12	26	91	0.37	2.802	0.38369999999999999	0.83360000000000001	0.1009	5
2010-06-22 00:00:00+02	12	26	92	0.33900000000000002	1.8169999999999999	0.3201	0.64829999999999999	0.11360000000000001	5
2010-06-22 00:00:00+02	12	26	93	0.38	2.21	0.39240000000000003	0.87409999999999999	0.1222	5
2010-06-22 00:00:00+02	12	26	94	0.41199999999999998	4.1390000000000002	0.57940000000000003	1.3927	0.11269999999999999	5
2010-06-22 00:00:00+02	12	26	95	0.433	4.7800000000000002	0.64770000000000005	1.6371	0.11210000000000001	5
2010-06-22 00:00:00+02	12	26	96	0.41399999999999998	4.1909999999999998	0.63719999999999999	1.5358000000000001	0.1227	5
2010-06-22 00:00:00+02	12	26	97	0.39700000000000002	3.8740000000000001	0.59450000000000003	1.3758999999999999	0.122	5
2010-06-22 00:00:00+02	12	26	98	0.42399999999999999	4.3739999999999997	0.64200000000000002	1.5874999999999999	0.1195	5
2010-06-22 00:00:00+02	24	27	1	0.42399999999999999	4.2460000000000004	0.53190000000000004	1.3137000000000001	0.1014	5
2010-06-22 00:00:00+02	24	27	2	0.42799999999999999	4.7089999999999996	0.55649999999999999	1.3895	0.097500000000000003	5
2010-06-22 00:00:00+02	24	27	3	0.39900000000000002	3.673	0.4425	1.0295000000000001	0.094700000000000006	5
2010-06-22 00:00:00+02	24	27	4	0.34000000000000002	2.1379999999999999	0.30259999999999998	0.61370000000000002	0.0964	5
2010-06-22 00:00:00+02	24	27	5	0.36499999999999999	2.2210000000000001	0.32979999999999998	0.70889999999999997	0.1024	5
2010-06-22 00:00:00+02	24	27	6	0.40100000000000002	3.5680000000000001	0.50329999999999997	1.1774	0.11020000000000001	5
2010-06-22 00:00:00+02	24	27	7	0.41599999999999998	4.3360000000000003	0.58140000000000003	1.4105000000000001	0.109	5
2010-06-22 00:00:00+02	24	27	8	0.42699999999999999	4.4829999999999997	0.57520000000000004	1.4323999999999999	0.10489999999999999	5
2010-06-22 00:00:00+02	24	27	9	0.433	4.444	0.57820000000000005	1.4625999999999999	0.1062	5
2010-06-22 00:00:00+02	24	27	10	0.432	4.5250000000000004	0.58079999999999998	1.4635	0.1051	5
2010-06-22 00:00:00+02	24	27	11	0.42099999999999999	4.3680000000000003	0.54700000000000004	1.3428	0.1019	5
2010-06-22 00:00:00+02	24	27	12	0.42099999999999999	4.2610000000000001	0.52790000000000004	1.2965	0.1003	5
2010-06-22 00:00:00+02	24	27	13	0.442	4.6230000000000002	0.56940000000000002	1.4726999999999999	0.1013	5
2010-06-22 00:00:00+02	24	27	14	0.441	4.6239999999999997	0.65800000000000003	1.6948000000000001	0.11700000000000001	5
2010-06-22 00:00:00+02	24	27	15	0.436	4.4619999999999997	0.68979999999999997	1.7559	0.1263	5
2010-06-22 00:00:00+02	24	27	16	0.436	4.8310000000000004	0.65849999999999997	1.6749000000000001	0.1129	5
2010-06-22 00:00:00+02	24	27	17	0.41699999999999998	4.3209999999999997	0.5635	1.3708	0.10589999999999999	5
2010-06-22 00:00:00+02	24	27	18	0.38	3.1099999999999999	0.4219	0.93999999999999995	0.1026	5
2010-06-22 00:00:00+02	24	27	19	0.33400000000000002	2.1320000000000001	0.33239999999999997	0.66549999999999998	0.1061	5
2010-06-22 00:00:00+02	24	27	20	0.317	1.8280000000000001	0.29599999999999999	0.5706	0.1046	5
2010-06-22 00:00:00+02	24	27	21	0.35299999999999998	1.8340000000000001	0.27900000000000003	0.58320000000000005	0.098500000000000004	5
2010-06-22 00:00:00+02	24	27	22	0.41299999999999998	3.0550000000000002	0.35720000000000002	0.85950000000000004	0.088099999999999998	5
2010-06-22 00:00:00+02	24	27	23	0.40799999999999997	4.2140000000000004	0.47110000000000002	1.1214	0.090399999999999994	5
2010-06-22 00:00:00+02	24	27	24	0.39700000000000002	4.1509999999999998	0.53510000000000002	1.2410000000000001	0.10390000000000001	5
2010-06-22 00:00:00+02	24	27	25	0.38900000000000001	3.609	0.51449999999999996	1.1684000000000001	0.1116	5
2010-06-22 00:00:00+02	24	27	26	0.38700000000000001	3.984	0.53779999999999994	1.2172000000000001	0.1079	5
2010-06-22 00:00:00+02	24	27	27	0.40600000000000003	4.0490000000000004	0.52600000000000002	1.244	0.1042	5
2010-06-22 00:00:00+02	24	27	28	0.38700000000000001	3.4319999999999999	0.4199	0.9506	0.094700000000000006	5
2010-06-22 00:00:00+02	24	27	29	0.38800000000000001	3.1539999999999999	0.39679999999999999	0.90069999999999995	0.095500000000000002	5
2010-06-22 00:00:00+02	24	27	30	0.39700000000000002	3.7250000000000001	0.4748	1.1001000000000001	0.10050000000000001	5
2010-06-22 00:00:00+02	24	27	31	0.38900000000000001	3.911	0.48130000000000001	1.0940000000000001	0.098000000000000004	5
2010-06-22 00:00:00+02	24	27	32	0.378	3.117	0.39100000000000001	0.86560000000000004	0.095000000000000001	5
2010-06-22 00:00:00+02	24	27	33	0.38900000000000001	2.9420000000000002	0.377	0.85629999999999995	0.095600000000000004	5
2010-06-22 00:00:00+02	24	27	34	0.39200000000000002	2.6680000000000001	0.34210000000000002	0.78290000000000004	0.093299999999999994	5
2010-06-22 00:00:00+02	24	27	35	0.36399999999999999	2.0899999999999999	0.2908	0.62409999999999999	0.094100000000000003	5
2010-06-22 00:00:00+02	24	27	36	0.36599999999999999	2.0299999999999998	0.3039	0.65439999999999998	0.1003	5
2010-06-22 00:00:00+02	24	27	37	0.33900000000000002	1.706	0.27160000000000001	0.55000000000000004	0.1004	5
2010-06-22 00:00:00+02	24	27	38	0.35899999999999999	2.0699999999999998	0.28949999999999998	0.61370000000000002	0.094299999999999995	5
2010-06-22 00:00:00+02	24	27	39	0.40999999999999998	3.4849999999999999	0.39229999999999998	0.93659999999999999	0.087499999999999994	5
2010-06-22 00:00:00+02	24	27	40	0.42499999999999999	4.2999999999999998	0.4622	1.1468	0.0872	5
2010-06-22 00:00:00+02	24	27	41	0.42799999999999999	4.1989999999999998	0.48060000000000003	1.1990000000000001	0.092399999999999996	5
2010-06-22 00:00:00+02	24	27	42	0.42199999999999999	4.0279999999999996	0.51119999999999999	1.2582	0.1017	5
2010-06-22 00:00:00+02	24	27	43	0.41199999999999998	3.5649999999999999	0.4819	1.1583000000000001	0.1056	5
2010-06-22 00:00:00+02	24	27	44	0.40500000000000003	3.1360000000000001	0.41720000000000002	0.98399999999999999	0.1009	5
2010-06-22 00:00:00+02	24	27	45	0.41799999999999998	3.3479999999999999	0.3962	0.96609999999999996	0.0911	5
2010-06-22 00:00:00+02	24	27	46	0.41999999999999998	3.8250000000000002	0.40649999999999997	0.99609999999999999	0.0843	5
2010-06-22 00:00:00+02	24	27	47	0.43099999999999999	4.2290000000000001	0.48080000000000001	1.2094	0.091899999999999996	5
2010-06-22 00:00:00+02	24	27	48	0.436	4.399	0.5948	1.5129999999999999	0.11020000000000001	5
2010-06-22 00:00:00+02	24	27	49	0.41499999999999998	4.5309999999999997	0.65580000000000005	1.5878000000000001	0.1186	5
2010-06-22 00:00:00+02	24	27	50	0.39500000000000002	3.8759999999999999	0.52690000000000003	1.2159	0.1081	5
2010-06-22 00:00:00+02	24	27	51	0.377	3.0110000000000001	0.3856	0.85309999999999997	0.096100000000000005	5
2010-06-22 00:00:00+02	24	27	52	0.40300000000000002	3.2250000000000001	0.39079999999999998	0.91749999999999998	0.092499999999999999	5
2010-06-22 00:00:00+02	24	27	53	0.41499999999999998	3.7650000000000001	0.49619999999999997	1.1998	0.1041	5
2010-06-22 00:00:00+02	24	27	54	0.379	2.3700000000000001	0.34260000000000002	0.7611	0.1017	5
2010-06-22 00:00:00+02	24	27	55	0.32000000000000001	1.4390000000000001	0.23569999999999999	0.45710000000000001	0.096600000000000005	5
2010-06-22 00:00:00+02	24	27	56	0.42099999999999999	3.0369999999999999	0.379	0.9304	0.093899999999999997	5
2010-06-22 00:00:00+02	24	27	57	0.443	4.4320000000000004	0.50439999999999996	1.3055000000000001	0.092899999999999996	5
2010-06-22 00:00:00+02	24	27	58	0.434	4.5220000000000002	0.54210000000000003	1.3744000000000001	0.098199999999999996	5
2010-06-22 00:00:00+02	24	27	59	0.42199999999999999	4.109	0.50349999999999995	1.238	0.098599999999999993	5
2010-06-22 00:00:00+02	24	27	60	0.41899999999999998	4.0410000000000004	0.51919999999999999	1.268	0.10299999999999999	5
2010-06-22 00:00:00+02	24	27	61	0.41099999999999998	3.9249999999999998	0.52370000000000005	1.2552000000000001	0.10630000000000001	5
2010-06-22 00:00:00+02	24	27	62	0.39100000000000001	2.7509999999999999	0.41539999999999999	0.94950000000000001	0.11070000000000001	5
2010-06-22 00:00:00+02	24	27	63	0.38100000000000001	2.4980000000000002	0.36820000000000003	0.82169999999999999	0.1052	5
2010-06-22 00:00:00+02	24	27	64	0.41899999999999998	3.5710000000000002	0.44850000000000001	1.0947	0.098100000000000007	5
2010-06-22 00:00:00+02	24	27	65	0.41699999999999998	3.6219999999999999	0.51190000000000002	1.2438	0.1108	5
2010-06-22 00:00:00+02	24	27	66	0.38700000000000001	2.7869999999999999	0.44209999999999999	1.0004999999999999	0.1167	5
2010-06-22 00:00:00+02	24	27	67	0.42399999999999999	3.7170000000000001	0.58650000000000002	1.4483999999999999	0.12429999999999999	5
2010-06-22 00:00:00+02	24	27	68	0.42999999999999999	4.601	0.69750000000000001	1.7490000000000001	0.1245	5
2010-06-22 00:00:00+02	24	27	69	0.42499999999999999	4.3330000000000002	0.58020000000000005	1.4376	0.10879999999999999	5
2010-06-22 00:00:00+02	24	27	70	0.41399999999999998	3.8700000000000001	0.49730000000000002	1.1996	0.1021	5
2010-06-22 00:00:00+02	24	27	71	0.40000000000000002	3.5600000000000001	0.47160000000000002	1.1007	0.10340000000000001	5
2010-06-22 00:00:00+02	24	27	72	0.38800000000000001	3.0920000000000001	0.4385	0.99380000000000002	0.1071	5
2010-06-22 00:00:00+02	24	27	73	0.39900000000000002	2.8900000000000001	0.4723	1.1000000000000001	0.12139999999999999	5
2010-06-22 00:00:00+02	24	27	74	0.40699999999999997	3.4540000000000002	0.56340000000000001	1.3354999999999999	0.1265	5
2010-06-22 00:00:00+02	24	27	75	0.40600000000000003	3.411	0.49130000000000001	1.1625000000000001	0.1114	5
2010-06-22 00:00:00+02	24	27	76	0.41399999999999998	3.4700000000000002	0.43840000000000001	1.0577000000000001	0.098100000000000007	5
2010-06-22 00:00:00+02	24	27	77	0.40799999999999997	3.3439999999999999	0.4425	1.0535000000000001	0.1019	5
2010-06-22 00:00:00+02	24	27	78	0.41099999999999998	3.3279999999999998	0.45600000000000002	1.0929	0.1053	5
2010-06-22 00:00:00+02	24	27	79	0.38700000000000001	2.9929999999999999	0.42480000000000001	0.9617	0.10639999999999999	5
2010-06-22 00:00:00+02	24	27	80	0.42099999999999999	3.7949999999999999	0.52539999999999998	1.2881	0.1096	5
2010-06-22 00:00:00+02	24	27	81	0.44400000000000001	4.7110000000000003	0.56410000000000005	1.4646999999999999	0.098799999999999999	5
2010-06-22 00:00:00+02	24	27	82	0.44	4.4909999999999997	0.56100000000000005	1.4428000000000001	0.1022	5
2010-06-22 00:00:00+02	24	27	83	0.40200000000000002	4.0300000000000002	0.52900000000000003	1.2417	0.1052	5
2010-06-22 00:00:00+02	24	27	84	0.36799999999999999	3.4990000000000001	0.53269999999999995	1.1531	0.11840000000000001	5
2010-06-22 00:00:00+02	24	27	85	0.379	3.0670000000000002	0.53310000000000002	1.1852	0.13109999999999999	5
2010-06-22 00:00:00+02	24	27	86	0.40000000000000002	3.5089999999999999	0.62029999999999996	1.4466000000000001	0.1376	5
2010-06-22 00:00:00+02	24	27	87	0.40000000000000002	3.6259999999999999	0.51500000000000001	1.2005999999999999	0.1113	5
2010-06-22 00:00:00+02	24	27	88	0.41199999999999998	4.1529999999999996	0.52049999999999996	1.2509999999999999	0.10100000000000001	5
2010-06-22 00:00:00+02	24	27	89	0.432	4.633	0.60670000000000002	1.5306	0.1077	5
2010-06-22 00:00:00+02	24	27	90	0.41699999999999998	4.1520000000000001	0.50819999999999999	1.2356	0.098699999999999996	5
2010-06-22 00:00:00+02	24	27	91	0.40200000000000002	3.226	0.38090000000000002	0.89229999999999998	0.0901	5
2010-06-22 00:00:00+02	24	27	92	0.378	2.3849999999999998	0.31859999999999999	0.70640000000000003	0.094100000000000003	5
2010-06-22 00:00:00+02	24	27	93	0.39200000000000002	2.4340000000000002	0.33400000000000002	0.76500000000000001	0.097299999999999998	5
2010-06-22 00:00:00+02	24	27	94	0.40000000000000002	2.8580000000000001	0.37469999999999998	0.87480000000000002	0.097100000000000006	5
2010-06-22 00:00:00+02	24	27	95	0.40899999999999997	3.8300000000000001	0.48570000000000002	1.159	0.10059999999999999	5
2010-06-22 00:00:00+02	24	27	96	0.41799999999999998	4.2859999999999996	0.58230000000000004	1.4177	0.11020000000000001	5
2010-06-22 00:00:00+02	24	27	97	0.39600000000000002	3.3370000000000002	0.47889999999999999	1.1074999999999999	0.1104	5
2010-06-22 00:00:00+02	24	27	98	0.38700000000000001	3.4849999999999999	0.50509999999999999	1.1417999999999999	0.11260000000000001	5
2010-06-22 00:00:00+02	24	27	99	0.40100000000000002	4.0090000000000003	0.63719999999999999	1.4908999999999999	0.12720000000000001	5
2010-06-22 00:00:00+02	24	27	100	0.40100000000000002	3.8199999999999998	0.52900000000000003	1.2369000000000001	0.10979999999999999	5
2010-06-22 00:00:00+02	24	27	101	0.38600000000000001	3.8620000000000001	0.54059999999999997	1.2194	0.11119999999999999	5
2010-06-22 00:00:00+02	24	27	102	0.34499999999999997	3.0539999999999998	0.49230000000000002	1.0119	0.12139999999999999	5
2010-06-22 00:00:00+02	24	27	103	0.35799999999999998	2.5899999999999999	0.44479999999999997	0.93979999999999997	0.1239	5
2010-06-22 00:00:00+02	24	27	104	0.42099999999999999	4.2290000000000001	0.66669999999999996	1.637	0.1275	5
2010-06-22 00:00:00+02	24	27	105	0.40000000000000002	3.7669999999999999	0.59989999999999999	1.3994	0.1258	5
2010-06-22 00:00:00+02	24	27	106	0.38800000000000001	3.6000000000000001	0.59460000000000002	1.3482000000000001	0.1293	5
2010-06-22 00:00:00+02	24	27	107	0.38100000000000001	3.5579999999999998	0.55830000000000002	1.2465999999999999	0.1225	5
2010-06-22 00:00:00+02	24	27	108	0.33900000000000002	2.3370000000000002	0.36280000000000001	0.73499999999999999	0.1087	5
2010-06-22 00:00:00+02	24	27	109	0.37	2.5409999999999999	0.33839999999999998	0.73640000000000005	0.095600000000000004	5
2010-06-22 00:00:00+02	24	27	110	0.41499999999999998	3.7170000000000001	0.44590000000000002	1.0775999999999999	0.094500000000000001	5
2010-06-22 00:00:00+02	24	27	111	0.41699999999999998	3.8540000000000001	0.4546	1.1045	0.093600000000000003	5
2010-06-22 00:00:00+02	24	27	112	0.40000000000000002	3.6139999999999999	0.44919999999999999	1.0469999999999999	0.0974	5
2010-06-22 00:00:00+02	24	27	113	0.39700000000000002	3.4239999999999999	0.47099999999999997	1.0916999999999999	0.1065	5
2010-06-22 00:00:00+02	23	28	1	0.442	4.5919999999999996	0.81299999999999994	2.0998999999999999	0.1454	5
2010-06-22 00:00:00+02	23	28	2	0.41999999999999998	4.3780000000000001	0.81230000000000002	1.9867999999999999	0.151	5
2010-06-22 00:00:00+02	23	28	3	0.38900000000000001	4.0090000000000003	0.70069999999999999	1.5922000000000001	0.1399	5
2010-06-22 00:00:00+02	23	28	4	0.35599999999999998	3.395	0.63249999999999995	1.3321000000000001	0.1439	5
2010-06-22 00:00:00+02	23	28	5	0.36099999999999999	2.9180000000000001	0.4501	0.95850000000000002	0.1149	5
2010-06-22 00:00:00+02	23	28	6	0.39200000000000002	2.9060000000000001	0.42280000000000001	0.96719999999999995	0.10829999999999999	5
2010-06-22 00:00:00+02	23	28	7	0.38600000000000001	3.347	0.4874	1.0992999999999999	0.11210000000000001	5
2010-06-22 00:00:00+02	23	28	8	0.376	3.161	0.43609999999999999	0.96240000000000003	0.1048	5
2010-06-22 00:00:00+02	23	28	9	0.39300000000000002	2.9569999999999999	0.40620000000000001	0.93289999999999995	0.1026	5
2010-06-22 00:00:00+02	23	28	10	0.41999999999999998	3.738	0.4839	1.1848000000000001	0.1021	5
2010-06-22 00:00:00+02	23	28	11	0.41799999999999998	4.2080000000000002	0.55189999999999995	1.3441000000000001	0.106	5
2010-06-22 00:00:00+02	23	28	12	0.41599999999999998	4.468	0.55820000000000003	1.3526	0.1021	5
2010-06-22 00:00:00+02	23	28	13	0.41399999999999998	4.1390000000000002	0.55200000000000005	1.3332999999999999	0.1074	5
2010-06-22 00:00:00+02	23	28	14	0.38700000000000001	3.4510000000000001	0.48630000000000001	1.0992999999999999	0.10929999999999999	5
2010-06-22 00:00:00+02	23	28	15	0.35199999999999998	2.734	0.41720000000000002	0.87029999999999996	0.11169999999999999	5
2010-06-22 00:00:00+02	23	28	16	0.31900000000000001	1.8129999999999999	0.30990000000000001	0.60050000000000003	0.11020000000000001	5
2010-06-22 00:00:00+02	23	28	17	0.371	2.7759999999999998	0.40429999999999999	0.88029999999999997	0.1071	5
2010-06-22 00:00:00+02	23	28	18	0.39500000000000002	4.3860000000000001	0.5847	1.3469	0.1086	5
2010-06-22 00:00:00+02	23	28	19	0.41399999999999998	4.4720000000000004	0.624	1.5041	0.114	5
2010-06-22 00:00:00+02	23	28	20	0.42499999999999999	4.2489999999999997	0.61639999999999995	1.5289999999999999	0.1174	5
2010-06-22 00:00:00+02	23	28	21	0.42299999999999999	4.0270000000000001	0.60709999999999997	1.4975000000000001	0.1208	5
2010-06-22 00:00:00+02	23	28	22	0.436	4.4169999999999998	0.68589999999999995	1.7444999999999999	0.12659999999999999	5
2010-06-22 00:00:00+02	23	28	23	0.42599999999999999	4.6299999999999999	0.68189999999999995	1.6941999999999999	0.1211	5
2010-06-22 00:00:00+02	23	28	24	0.41099999999999998	4.2450000000000001	0.62890000000000001	1.5084	0.11990000000000001	5
2010-06-22 00:00:00+02	23	28	25	0.39400000000000002	4.181	0.58540000000000003	1.3468	0.113	5
2010-06-22 00:00:00+02	23	28	26	0.38900000000000001	3.726	0.51080000000000003	1.1617999999999999	0.1081	5
2010-06-22 00:00:00+02	23	28	27	0.40699999999999997	3.8380000000000001	0.51929999999999998	1.2324999999999999	0.10730000000000001	5
2010-06-22 00:00:00+02	23	28	28	0.41499999999999998	4.2560000000000002	0.60860000000000003	1.4712000000000001	0.1158	5
2010-06-22 00:00:00+02	23	28	29	0.39800000000000002	3.948	0.54990000000000006	1.2769999999999999	0.1111	5
2010-06-22 00:00:00+02	23	28	30	0.39300000000000002	4.0890000000000004	0.52869999999999995	1.214	0.10390000000000001	5
2010-06-22 00:00:00+02	23	28	31	0.39400000000000002	3.9820000000000002	0.51429999999999998	1.1837	0.1032	5
2010-06-22 00:00:00+02	23	28	32	0.40999999999999998	4.2169999999999996	0.54100000000000004	1.2918000000000001	0.1037	5
2010-06-22 00:00:00+02	23	28	33	0.41799999999999998	4.2069999999999999	0.51859999999999995	1.2649999999999999	0.099599999999999994	5
2010-06-22 00:00:00+02	23	28	34	0.41599999999999998	3.802	0.49249999999999999	1.194	0.1026	5
2010-06-22 00:00:00+02	23	28	35	0.39300000000000002	2.931	0.41389999999999999	0.94920000000000004	0.1053	5
2010-06-22 00:00:00+02	23	28	36	0.372	2.3439999999999999	0.3463	0.75639999999999996	0.1036	5
2010-06-22 00:00:00+02	23	28	37	0.35499999999999998	2.1480000000000001	0.3332	0.6996	0.10589999999999999	5
2010-06-22 00:00:00+02	23	28	38	0.376	2.7389999999999999	0.40629999999999999	0.89649999999999996	0.1087	5
2010-06-22 00:00:00+02	23	28	39	0.35999999999999999	2.468	0.38350000000000001	0.81489999999999996	0.1106	5
2010-06-22 00:00:00+02	23	28	40	0.30599999999999999	1.45	0.28199999999999997	0.53049999999999997	0.11509999999999999	5
2010-06-22 00:00:00+02	23	28	41	0.27800000000000002	0.96499999999999997	0.24540000000000001	0.43419999999999997	0.1249	5
2010-06-22 00:00:00+02	23	28	42	0.372	2.1040000000000001	0.37169999999999997	0.81210000000000004	0.1198	5
2010-06-22 00:00:00+02	23	28	43	0.34599999999999997	2.1280000000000001	0.38200000000000001	0.78700000000000003	0.1221	5
2010-06-22 00:00:00+02	23	28	44	0.27100000000000002	1.0840000000000001	0.27150000000000002	0.47339999999999999	0.1303	5
2010-06-22 00:00:00+02	23	28	45	0.34799999999999998	1.6439999999999999	0.32740000000000002	0.67649999999999999	0.12379999999999999	5
2010-06-22 00:00:00+02	23	28	46	0.35399999999999998	2.0630000000000002	0.38109999999999999	0.79859999999999998	0.1244	5
2010-06-22 00:00:00+02	23	28	47	0.33600000000000002	2.1179999999999999	0.38069999999999998	0.76649999999999996	0.1221	5
2010-06-22 00:00:00+02	23	28	48	0.375	2.5059999999999998	0.38400000000000001	0.84489999999999998	0.1095	5
2010-06-22 00:00:00+02	23	28	49	0.41699999999999998	3.4249999999999998	0.43180000000000002	1.0495000000000001	0.097600000000000006	5
2010-06-22 00:00:00+02	23	28	50	0.43099999999999999	3.948	0.45710000000000001	1.1485000000000001	0.092399999999999996	5
2010-06-22 00:00:00+02	23	28	51	0.41199999999999998	3.6499999999999999	0.48870000000000002	1.1733	0.1051	5
2010-06-22 00:00:00+02	23	28	52	0.371	2.5779999999999998	0.4052	0.88319999999999999	0.1132	5
2010-06-22 00:00:00+02	23	28	53	0.378	2.4039999999999999	0.378	0.83740000000000003	0.1111	5
2010-06-22 00:00:00+02	23	28	54	0.40100000000000002	3.0179999999999998	0.46339999999999998	1.0849	0.1153	5
2010-06-22 00:00:00+02	23	28	55	0.40999999999999998	3.6909999999999998	0.60599999999999998	1.4499	0.12920000000000001	5
2010-06-22 00:00:00+02	23	28	56	0.41599999999999998	4.1310000000000002	0.57999999999999996	1.4074	0.113	5
2010-06-22 00:00:00+02	23	28	57	0.42599999999999999	4.2320000000000002	0.49370000000000003	1.2269000000000001	0.094399999999999998	5
2010-06-22 00:00:00+02	23	28	58	0.42199999999999999	3.8919999999999999	0.51590000000000003	1.2687999999999999	0.1055	5
2010-06-22 00:00:00+02	23	28	59	0.43099999999999999	4.4420000000000002	0.65029999999999999	1.637	0.1195	5
2010-06-22 00:00:00+02	23	28	60	0.44	4.6630000000000003	0.65890000000000004	1.6951000000000001	0.1164	5
2010-06-22 00:00:00+02	23	28	61	0.442	4.7210000000000001	0.68510000000000004	1.7708999999999999	0.1197	5
2010-06-22 00:00:00+02	23	28	62	0.44	4.6790000000000003	0.63249999999999995	1.6248	0.1114	5
2010-06-22 00:00:00+02	23	28	63	0.41999999999999998	4.3380000000000001	0.56200000000000006	1.3743000000000001	0.1053	5
2010-06-22 00:00:00+02	23	28	64	0.42099999999999999	4.1559999999999997	0.61799999999999999	1.5182	0.1198	5
2010-06-22 00:00:00+02	23	28	65	0.41999999999999998	3.8380000000000001	0.58940000000000003	1.444	0.12180000000000001	5
2010-06-22 00:00:00+02	23	28	66	0.40500000000000003	3.1179999999999999	0.46729999999999999	1.1028	0.1135	5
2010-06-22 00:00:00+02	23	28	67	0.39700000000000002	2.9849999999999999	0.46039999999999998	1.0676000000000001	0.11550000000000001	5
2010-06-22 00:00:00+02	23	28	68	0.40699999999999997	3.4590000000000001	0.46529999999999999	1.1027	0.1043	5
2010-06-22 00:00:00+02	23	28	69	0.42199999999999999	4.0839999999999996	0.48409999999999997	1.1909000000000001	0.095200000000000007	5
2010-06-22 00:00:00+02	23	28	70	0.41899999999999998	3.875	0.46750000000000003	1.141	0.095899999999999999	5
2010-06-22 00:00:00+02	23	28	71	0.40699999999999997	3.633	0.44640000000000002	1.0598000000000001	0.096299999999999997	5
2010-06-22 00:00:00+02	23	28	72	0.39500000000000002	2.9700000000000002	0.4239	0.97789999999999999	0.10680000000000001	5
2010-06-22 00:00:00+02	23	28	73	0.40699999999999997	2.8490000000000002	0.43880000000000002	1.0418000000000001	0.114	5
2010-06-22 00:00:00+02	23	28	74	0.42799999999999999	3.9399999999999999	0.56479999999999997	1.4111	0.1143	5
2010-06-22 00:00:00+02	23	28	75	0.42699999999999999	3.98	0.55679999999999996	1.3872	0.1118	5
2010-06-22 00:00:00+02	23	28	76	0.42199999999999999	3.899	0.52710000000000001	1.2982	0.1076	5
2010-06-22 00:00:00+02	23	28	77	0.42699999999999999	4.5389999999999997	0.61809999999999998	1.5406	0.1116	5
2010-06-22 00:00:00+02	23	28	78	0.42799999999999999	4.2300000000000004	0.65139999999999998	1.6248	0.1246	5
2010-06-22 00:00:00+02	23	28	79	0.42399999999999999	3.7400000000000002	0.55589999999999995	1.3727	0.1173	5
2010-06-22 00:00:00+02	23	28	80	0.42299999999999999	3.9020000000000001	0.55310000000000004	1.3625	0.1128	5
2010-06-22 00:00:00+02	23	28	81	0.41999999999999998	4.0110000000000001	0.52129999999999999	1.2764	0.104	5
2010-06-22 00:00:00+02	23	28	82	0.40600000000000003	3.4790000000000001	0.4385	1.0374000000000001	0.097900000000000001	5
2010-06-22 00:00:00+02	23	28	83	0.39600000000000002	3.0219999999999998	0.42530000000000001	0.98219999999999996	0.1057	5
2010-06-22 00:00:00+02	23	28	84	0.40200000000000002	3.2669999999999999	0.50339999999999996	1.181	0.11799999999999999	5
2010-06-22 00:00:00+02	23	28	85	0.41499999999999998	3.6850000000000001	0.54990000000000006	1.3308	0.1174	5
2010-06-22 00:00:00+02	23	28	86	0.42099999999999999	4.1319999999999997	0.60529999999999995	1.4856	0.1179	5
2010-06-22 00:00:00+02	23	28	87	0.40699999999999997	3.6989999999999998	0.5272	1.25	0.11219999999999999	5
2010-06-22 00:00:00+02	23	28	88	0.42599999999999999	3.766	0.5363	1.3310999999999999	0.1125	5
2010-06-22 00:00:00+02	23	28	89	0.42299999999999999	4.6040000000000001	0.66769999999999996	1.6472	0.1191	5
2010-06-22 00:00:00+02	23	28	90	0.42199999999999999	4.7610000000000001	0.6966	1.7122999999999999	0.12089999999999999	5
2010-06-22 00:00:00+02	23	28	91	0.42199999999999999	4.5270000000000001	0.62419999999999998	1.5365	0.1129	5
2010-06-22 00:00:00+02	23	28	92	0.433	4.5439999999999996	0.69279999999999997	1.7522	0.125	5
2010-06-22 00:00:00+02	23	28	93	0.438	4.5380000000000003	0.63739999999999997	1.6318999999999999	0.11509999999999999	5
2010-06-22 00:00:00+02	23	28	94	0.432	4.3890000000000002	0.54490000000000005	1.3743000000000001	0.1011	5
2010-06-22 00:00:00+02	23	28	95	0.42399999999999999	4.2699999999999996	0.5857	1.4468000000000001	0.1111	5
2010-06-22 00:00:00+02	23	28	96	0.39300000000000002	3.9009999999999998	0.59330000000000005	1.3613	0.121	5
2010-06-22 00:00:00+02	23	28	97	0.36099999999999999	2.6219999999999999	0.41339999999999999	0.88109999999999999	0.11409999999999999	5
2010-06-22 00:00:00+02	23	28	98	0.38100000000000001	2.4700000000000002	0.3821	0.85209999999999997	0.1101	5
2010-06-22 00:00:00+02	23	28	99	0.43099999999999999	3.6859999999999999	0.48959999999999998	1.2305999999999999	0.1045	5
2010-06-22 00:00:00+02	23	28	100	0.437	4.4260000000000002	0.51129999999999998	1.3061	0.094200000000000006	5
2010-06-22 00:00:00+02	23	28	101	0.42899999999999999	4.2889999999999997	0.4824	1.2060999999999999	0.091200000000000003	5
2010-06-22 00:00:00+02	23	28	102	0.435	4.5960000000000001	0.52669999999999995	1.3384	0.094100000000000003	5
2010-06-22 00:00:00+02	23	28	103	0.42499999999999999	4.5300000000000002	0.51949999999999996	1.2882	0.093899999999999997	5
2010-06-22 00:00:00+02	23	28	104	0.42299999999999999	4.2409999999999997	0.47599999999999998	1.1732	0.090800000000000006	5
2010-06-22 00:00:00+02	23	28	105	0.42799999999999999	4.093	0.46339999999999998	1.1558999999999999	0.090999999999999998	5
2010-06-22 00:00:00+02	23	28	106	0.42999999999999999	4.3739999999999997	0.4743	1.1888000000000001	0.088200000000000001	5
2010-06-22 00:00:00+02	23	28	107	0.42999999999999999	4.3949999999999996	0.47289999999999999	1.1872	0.0877	5
2010-06-22 00:00:00+02	23	28	108	0.436	4.4950000000000001	0.54590000000000005	1.391	0.099299999999999999	5
2010-06-22 00:00:00+02	23	28	109	0.42199999999999999	4.2039999999999997	0.53090000000000004	1.3052999999999999	0.10199999999999999	5
2010-06-22 00:00:00+02	23	28	110	0.40500000000000003	3.9729999999999999	0.5252	1.2414000000000001	0.1056	5
2010-06-22 00:00:00+02	23	28	111	0.42599999999999999	4.4269999999999996	0.53090000000000004	1.3180000000000001	0.097799999999999998	5
2010-06-22 00:00:00+02	23	28	112	0.434	4.8049999999999997	0.50860000000000005	1.2869999999999999	0.087599999999999997	5
2010-06-22 00:00:00+02	23	28	113	0.41099999999999998	4.5220000000000002	0.48320000000000002	1.1565000000000001	0.087499999999999994	5
2010-06-22 00:00:00+02	23	28	114	0.38800000000000001	3.1080000000000001	0.41899999999999998	0.95020000000000004	0.10199999999999999	5
2010-06-22 00:00:00+02	23	28	115	0.372	2.641	0.38719999999999999	0.8468	0.10630000000000001	5
2010-06-22 00:00:00+02	23	28	116	0.40999999999999998	3.496	0.44879999999999998	1.0729	0.0998	5
2010-06-22 00:00:00+02	23	28	117	0.40500000000000003	3.7610000000000001	0.55230000000000001	1.3029999999999999	0.11600000000000001	5
2010-06-22 00:00:00+02	23	28	118	0.40600000000000003	3.8540000000000001	0.56220000000000003	1.3307	0.1158	5
2010-06-22 00:00:00+02	23	28	119	0.42999999999999999	4.0220000000000002	0.62470000000000003	1.5659000000000001	0.1244	5
2010-06-22 00:00:00+02	23	28	120	0.435	4.6470000000000002	0.70350000000000001	1.786	0.1246	5
2010-06-22 00:00:00+02	23	28	121	0.41899999999999998	4.3259999999999996	0.60140000000000005	1.4703999999999999	0.1129	5
2010-06-22 00:00:00+02	22	29	1	0.40600000000000003	3.3199999999999998	0.41420000000000001	0.98080000000000001	0.095899999999999999	5
2010-06-22 00:00:00+02	22	29	2	0.38500000000000001	2.637	0.37080000000000002	0.83450000000000002	0.1019	5
2010-06-22 00:00:00+02	22	29	3	0.40100000000000002	3.4660000000000002	0.46500000000000002	1.087	0.1041	5
2010-06-22 00:00:00+02	22	29	4	0.39400000000000002	4.2480000000000002	0.58699999999999997	1.351	0.1119	5
2010-06-22 00:00:00+02	22	29	5	0.39700000000000002	4.1100000000000003	0.53210000000000002	1.2317	0.1041	5
2010-06-22 00:00:00+02	22	29	6	0.40000000000000002	3.3650000000000002	0.45739999999999997	1.0682	0.1048	5
2010-06-22 00:00:00+02	22	29	7	0.37	2.5249999999999999	0.37290000000000001	0.81040000000000001	0.10580000000000001	5
2010-06-22 00:00:00+02	22	29	8	0.372	2.5779999999999998	0.39279999999999998	0.85860000000000003	0.10979999999999999	5
2010-06-22 00:00:00+02	22	29	9	0.39200000000000002	3.738	0.57289999999999996	1.3129999999999999	0.12089999999999999	5
2010-06-22 00:00:00+02	22	29	10	0.39100000000000001	4.4569999999999999	0.64680000000000004	1.4770000000000001	0.11849999999999999	5
2010-06-22 00:00:00+02	22	29	11	0.40899999999999997	4.7649999999999997	0.56430000000000002	1.3455999999999999	0.097900000000000001	5
2010-06-22 00:00:00+02	22	29	12	0.42499999999999999	4.6369999999999996	0.54710000000000003	1.3563000000000001	0.097100000000000006	5
2010-06-22 00:00:00+02	22	29	13	0.40999999999999998	4.1379999999999999	0.51890000000000003	1.2386999999999999	0.10100000000000001	5
2010-06-22 00:00:00+02	22	29	14	0.41799999999999998	3.9580000000000002	0.4854	1.1816	0.097900000000000001	5
2010-06-22 00:00:00+02	22	29	15	0.41099999999999998	3.7879999999999998	0.48280000000000001	1.1558999999999999	0.1008	5
2010-06-22 00:00:00+02	22	29	16	0.38400000000000001	3.617	0.4622	1.0390999999999999	0.10009999999999999	5
2010-06-22 00:00:00+02	22	29	17	0.39000000000000001	3.7149999999999999	0.41860000000000003	0.95330000000000004	0.088800000000000004	5
2010-06-22 00:00:00+02	22	29	18	0.40999999999999998	3.7490000000000001	0.38929999999999998	0.93000000000000005	0.082000000000000003	5
2010-06-22 00:00:00+02	22	29	19	0.42899999999999999	4.2610000000000001	0.48359999999999997	1.2094	0.091899999999999996	5
2010-06-22 00:00:00+02	22	29	20	0.438	4.4800000000000004	0.61009999999999998	1.5593999999999999	0.1113	5
2010-06-22 00:00:00+02	22	29	21	0.41199999999999998	3.9710000000000001	0.55689999999999995	1.3381000000000001	0.112	5
2010-06-22 00:00:00+02	22	29	22	0.39600000000000002	3.9809999999999999	0.54459999999999997	1.2573000000000001	0.10929999999999999	5
2010-06-22 00:00:00+02	22	29	23	0.39100000000000001	3.8889999999999998	0.53469999999999995	1.2221	0.1094	5
2010-06-22 00:00:00+02	22	29	24	0.40400000000000003	3.8050000000000002	0.45069999999999999	1.0628	0.093799999999999994	5
2010-06-22 00:00:00+02	22	29	25	0.42099999999999999	4.3310000000000004	0.498	1.2230000000000001	0.093399999999999997	5
2010-06-22 00:00:00+02	22	29	26	0.437	4.7839999999999998	0.61609999999999998	1.5712999999999999	0.1065	5
2010-06-22 00:00:00+02	22	29	27	0.432	4.6230000000000002	0.65190000000000003	1.6428	0.1159	5
2010-06-22 00:00:00+02	22	29	28	0.432	4.476	0.66879999999999995	1.6854	0.1221	5
2010-06-22 00:00:00+02	22	29	29	0.434	4.8929999999999998	0.65339999999999998	1.6536	0.1109	5
2010-06-22 00:00:00+02	22	29	30	0.433	4.907	0.58699999999999997	1.4842	0.099400000000000002	5
2010-06-22 00:00:00+02	22	29	31	0.42999999999999999	4.7060000000000004	0.60389999999999999	1.5166999999999999	0.10580000000000001	5
2010-06-22 00:00:00+02	22	29	32	0.41099999999999998	4.6459999999999999	0.6321	1.5150999999999999	0.112	5
2010-06-22 00:00:00+02	22	29	33	0.39100000000000001	3.9289999999999998	0.52700000000000002	1.2031000000000001	0.1069	5
2010-06-22 00:00:00+02	22	29	34	0.39900000000000002	3.6179999999999999	0.48270000000000002	1.1244000000000001	0.1045	5
2010-06-22 00:00:00+02	22	29	35	0.41099999999999998	4.0819999999999999	0.55210000000000004	1.3211999999999999	0.1086	5
2010-06-22 00:00:00+02	22	29	36	0.40500000000000003	4.3869999999999996	0.57399999999999995	1.3542000000000001	0.1065	5
2010-06-22 00:00:00+02	22	29	37	0.40400000000000003	4.6139999999999999	0.62419999999999998	1.4709000000000001	0.11119999999999999	5
2010-06-22 00:00:00+02	22	29	38	0.39900000000000002	3.7599999999999998	0.57520000000000004	1.3403	0.1208	5
2010-06-22 00:00:00+02	22	29	39	0.35299999999999998	2.2429999999999999	0.3906	0.81630000000000003	0.1205	5
2010-06-22 00:00:00+02	22	29	40	0.33900000000000002	1.5700000000000001	0.2964	0.60009999999999997	0.1153	5
2010-06-22 00:00:00+02	22	29	41	0.371	2.3050000000000002	0.32419999999999999	0.70620000000000005	0.098100000000000007	5
2010-06-22 00:00:00+02	22	29	42	0.42499999999999999	3.5350000000000001	0.38100000000000001	0.94499999999999995	0.084000000000000005	5
2010-06-22 00:00:00+02	22	29	43	0.41899999999999998	3.847	0.39240000000000003	0.95950000000000002	0.081000000000000003	5
2010-06-22 00:00:00+02	22	29	44	0.38900000000000001	3.004	0.3427	0.77939999999999998	0.085599999999999996	5
2010-06-22 00:00:00+02	22	29	45	0.378	2.2429999999999999	0.30180000000000001	0.66920000000000002	0.093100000000000002	5
2010-06-22 00:00:00+02	22	29	46	0.34499999999999997	1.7130000000000001	0.26269999999999999	0.53969999999999996	0.096799999999999997	5
2010-06-22 00:00:00+02	22	29	47	0.34100000000000003	1.732	0.25480000000000003	0.51780000000000004	0.093299999999999994	5
2010-06-22 00:00:00+02	22	29	48	0.38600000000000001	2.8090000000000002	0.33079999999999998	0.74619999999999997	0.086800000000000002	5
2010-06-22 00:00:00+02	22	29	49	0.40600000000000003	4.3789999999999996	0.46539999999999998	1.1015999999999999	0.086499999999999994	5
2010-06-22 00:00:00+02	22	29	50	0.38400000000000001	3.2200000000000002	0.38979999999999998	0.875	0.092399999999999996	5
2010-06-22 00:00:00+02	22	29	51	0.36899999999999999	2.3759999999999999	0.34379999999999999	0.74639999999999995	0.1019	5
2010-06-22 00:00:00+02	22	29	52	0.42299999999999999	3.7309999999999999	0.56089999999999995	1.3835999999999999	0.11849999999999999	5
2010-06-22 00:00:00+02	22	29	53	0.42499999999999999	4.6870000000000003	0.67479999999999996	1.6713	0.1187	5
2010-06-22 00:00:00+02	22	29	54	0.40600000000000003	3.6890000000000001	0.46889999999999998	1.1093999999999999	0.10000000000000001	5
2010-06-22 00:00:00+02	22	29	55	0.38600000000000001	3.25	0.44669999999999999	1.0086999999999999	0.1051	5
2010-06-22 00:00:00+02	22	29	56	0.376	4.032	0.54290000000000005	1.1973	0.1079	5
2010-06-22 00:00:00+02	22	29	57	0.39000000000000001	3.5390000000000001	0.4521	1.0314000000000001	0.099599999999999994	5
2010-06-22 00:00:00+02	22	29	58	0.41099999999999998	3.9980000000000002	0.51700000000000002	1.2393000000000001	0.10340000000000001	5
2010-06-22 00:00:00+02	22	29	59	0.40200000000000002	3.5649999999999999	0.48930000000000001	1.1482000000000001	0.1072	5
2010-06-22 00:00:00+02	22	29	60	0.40400000000000003	3.726	0.44650000000000001	1.0509999999999999	0.094500000000000001	5
2010-06-22 00:00:00+02	22	29	61	0.41399999999999998	4.1660000000000004	0.46479999999999999	1.1223000000000001	0.089999999999999997	5
2010-06-22 00:00:00+02	22	29	62	0.40899999999999997	4.2469999999999999	0.59570000000000001	1.4191	0.1135	5
2010-06-22 00:00:00+02	22	29	63	0.38	3.512	0.57979999999999998	1.2909999999999999	0.1285	5
2010-06-22 00:00:00+02	22	29	64	0.39700000000000002	3.7519999999999998	0.61819999999999997	1.4333	0.13009999999999999	5
2010-06-22 00:00:00+02	22	29	65	0.38800000000000001	4.0529999999999999	0.60229999999999995	1.3663000000000001	0.1192	5
2010-06-22 00:00:00+02	22	29	66	0.39200000000000002	3.5960000000000001	0.46489999999999998	1.0643	0.1012	5
2010-06-22 00:00:00+02	22	29	67	0.40400000000000003	3.649	0.47820000000000001	1.1276999999999999	0.10290000000000001	5
2010-06-22 00:00:00+02	22	29	68	0.42299999999999999	3.9129999999999998	0.61419999999999997	1.516	0.125	5
2010-06-22 00:00:00+02	22	29	69	0.40300000000000002	3.4670000000000001	0.52739999999999998	1.2391000000000001	0.1181	5
2010-06-22 00:00:00+02	22	29	70	0.40400000000000003	3.3849999999999998	0.48459999999999998	1.141	0.1105	5
2010-06-22 00:00:00+02	22	29	71	0.40899999999999997	3.6139999999999999	0.52149999999999996	1.2434000000000001	0.113	5
2010-06-22 00:00:00+02	22	29	72	0.41199999999999998	3.6459999999999999	0.49349999999999999	1.1858	0.1062	5
2010-06-22 00:00:00+02	22	29	73	0.40300000000000002	3.1789999999999998	0.40949999999999998	0.96340000000000003	0.098000000000000004	5
2010-06-22 00:00:00+02	22	29	74	0.40699999999999997	3.2629999999999999	0.41589999999999999	0.98760000000000003	0.097600000000000006	5
2010-06-22 00:00:00+02	22	29	75	0.40300000000000002	3.948	0.50980000000000003	1.198	0.10299999999999999	5
2010-06-22 00:00:00+02	22	29	76	0.40400000000000003	3.9729999999999999	0.48770000000000002	1.1493	0.098100000000000007	5
2010-06-22 00:00:00+02	22	29	77	0.41199999999999998	3.9169999999999998	0.49869999999999998	1.1978	0.1014	5
2010-06-22 00:00:00+02	22	29	78	0.40899999999999997	3.5830000000000002	0.46870000000000001	1.1165	0.1022	5
2010-06-22 00:00:00+02	22	29	79	0.376	2.5830000000000002	0.36370000000000002	0.80189999999999995	0.10150000000000001	5
2010-06-22 00:00:00+02	22	29	80	0.34300000000000003	2.0870000000000002	0.33689999999999998	0.68840000000000001	0.1091	5
2010-06-22 00:00:00+02	22	29	81	0.39400000000000002	3.1539999999999999	0.46210000000000001	1.0640000000000001	0.11119999999999999	5
2010-06-22 00:00:00+02	22	29	82	0.40100000000000002	3.4870000000000001	0.46700000000000003	1.093	0.1041	5
2010-06-22 00:00:00+02	22	29	83	0.38600000000000001	3.081	0.40570000000000001	0.91490000000000005	0.099400000000000002	5
2010-06-22 00:00:00+02	22	29	84	0.36799999999999999	2.9830000000000001	0.39879999999999999	0.8639	0.10009999999999999	5
2010-06-22 00:00:00+02	22	29	85	0.38800000000000001	3.5129999999999999	0.42409999999999998	0.96140000000000003	0.094	5
2010-06-22 00:00:00+02	22	29	86	0.40400000000000003	4.1970000000000001	0.49840000000000001	1.1738999999999999	0.095899999999999999	5
2010-06-22 00:00:00+02	22	29	87	0.41199999999999998	4.3710000000000004	0.56259999999999999	1.3499000000000001	0.1048	5
2010-06-22 00:00:00+02	22	29	88	0.40200000000000002	3.7170000000000001	0.53859999999999997	1.2624	0.1142	5
2010-06-22 00:00:00+02	22	29	89	0.39600000000000002	4.0309999999999997	0.53490000000000004	1.2354000000000001	0.10630000000000001	5
2010-06-22 00:00:00+02	22	29	90	0.373	2.5449999999999999	0.37540000000000001	0.82240000000000002	0.10589999999999999	5
2010-06-22 00:00:00+02	22	29	91	0.38	2.3599999999999999	0.33069999999999999	0.7359	0.098400000000000001	5
2010-06-22 00:00:00+02	22	29	92	0.42499999999999999	4.0119999999999996	0.44719999999999999	1.1091	0.089200000000000002	5
2010-06-22 00:00:00+02	22	29	93	0.41999999999999998	4.234	0.52690000000000003	1.2911999999999999	0.1007	5
2010-06-22 00:00:00+02	22	29	94	0.41099999999999998	3.8460000000000001	0.53600000000000003	1.2856000000000001	0.1106	5
2010-06-22 00:00:00+02	22	29	95	0.43099999999999999	4.3570000000000002	0.67259999999999998	1.6907000000000001	0.1255	5
2010-06-22 00:00:00+02	22	29	96	0.42099999999999999	4.7350000000000003	0.75229999999999997	1.8449	0.13120000000000001	5
2010-06-22 00:00:00+02	22	29	97	0.38400000000000001	3.0790000000000002	0.45929999999999999	1.0327	0.11260000000000001	5
2010-06-22 00:00:00+02	22	29	98	0.39000000000000001	2.556	0.36359999999999998	0.82820000000000005	0.1022	5
2010-06-22 00:00:00+02	22	29	99	0.379	2.653	0.38119999999999998	0.84630000000000005	0.10440000000000001	5
2010-06-22 00:00:00+02	22	29	100	0.32000000000000001	1.4079999999999999	0.28689999999999999	0.55649999999999999	0.1192	5
2010-06-22 00:00:00+02	22	29	101	0.36799999999999999	1.9450000000000001	0.3387	0.73370000000000002	0.115	5
2010-06-22 00:00:00+02	22	29	102	0.41199999999999998	3.8610000000000002	0.53220000000000001	1.278	0.1095	5
2010-06-22 00:00:00+02	22	29	103	0.41299999999999998	4.0609999999999999	0.55840000000000001	1.3440000000000001	0.1103	5
2010-06-22 00:00:00+02	22	29	104	0.40999999999999998	3.5840000000000001	0.47099999999999997	1.1263000000000001	0.1027	5
2010-06-22 00:00:00+02	22	29	105	0.40300000000000002	3.673	0.45500000000000002	1.0703	0.0974	5
2010-06-22 00:00:00+02	22	29	106	0.39000000000000001	3.9900000000000002	0.53320000000000001	1.2161999999999999	0.1069	5
2010-06-22 00:00:00+02	22	29	107	0.38900000000000001	3.9399999999999999	0.54930000000000001	1.2494000000000001	0.11119999999999999	5
2010-06-22 00:00:00+02	22	29	108	0.40999999999999998	4.0039999999999996	0.61080000000000001	1.4583999999999999	0.1221	5
2010-06-22 00:00:00+02	22	29	109	0.42399999999999999	4.4290000000000003	0.68049999999999999	1.6842999999999999	0.12529999999999999	5
2010-06-22 00:00:00+02	22	29	110	0.42499999999999999	4.5620000000000003	0.70430000000000004	1.7451000000000001	0.12659999999999999	5
2010-06-22 00:00:00+02	22	29	111	0.41799999999999998	4.6769999999999996	0.64710000000000001	1.5760000000000001	0.114	5
2010-06-22 00:00:00+02	21	30	1	0.373	2.23	0.36199999999999999	0.7923	0.11210000000000001	5
2010-06-22 00:00:00+02	21	30	2	0.35099999999999998	1.823	0.29260000000000003	0.60970000000000002	0.1037	5
2010-06-22 00:00:00+02	21	30	3	0.372	2.1960000000000002	0.32319999999999999	0.70650000000000002	0.1011	5
2010-06-22 00:00:00+02	21	30	4	0.39600000000000002	2.6850000000000001	0.39029999999999998	0.90280000000000005	0.10589999999999999	5
2010-06-22 00:00:00+02	21	30	5	0.42099999999999999	3.4020000000000001	0.48920000000000002	1.2014	0.11119999999999999	5
2010-06-22 00:00:00+02	21	30	6	0.441	4.5899999999999999	0.65290000000000004	1.6819999999999999	0.1168	5
2010-06-22 00:00:00+02	21	30	7	0.438	4.7279999999999998	0.6139	1.5707	0.1072	5
2010-06-22 00:00:00+02	21	30	8	0.439	4.6139999999999999	0.55469999999999997	1.4225000000000001	0.098799999999999999	5
2010-06-22 00:00:00+02	21	30	9	0.42099999999999999	4.4690000000000003	0.56459999999999999	1.3863000000000001	0.1032	5
2010-06-22 00:00:00+02	21	30	10	0.42199999999999999	4.3380000000000001	0.57809999999999995	1.4211	0.10829999999999999	5
2010-06-22 00:00:00+02	21	30	11	0.43099999999999999	4.2199999999999998	0.55930000000000002	1.4074	0.1071	5
2010-06-22 00:00:00+02	21	30	12	0.434	4.5810000000000004	0.60770000000000002	1.5395000000000001	0.1089	5
2010-06-22 00:00:00+02	21	30	13	0.432	4.5199999999999996	0.55300000000000005	1.3939999999999999	0.1002	5
2010-06-22 00:00:00+02	21	30	14	0.41899999999999998	4.0510000000000002	0.46150000000000002	1.1284000000000001	0.091399999999999995	5
2010-06-22 00:00:00+02	21	30	15	0.42799999999999999	4.218	0.4486	1.1186	0.085999999999999993	5
2010-06-22 00:00:00+02	21	30	16	0.436	4.4649999999999999	0.54759999999999998	1.3925000000000001	0.1002	5
2010-06-22 00:00:00+02	21	30	17	0.432	4.1550000000000002	0.58579999999999999	1.4751000000000001	0.11360000000000001	5
2010-06-22 00:00:00+02	21	30	18	0.433	4.2889999999999997	0.57940000000000003	1.4637	0.1096	5
2010-06-22 00:00:00+02	21	30	19	0.42999999999999999	4.3550000000000004	0.5726	1.4361999999999999	0.1069	5
2010-06-22 00:00:00+02	21	30	20	0.434	4.5309999999999997	0.56999999999999995	1.4427000000000001	0.1031	5
2010-06-22 00:00:00+02	21	30	21	0.42799999999999999	4.2480000000000002	0.5867	1.466	0.1118	5
2010-06-22 00:00:00+02	21	30	22	0.434	4.2190000000000003	0.62490000000000001	1.585	0.1197	5
2010-06-22 00:00:00+02	21	30	23	0.39200000000000002	3.6379999999999999	0.62280000000000002	1.4260999999999999	0.1343	5
2010-06-22 00:00:00+02	21	30	24	0.33700000000000002	2.3479999999999999	0.4415	0.88980000000000004	0.13189999999999999	5
2010-06-22 00:00:00+02	21	30	25	0.36599999999999999	2.0139999999999998	0.3765	0.81030000000000002	0.1249	5
2010-06-22 00:00:00+02	21	30	26	0.39800000000000002	3.2770000000000001	0.50419999999999998	1.1706000000000001	0.1179	5
2010-06-22 00:00:00+02	21	30	27	0.375	3.4740000000000002	0.50429999999999997	1.109	0.11269999999999999	5
2010-06-22 00:00:00+02	21	30	28	0.379	3.4399999999999999	0.50670000000000004	1.1253	0.11409999999999999	5
2010-06-22 00:00:00+02	21	30	29	0.39800000000000002	3.677	0.53900000000000003	1.2506999999999999	0.1153	5
2010-06-22 00:00:00+02	21	30	30	0.41099999999999998	3.8119999999999998	0.54139999999999999	1.2969999999999999	0.1125	5
2010-06-22 00:00:00+02	21	30	31	0.42999999999999999	4.6139999999999999	0.58009999999999995	1.4540999999999999	0.1033	5
2010-06-22 00:00:00+02	21	30	32	0.43099999999999999	4.5640000000000001	0.5444	1.3683000000000001	0.097900000000000001	5
2010-06-22 00:00:00+02	21	30	33	0.42699999999999999	4.2169999999999996	0.53500000000000003	1.3324	0.10249999999999999	5
2010-06-22 00:00:00+02	21	30	34	0.437	4.5090000000000003	0.60609999999999997	1.5475000000000001	0.11	5
2010-06-22 00:00:00+02	21	30	35	0.42499999999999999	4.2839999999999998	0.57399999999999995	1.4224000000000001	0.1086	5
2010-06-22 00:00:00+02	21	30	36	0.41499999999999998	3.7669999999999999	0.56010000000000004	1.3544	0.11749999999999999	5
2010-06-22 00:00:00+02	21	30	37	0.432	4.3789999999999996	0.70720000000000005	1.7835000000000001	0.13150000000000001	5
2010-06-22 00:00:00+02	21	30	38	0.42899999999999999	4.7190000000000003	0.76080000000000003	1.9064000000000001	0.13300000000000001	5
2010-06-22 00:00:00+02	21	30	39	0.42899999999999999	4.8029999999999999	0.59140000000000004	1.4791000000000001	0.1019	5
2010-06-22 00:00:00+02	21	30	40	0.436	4.5540000000000003	0.57569999999999999	1.466	0.1037	5
2010-06-22 00:00:00+02	21	30	41	0.41199999999999998	4.1870000000000003	0.66659999999999997	1.6000000000000001	0.1285	5
2010-06-22 00:00:00+02	21	30	42	0.34599999999999997	2.194	0.50160000000000005	1.0316000000000001	0.157	5
2010-06-22 00:00:00+02	21	30	43	0.28599999999999998	1.097	0.35210000000000002	0.63419999999999999	0.16789999999999999	5
2010-06-22 00:00:00+02	21	30	44	0.34999999999999998	1.8740000000000001	0.41360000000000002	0.85799999999999998	0.1439	5
2010-06-22 00:00:00+02	21	30	45	0.39400000000000002	3.5779999999999998	0.52200000000000002	1.1994	0.114	5
2010-06-22 00:00:00+02	21	30	46	0.42499999999999999	4.2830000000000004	0.61880000000000002	1.5338000000000001	0.1171	5
2010-06-22 00:00:00+02	21	30	47	0.40799999999999997	3.327	0.59499999999999997	1.4164000000000001	0.13750000000000001	5
2010-06-22 00:00:00+02	21	30	48	0.307	1.224	0.30669999999999997	0.5786	0.13789999999999999	5
2010-06-22 00:00:00+02	21	30	49	0.35899999999999999	1.7729999999999999	0.34139999999999998	0.72340000000000004	0.1231	5
2010-06-22 00:00:00+02	21	30	50	0.36399999999999999	2.2970000000000002	0.3584	0.76849999999999996	0.1087	5
2010-06-22 00:00:00+02	21	30	51	0.33100000000000002	1.383	0.27000000000000002	0.53669999999999995	0.1133	5
2010-06-22 00:00:00+02	21	30	52	0.40300000000000002	2.956	0.39739999999999998	0.93379999999999996	0.10050000000000001	5
2010-06-22 00:00:00+02	21	30	53	0.42099999999999999	4.2439999999999998	0.60150000000000003	1.4775	0.1147	5
2010-06-22 00:00:00+02	21	30	54	0.39600000000000002	3.8380000000000001	0.64470000000000005	1.4885999999999999	0.1333	5
2010-06-22 00:00:00+02	21	30	55	0.36399999999999999	2.6600000000000001	0.4904	1.0515000000000001	0.13400000000000001	5
2010-06-22 00:00:00+02	21	30	56	0.40000000000000002	2.819	0.4839	1.1291	0.12670000000000001	5
2010-06-22 00:00:00+02	21	30	57	0.41699999999999998	3.3820000000000001	0.52390000000000003	1.2726	0.1195	5
2010-06-22 00:00:00+02	21	30	58	0.436	4.2869999999999999	0.62060000000000004	1.5809	0.1174	5
2010-06-22 00:00:00+02	21	30	59	0.433	4.2610000000000001	0.63959999999999995	1.6171	0.1216	5
2010-06-22 00:00:00+02	21	30	60	0.41199999999999998	3.556	0.53080000000000005	1.2753000000000001	0.11650000000000001	5
2010-06-22 00:00:00+02	21	30	61	0.373	2.4180000000000001	0.36840000000000001	0.80649999999999999	0.10780000000000001	5
2010-06-22 00:00:00+02	21	30	62	0.36599999999999999	2.137	0.34999999999999998	0.754	0.1116	5
2010-06-22 00:00:00+02	21	30	63	0.38700000000000001	2.4580000000000002	0.37609999999999999	0.85099999999999998	0.10879999999999999	5
2010-06-22 00:00:00+02	21	30	64	0.41699999999999998	3.8679999999999999	0.53320000000000001	1.2946	0.1095	5
2010-06-22 00:00:00+02	21	30	65	0.38200000000000001	2.8919999999999999	0.45610000000000001	1.0207999999999999	0.1172	5
2010-06-22 00:00:00+02	21	30	66	0.33300000000000002	1.7509999999999999	0.30030000000000001	0.59999999999999998	0.10920000000000001	5
2010-06-22 00:00:00+02	21	30	67	0.40999999999999998	2.9340000000000002	0.38940000000000002	0.9304	0.099000000000000005	5
2010-06-22 00:00:00+02	21	30	68	0.41799999999999998	3.9049999999999998	0.48060000000000003	1.1698999999999999	0.098000000000000004	5
2010-06-22 00:00:00+02	21	30	69	0.41699999999999998	4.1520000000000001	0.49719999999999998	1.2075	0.096500000000000002	5
2010-06-22 00:00:00+02	21	30	70	0.40999999999999998	4.0439999999999996	0.54979999999999996	1.3129999999999999	0.109	5
2010-06-22 00:00:00+02	21	30	71	0.38800000000000001	3.0819999999999999	0.52380000000000004	1.1877	0.1283	5
2010-06-22 00:00:00+02	21	30	72	0.38500000000000001	2.8439999999999999	0.4582	1.0308999999999999	0.1192	5
2010-06-22 00:00:00+02	21	30	73	0.40300000000000002	3.2850000000000001	0.43380000000000002	1.0183	0.1012	5
2010-06-22 00:00:00+02	21	30	74	0.41999999999999998	4.0510000000000002	0.47670000000000001	1.1676	0.094399999999999998	5
2010-06-22 00:00:00+02	21	30	75	0.42299999999999999	4.218	0.46310000000000001	1.1409	0.088700000000000001	5
2010-06-22 00:00:00+02	21	30	76	0.41999999999999998	4.3559999999999999	0.46739999999999998	1.1433	0.087300000000000003	5
2010-06-22 00:00:00+02	21	30	77	0.41299999999999998	4.1159999999999997	0.51370000000000005	1.2359	0.1004	5
2010-06-22 00:00:00+02	21	30	78	0.39700000000000002	3.633	0.43490000000000001	1.0079	0.093899999999999997	5
2010-06-22 00:00:00+02	21	30	79	0.39800000000000002	3.258	0.37540000000000001	0.87129999999999996	0.088200000000000001	5
2010-06-22 00:00:00+02	21	30	80	0.40500000000000003	3.3119999999999998	0.38769999999999999	0.91449999999999998	0.089899999999999994	5
2010-06-22 00:00:00+02	21	30	81	0.40000000000000002	3.0830000000000002	0.3503	0.81830000000000003	0.085800000000000001	5
2010-06-22 00:00:00+02	21	30	82	0.41399999999999998	3.8820000000000001	0.43169999999999997	1.0408999999999999	0.088400000000000006	5
2010-06-22 00:00:00+02	21	30	83	0.40999999999999998	4.1509999999999998	0.47399999999999998	1.1336999999999999	0.091999999999999998	5
2010-06-22 00:00:00+02	21	30	84	0.39300000000000002	3.419	0.38819999999999999	0.89019999999999999	0.087800000000000003	5
2010-06-22 00:00:00+02	21	30	85	0.40600000000000003	3.4889999999999999	0.42309999999999998	1.0008999999999999	0.094299999999999995	5
2010-06-22 00:00:00+02	21	30	86	0.40400000000000003	3.8100000000000001	0.49220000000000003	1.1595	0.1023	5
2010-06-22 00:00:00+02	21	30	87	0.40100000000000002	3.7349999999999999	0.43609999999999999	1.0201	0.092100000000000001	5
2010-06-22 00:00:00+02	21	30	88	0.40600000000000003	3.7599999999999998	0.40589999999999998	0.96130000000000004	0.085300000000000001	5
2010-06-22 00:00:00+02	21	30	89	0.40899999999999997	3.9470000000000001	0.52710000000000001	1.2579	0.1066	5
2010-06-22 00:00:00+02	21	30	90	0.40300000000000002	4.3700000000000001	0.56330000000000002	1.3234999999999999	0.10489999999999999	5
2010-06-22 00:00:00+02	21	30	91	0.39900000000000002	3.6190000000000002	0.44529999999999997	1.0371999999999999	0.0964	5
2010-06-22 00:00:00+02	21	30	92	0.39700000000000002	3.5049999999999999	0.43630000000000002	1.0102	0.0969	5
2010-06-22 00:00:00+02	21	30	93	0.40200000000000002	3.9660000000000002	0.45979999999999999	1.0788	0.092600000000000002	5
2010-06-22 00:00:00+02	21	30	94	0.41599999999999998	4.5579999999999998	0.59489999999999998	1.444	0.107	5
2010-06-22 00:00:00+02	21	30	95	0.42399999999999999	4.6379999999999999	0.65310000000000001	1.6164000000000001	0.1158	5
2010-06-22 00:00:00+02	21	30	96	0.40799999999999997	4.1840000000000002	0.58489999999999998	1.3904000000000001	0.1128	5
2010-06-22 00:00:00+02	21	30	97	0.38700000000000001	3.9260000000000002	0.53359999999999996	1.2081	0.10829999999999999	5
2010-06-22 00:00:00+02	21	30	98	0.41099999999999998	3.8809999999999998	0.49030000000000001	1.1752	0.10050000000000001	5
2010-06-22 00:00:00+02	21	30	99	0.42099999999999999	4.6369999999999996	0.56020000000000003	1.3759999999999999	0.099400000000000002	5
2010-06-22 00:00:00+02	21	30	100	0.41199999999999998	4.4809999999999999	0.54379999999999995	1.3073999999999999	0.099199999999999997	5
2010-06-22 00:00:00+02	21	30	101	0.377	3.3759999999999999	0.37740000000000001	0.83509999999999995	0.086199999999999999	5
2010-06-22 00:00:00+02	21	30	102	0.35399999999999998	2.6720000000000002	0.30869999999999997	0.64749999999999996	0.084099999999999994	5
2010-06-22 00:00:00+02	21	30	103	0.371	3.028	0.36849999999999999	0.80379999999999996	0.091499999999999998	5
2010-06-22 00:00:00+02	21	30	104	0.38300000000000001	3.375	0.38579999999999998	0.86450000000000005	0.088200000000000001	5
2010-06-22 00:00:00+02	21	30	105	0.40999999999999998	4.1529999999999996	0.54759999999999998	1.3086	0.10630000000000001	5
2010-06-22 00:00:00+02	21	30	106	0.41799999999999998	5.0199999999999996	0.77359999999999995	1.8846000000000001	0.1285	5
2010-06-22 00:00:00+02	20	31	1	0.40999999999999998	4.6639999999999997	0.51119999999999999	1.2209000000000001	0.090300000000000005	5
2010-06-22 00:00:00+02	20	31	2	0.41899999999999998	4.5460000000000003	0.51870000000000005	1.266	0.0935	5
2010-06-22 00:00:00+02	20	31	3	0.39500000000000002	4.3120000000000003	0.51449999999999996	1.1857	0.0969	5
2010-06-22 00:00:00+02	20	31	4	0.40600000000000003	3.984	0.43540000000000001	1.0306	0.087400000000000005	5
2010-06-22 00:00:00+02	20	31	5	0.40000000000000002	3.923	0.45129999999999998	1.0542	0.091700000000000004	5
2010-06-22 00:00:00+02	20	31	6	0.41299999999999998	3.9769999999999999	0.48220000000000002	1.1605000000000001	0.0969	5
2010-06-22 00:00:00+02	20	31	7	0.42599999999999999	4.1020000000000003	0.60550000000000004	1.5061	0.1187	5
2010-06-22 00:00:00+02	20	31	8	0.41699999999999998	4.4770000000000003	0.61890000000000001	1.504	0.113	5
2010-06-22 00:00:00+02	20	31	9	0.40699999999999997	4.1040000000000001	0.56210000000000004	1.3328	0.1101	5
2010-06-22 00:00:00+02	20	31	10	0.41799999999999998	3.952	0.51300000000000001	1.2501	0.1036	5
2010-06-22 00:00:00+02	20	31	11	0.42299999999999999	3.9180000000000001	0.48380000000000001	1.1919999999999999	0.098400000000000001	5
2010-06-22 00:00:00+02	20	31	12	0.42399999999999999	4.0960000000000001	0.49509999999999998	1.2230000000000001	0.097199999999999995	5
2010-06-22 00:00:00+02	20	31	13	0.42699999999999999	4.2839999999999998	0.45590000000000003	1.1364000000000001	0.086300000000000002	5
2010-06-22 00:00:00+02	20	31	14	0.41299999999999998	3.9689999999999999	0.40179999999999999	0.96799999999999997	0.0809	5
2010-06-22 00:00:00+02	20	31	15	0.41699999999999998	3.6589999999999998	0.44040000000000001	1.0692999999999999	0.094500000000000001	5
2010-06-22 00:00:00+02	20	31	16	0.41099999999999998	3.8279999999999998	0.4551	1.0891999999999999	0.094299999999999995	5
2010-06-22 00:00:00+02	20	31	17	0.38800000000000001	3.1549999999999998	0.3715	0.84199999999999997	0.089399999999999993	5
2010-06-22 00:00:00+02	20	31	18	0.42399999999999999	3.4860000000000002	0.39960000000000001	0.98780000000000001	0.089099999999999999	5
2010-06-22 00:00:00+02	20	31	19	0.435	4.5609999999999999	0.50170000000000003	1.2728999999999999	0.090200000000000002	5
2010-06-22 00:00:00+02	20	31	20	0.42599999999999999	4.4900000000000002	0.54169999999999996	1.3456999999999999	0.098699999999999996	5
2010-06-22 00:00:00+02	20	31	21	0.39800000000000002	4.5350000000000001	0.56530000000000002	1.3121	0.1021	5
2010-06-22 00:00:00+02	20	31	22	0.39200000000000002	4.2530000000000001	0.54500000000000004	1.2477	0.1038	5
2010-06-22 00:00:00+02	20	31	23	0.39900000000000002	4.1909999999999998	0.54749999999999999	1.2759	0.1055	5
2010-06-22 00:00:00+02	20	31	24	0.41299999999999998	4.1609999999999996	0.54520000000000002	1.3125	0.1056	5
2010-06-22 00:00:00+02	20	31	25	0.42099999999999999	3.9980000000000002	0.53480000000000005	1.3117000000000001	0.107	5
2010-06-22 00:00:00+02	20	31	26	0.41799999999999998	4.0620000000000003	0.61029999999999995	1.4852000000000001	0.1206	5
2010-06-22 00:00:00+02	20	31	27	0.40400000000000003	4.2329999999999997	0.6825	1.6093999999999999	0.13039999999999999	5
2010-06-22 00:00:00+02	20	31	28	0.41699999999999998	4.3550000000000004	0.54890000000000005	1.3337000000000001	0.10249999999999999	5
2010-06-22 00:00:00+02	20	31	29	0.42799999999999999	4.4790000000000001	0.48670000000000002	1.2139	0.088800000000000004	5
2010-06-22 00:00:00+02	20	31	30	0.41299999999999998	3.714	0.39789999999999998	0.95730000000000004	0.084400000000000003	5
2010-06-22 00:00:00+02	20	31	31	0.40200000000000002	3.2989999999999999	0.37609999999999999	0.88200000000000001	0.087499999999999994	5
2010-06-22 00:00:00+02	20	31	32	0.39300000000000002	3.6059999999999999	0.46189999999999998	1.0602	0.1003	5
2010-06-22 00:00:00+02	20	31	33	0.40100000000000002	3.2930000000000001	0.4738	1.1083000000000001	0.1104	5
2010-06-22 00:00:00+02	20	31	34	0.42999999999999999	3.641	0.54149999999999998	1.3574999999999999	0.1167	5
2010-06-22 00:00:00+02	20	31	35	0.42799999999999999	4.1239999999999997	0.58660000000000001	1.4654	0.1145	5
2010-06-22 00:00:00+02	20	31	36	0.42799999999999999	4.0990000000000002	0.53069999999999995	1.3254999999999999	0.1041	5
2010-06-22 00:00:00+02	20	31	37	0.42699999999999999	4.3380000000000001	0.5	1.2458	0.093700000000000006	5
2010-06-22 00:00:00+02	20	31	38	0.42399999999999999	4.2279999999999998	0.5	1.2369000000000001	0.095600000000000004	5
2010-06-22 00:00:00+02	20	31	39	0.42299999999999999	3.8559999999999999	0.53120000000000001	1.3107	0.1094	5
2010-06-22 00:00:00+02	20	31	40	0.40899999999999997	3.488	0.50980000000000003	1.2165999999999999	0.11360000000000001	5
2010-06-22 00:00:00+02	20	31	41	0.42999999999999999	4.1059999999999999	0.60970000000000002	1.5298	0.11940000000000001	5
2010-06-22 00:00:00+02	20	31	42	0.432	4.3920000000000003	0.60819999999999996	1.5351999999999999	0.1128	5
2010-06-22 00:00:00+02	20	31	43	0.42299999999999999	4.1280000000000001	0.51349999999999996	1.2672000000000001	0.10009999999999999	5
2010-06-22 00:00:00+02	20	31	44	0.39800000000000002	3.5870000000000002	0.44669999999999999	1.0374000000000001	0.0974	5
2010-06-22 00:00:00+02	20	31	45	0.39900000000000002	3.762	0.49159999999999998	1.1454	0.1032	5
2010-06-22 00:00:00+02	20	31	46	0.40899999999999997	3.722	0.49440000000000001	1.1776	0.1047	5
2010-06-22 00:00:00+02	20	31	47	0.42699999999999999	4.25	0.52980000000000005	1.3207	0.1009	5
2010-06-22 00:00:00+02	20	31	48	0.40600000000000003	3.3199999999999998	0.45800000000000002	1.0837000000000001	0.106	5
2010-06-22 00:00:00+02	20	31	49	0.36399999999999999	2.3599999999999999	0.3241	0.69430000000000003	0.096500000000000002	5
2010-06-22 00:00:00+02	20	31	50	0.38900000000000001	2.8180000000000001	0.34239999999999998	0.7782	0.089700000000000002	5
2010-06-22 00:00:00+02	20	31	51	0.42199999999999999	3.9020000000000001	0.47370000000000001	1.1668000000000001	0.096600000000000005	5
2010-06-22 00:00:00+02	20	31	52	0.432	4.351	0.51459999999999995	1.2975000000000001	0.096199999999999994	5
2010-06-22 00:00:00+02	20	31	53	0.42299999999999999	4.5469999999999997	0.59840000000000004	1.4762999999999999	0.1079	5
2010-06-22 00:00:00+02	20	31	54	0.41799999999999998	4.8810000000000002	0.59289999999999998	1.444	0.1008	5
2010-06-22 00:00:00+02	20	31	55	0.42199999999999999	4.29	0.44850000000000001	1.1046	0.0848	5
2010-06-22 00:00:00+02	20	31	56	0.41199999999999998	3.9700000000000002	0.39560000000000001	0.95020000000000004	0.079600000000000004	5
2010-06-22 00:00:00+02	20	31	57	0.41199999999999998	3.8100000000000001	0.4385	1.0521	0.091200000000000003	5
2010-06-22 00:00:00+02	20	31	58	0.36699999999999999	2.423	0.36470000000000002	0.78800000000000003	0.1065	5
2010-06-22 00:00:00+02	20	31	59	0.34499999999999997	1.7490000000000001	0.30599999999999999	0.62819999999999998	0.1113	5
2010-06-22 00:00:00+02	20	31	60	0.42099999999999999	3.3370000000000002	0.47799999999999998	1.1742999999999999	0.11020000000000001	5
2010-06-22 00:00:00+02	20	31	61	0.443	4.5819999999999999	0.60399999999999998	1.5632999999999999	0.1082	5
2010-06-22 00:00:00+02	20	31	62	0.438	4.7149999999999999	0.57740000000000002	1.4791000000000001	0.10100000000000001	5
2010-06-22 00:00:00+02	20	31	63	0.42999999999999999	4.4409999999999998	0.59009999999999996	1.4813000000000001	0.1084	5
2010-06-22 00:00:00+02	20	31	64	0.42699999999999999	4.4169999999999998	0.63570000000000004	1.5826	0.1173	5
2010-06-22 00:00:00+02	20	31	65	0.42799999999999999	4.4569999999999999	0.61539999999999995	1.5365	0.1128	5
2010-06-22 00:00:00+02	20	31	66	0.432	4.7439999999999998	0.57930000000000004	1.4615	0.1009	5
2010-06-22 00:00:00+02	20	31	67	0.42799999999999999	4.4189999999999996	0.56520000000000004	1.4127000000000001	0.1043	5
2010-06-22 00:00:00+02	20	31	68	0.40500000000000003	3.4319999999999999	0.50270000000000004	1.1879	0.1134	5
2010-06-22 00:00:00+02	20	31	69	0.38800000000000001	2.9300000000000002	0.44819999999999999	1.016	0.114	5
2010-06-22 00:00:00+02	20	31	70	0.41499999999999998	3.754	0.54759999999999998	1.3230999999999999	0.1152	5
2010-06-22 00:00:00+02	20	31	71	0.40200000000000002	3.5979999999999999	0.52800000000000002	1.2364999999999999	0.1148	5
2010-06-22 00:00:00+02	20	31	72	0.40500000000000003	3.7250000000000001	0.51180000000000003	1.208	0.10829999999999999	5
2010-06-22 00:00:00+02	20	31	73	0.40899999999999997	3.956	0.52659999999999996	1.2565999999999999	0.10630000000000001	5
2010-06-22 00:00:00+02	20	31	74	0.41699999999999998	3.9940000000000002	0.46350000000000002	1.1275999999999999	0.092799999999999994	5
2010-06-22 00:00:00+02	20	31	75	0.42399999999999999	4.3339999999999996	0.48170000000000002	1.1907000000000001	0.090300000000000005	5
2010-06-22 00:00:00+02	20	31	76	0.42799999999999999	4.3970000000000002	0.56699999999999995	1.4159999999999999	0.1051	5
2010-06-22 00:00:00+02	20	31	77	0.42999999999999999	4.3700000000000001	0.60699999999999998	1.5226999999999999	0.113	5
2010-06-22 00:00:00+02	20	31	78	0.42099999999999999	4.4299999999999997	0.58069999999999999	1.4263999999999999	0.1069	5
2010-06-22 00:00:00+02	20	31	79	0.41299999999999998	4.4989999999999997	0.52610000000000001	1.2656000000000001	0.095699999999999993	5
2010-06-22 00:00:00+02	20	31	80	0.40999999999999998	4.2169999999999996	0.4602	1.0992999999999999	0.088200000000000001	5
2010-06-22 00:00:00+02	20	31	81	0.41199999999999998	4.0869999999999997	0.45789999999999997	1.1006	0.089999999999999997	5
2010-06-22 00:00:00+02	20	31	82	0.42199999999999999	4.1920000000000002	0.54569999999999996	1.3431	0.1051	5
2010-06-22 00:00:00+02	20	31	83	0.41299999999999998	3.9580000000000002	0.54500000000000004	1.3120000000000001	0.1099	5
2010-06-22 00:00:00+02	20	31	84	0.41899999999999998	3.9060000000000001	0.59030000000000005	1.4433	0.1203	5
2010-06-22 00:00:00+02	20	31	85	0.42399999999999999	4.0650000000000004	0.66739999999999999	1.6489	0.1318	5
2010-06-22 00:00:00+02	20	31	86	0.41599999999999998	4.0570000000000004	0.56079999999999997	1.3585	0.1109	5
2010-06-22 00:00:00+02	20	31	87	0.41699999999999998	3.9660000000000002	0.54920000000000002	1.3344	0.1106	5
2010-06-22 00:00:00+02	20	31	88	0.40400000000000003	3.5339999999999998	0.52129999999999999	1.2281	0.115	5
2010-06-22 00:00:00+02	20	31	89	0.39900000000000002	2.9470000000000001	0.45860000000000001	1.0664	0.1162	5
2010-06-22 00:00:00+02	20	31	90	0.39400000000000002	2.798	0.43880000000000002	1.0093000000000001	0.11550000000000001	5
2010-06-22 00:00:00+02	20	31	91	0.40200000000000002	3.0819999999999999	0.49719999999999998	1.1654	0.12180000000000001	5
2010-06-22 00:00:00+02	20	31	92	0.41199999999999998	3.984	0.59740000000000004	1.4358	0.11990000000000001	5
2010-06-22 00:00:00+02	20	31	93	0.40799999999999997	4.3070000000000004	0.57620000000000005	1.3691	0.1086	5
2010-06-22 00:00:00+02	20	31	94	0.43099999999999999	4.6150000000000002	0.63129999999999997	1.5892999999999999	0.1124	5
2010-06-22 00:00:00+02	20	31	95	0.42199999999999999	4.3739999999999997	0.60780000000000001	1.4952000000000001	0.11310000000000001	5
2010-06-22 00:00:00+02	20	31	96	0.41899999999999998	4.2450000000000001	0.57240000000000002	1.3996999999999999	0.1091	5
2010-06-22 00:00:00+02	20	31	97	0.41199999999999998	4.0970000000000004	0.57799999999999996	1.3867	0.1134	5
2010-06-22 00:00:00+02	20	31	98	0.40899999999999997	3.6920000000000002	0.5141	1.2255	0.1096	5
2010-06-22 00:00:00+02	20	31	99	0.42599999999999999	3.9769999999999999	0.52680000000000005	1.3081	0.10580000000000001	5
2010-06-22 00:00:00+02	20	31	100	0.439	4.3360000000000003	0.5948	1.5253000000000001	0.1115	5
2010-06-22 00:00:00+02	20	31	101	0.43099999999999999	4.4080000000000004	0.60560000000000003	1.5227999999999999	0.112	5
2010-06-22 00:00:00+02	20	31	102	0.41699999999999998	4.4459999999999997	0.59519999999999995	1.4477	0.10929999999999999	5
2010-06-22 00:00:00+02	20	31	103	0.40400000000000003	4.2510000000000003	0.62729999999999997	1.4762	0.1195	5
2010-06-22 00:00:00+02	20	31	104	0.38700000000000001	4.1130000000000004	0.7409	1.6771	0.1449	5
2010-06-22 00:00:00+02	20	31	105	0.39500000000000002	4.2729999999999997	0.82310000000000005	1.8956	0.15609999999999999	5
2010-06-22 00:00:00+02	20	31	106	0.374	3.4289999999999998	0.59619999999999995	1.3097000000000001	0.1346	5
2010-06-22 00:00:00+02	20	31	107	0.40100000000000002	3.794	0.55130000000000001	1.2908999999999999	0.115	5
2010-06-22 00:00:00+02	20	31	108	0.41899999999999998	4.1120000000000001	0.57069999999999999	1.3951	0.1116	5
2010-06-22 00:00:00+02	20	31	109	0.40799999999999997	4.0899999999999999	0.57699999999999996	1.3734999999999999	0.1134	5
2010-06-22 00:00:00+02	20	31	110	0.40300000000000002	3.9550000000000001	0.56140000000000001	1.3192999999999999	0.1133	5
2010-06-22 00:00:00+02	20	31	111	0.40300000000000002	3.9729999999999999	0.56899999999999995	1.3365	0.1144	5
2010-06-22 00:00:00+02	20	31	112	0.40400000000000003	3.976	0.59099999999999997	1.3917999999999999	0.1188	5
2010-06-22 00:00:00+02	20	31	113	0.41199999999999998	3.9580000000000002	0.59599999999999997	1.4326000000000001	0.1202	5
2010-06-22 00:00:00+02	20	31	114	0.42499999999999999	4.4770000000000003	0.64670000000000005	1.6035999999999999	0.1181	5
2010-06-22 00:00:00+02	19	32	1	0.41999999999999998	3.6160000000000001	0.57699999999999996	1.4134	0.125	5
2010-06-22 00:00:00+02	19	32	2	0.42899999999999999	4.2969999999999997	0.74080000000000001	1.855	0.1399	5
2010-06-22 00:00:00+02	19	32	3	0.40899999999999997	4.5010000000000003	0.69530000000000003	1.6586000000000001	0.12640000000000001	5
2010-06-22 00:00:00+02	19	32	4	0.39600000000000002	3.6819999999999999	0.56520000000000004	1.3073999999999999	0.1207	5
2010-06-22 00:00:00+02	19	32	5	0.42199999999999999	3.9279999999999999	0.58089999999999997	1.4301999999999999	0.1179	5
2010-06-22 00:00:00+02	19	32	6	0.438	4.3689999999999998	0.68269999999999997	1.746	0.12720000000000001	5
2010-06-22 00:00:00+02	19	32	7	0.432	4.6820000000000004	0.60140000000000005	1.5150999999999999	0.10580000000000001	5
2010-06-22 00:00:00+02	19	32	8	0.432	4.8399999999999999	0.54720000000000002	1.3789	0.093700000000000006	5
2010-06-22 00:00:00+02	19	32	9	0.434	4.9539999999999997	0.53769999999999996	1.3617999999999999	0.090300000000000005	5
2010-06-22 00:00:00+02	19	32	10	0.42899999999999999	4.4740000000000002	0.50370000000000004	1.2619	0.091999999999999998	5
2010-06-22 00:00:00+02	19	32	11	0.41499999999999998	4.0350000000000001	0.43740000000000001	1.0571999999999999	0.086900000000000005	5
2010-06-22 00:00:00+02	19	32	12	0.40799999999999997	4.0229999999999997	0.45179999999999998	1.0741000000000001	0.089899999999999994	5
2010-06-22 00:00:00+02	19	32	13	0.41999999999999998	4.1319999999999997	0.47889999999999999	1.173	0.093299999999999994	5
2010-06-22 00:00:00+02	19	32	14	0.41899999999999998	4.4169999999999998	0.49630000000000002	1.2110000000000001	0.091600000000000001	5
2010-06-22 00:00:00+02	19	32	15	0.42499999999999999	4.4379999999999997	0.55800000000000005	1.3815999999999999	0.1026	5
2010-06-22 00:00:00+02	19	32	16	0.435	4.3040000000000003	0.59419999999999995	1.5094000000000001	0.112	5
2010-06-22 00:00:00+02	19	32	17	0.434	4.4960000000000004	0.5726	1.4498	0.1042	5
2010-06-22 00:00:00+02	19	32	18	0.43099999999999999	4.8529999999999998	0.54679999999999995	1.3751	0.093399999999999997	5
2010-06-22 00:00:00+02	19	32	19	0.42099999999999999	4.4980000000000002	0.52010000000000001	1.2777000000000001	0.094600000000000004	5
2010-06-22 00:00:00+02	19	32	20	0.40500000000000003	4.4779999999999998	0.59160000000000001	1.3969	0.108	5
2010-06-22 00:00:00+02	19	32	21	0.41299999999999998	4.0919999999999996	0.55779999999999996	1.3418000000000001	0.1095	5
2010-06-22 00:00:00+02	19	32	22	0.40100000000000002	3.1600000000000001	0.44550000000000001	1.0426	0.1071	5
2010-06-22 00:00:00+02	19	32	23	0.33500000000000002	1.841	0.29470000000000002	0.59209999999999996	0.1037	5
2010-06-22 00:00:00+02	19	32	24	0.38200000000000001	1.9159999999999999	0.30880000000000002	0.69010000000000005	0.10589999999999999	5
2010-06-22 00:00:00+02	19	32	25	0.42499999999999999	3.4860000000000002	0.44890000000000002	1.1122000000000001	0.10009999999999999	5
2010-06-22 00:00:00+02	19	32	26	0.41899999999999998	4.306	0.5292	1.2927999999999999	0.099699999999999997	5
2010-06-22 00:00:00+02	19	32	27	0.41799999999999998	4.5410000000000004	0.61070000000000002	1.4876	0.11020000000000001	5
2010-06-22 00:00:00+02	19	32	28	0.44600000000000001	4.8630000000000004	0.61660000000000004	1.6089	0.1052	5
2010-06-22 00:00:00+02	19	32	29	0.44900000000000001	5.024	0.62450000000000006	1.6402000000000001	0.1037	5
2010-06-22 00:00:00+02	19	32	30	0.432	4.8099999999999996	0.55820000000000003	1.4068000000000001	0.096100000000000005	5
2010-06-22 00:00:00+02	19	32	31	0.433	4.4409999999999998	0.49009999999999998	1.2401	0.0901	5
2010-06-22 00:00:00+02	19	32	32	0.41899999999999998	3.9350000000000001	0.44219999999999998	1.0802	0.089599999999999999	5
2010-06-22 00:00:00+02	19	32	33	0.41199999999999998	3.4820000000000002	0.42620000000000002	1.0243	0.095100000000000004	5
2010-06-22 00:00:00+02	19	32	34	0.41799999999999998	3.6440000000000001	0.46129999999999999	1.1234	0.099299999999999999	5
2010-06-22 00:00:00+02	19	32	35	0.41199999999999998	3.7080000000000002	0.4798	1.1524000000000001	0.1019	5
2010-06-22 00:00:00+02	19	32	36	0.42899999999999999	3.9710000000000001	0.52959999999999996	1.3253999999999999	0.1065	5
2010-06-22 00:00:00+02	19	32	37	0.42399999999999999	4.141	0.504	1.2459	0.098000000000000004	5
2010-06-22 00:00:00+02	19	32	38	0.40899999999999997	4.2119999999999997	0.55049999999999999	1.3139000000000001	0.1056	5
2010-06-22 00:00:00+02	19	32	39	0.40600000000000003	5.0229999999999997	0.61319999999999997	1.4517	0.1018	5
2010-06-22 00:00:00+02	19	32	40	0.42299999999999999	4.5439999999999996	0.48880000000000001	1.2070000000000001	0.088200000000000001	5
2010-06-22 00:00:00+02	19	32	41	0.42799999999999999	4.2880000000000003	0.45269999999999999	1.1311	0.085599999999999996	5
2010-06-22 00:00:00+02	19	32	42	0.42199999999999999	3.6850000000000001	0.43070000000000003	1.0587	0.091899999999999996	5
2010-06-22 00:00:00+02	19	32	43	0.40200000000000002	3.6070000000000002	0.43369999999999997	1.0178	0.094100000000000003	5
2010-06-22 00:00:00+02	19	32	44	0.40200000000000002	4.2220000000000004	0.49149999999999999	1.1514	0.094100000000000003	5
2010-06-22 00:00:00+02	19	32	45	0.41399999999999998	4.2880000000000003	0.53380000000000005	1.2883	0.10100000000000001	5
2010-06-22 00:00:00+02	19	32	46	0.42199999999999999	4.4409999999999998	0.55300000000000005	1.3588	0.1016	5
2010-06-22 00:00:00+02	19	32	47	0.41899999999999998	4.3369999999999997	0.53849999999999998	1.3144	0.1009	5
2010-06-22 00:00:00+02	19	32	48	0.434	4.6779999999999999	0.58499999999999996	1.4805999999999999	0.10299999999999999	5
2010-06-22 00:00:00+02	19	32	49	0.44600000000000001	4.6989999999999998	0.59889999999999999	1.5641	0.1051	5
2010-06-22 00:00:00+02	19	32	50	0.438	5.0650000000000004	0.60240000000000005	1.5404	0.099299999999999999	5
2010-06-22 00:00:00+02	19	32	51	0.443	4.8949999999999996	0.58430000000000004	1.5157	0.099099999999999994	5
2010-06-22 00:00:00+02	19	32	52	0.43099999999999999	4.8010000000000002	0.57820000000000005	1.4547000000000001	0.099699999999999997	5
2010-06-22 00:00:00+02	19	32	53	0.40699999999999997	4.258	0.55549999999999999	1.3178000000000001	0.1056	5
2010-06-22 00:00:00+02	19	32	54	0.38100000000000001	3.9590000000000001	0.52810000000000001	1.1785000000000001	0.1065	5
2010-06-22 00:00:00+02	19	32	55	0.36199999999999999	3.1240000000000001	0.41499999999999998	0.88519999999999999	0.10059999999999999	5
2010-06-22 00:00:00+02	19	32	56	0.375	2.6099999999999999	0.33289999999999997	0.73219999999999996	0.092200000000000004	5
2010-06-22 00:00:00+02	19	32	57	0.36799999999999999	2.3530000000000002	0.34539999999999998	0.74850000000000005	0.10299999999999999	5
2010-06-22 00:00:00+02	19	32	58	0.39700000000000002	2.9340000000000002	0.43140000000000001	0.99950000000000006	0.10970000000000001	5
2010-06-22 00:00:00+02	19	32	59	0.42399999999999999	3.96	0.57189999999999996	1.415	0.1153	5
2010-06-22 00:00:00+02	19	32	60	0.442	4.4390000000000001	0.68589999999999995	1.7717000000000001	0.12609999999999999	5
2010-06-22 00:00:00+02	19	32	61	0.442	4.8609999999999998	0.69569999999999999	1.7976000000000001	0.1187	5
2010-06-22 00:00:00+02	19	32	62	0.42599999999999999	4.7160000000000002	0.59019999999999995	1.4669000000000001	0.1033	5
2010-06-22 00:00:00+02	19	32	63	0.39500000000000002	3.0230000000000001	0.42909999999999998	0.98980000000000001	0.1067	5
2010-06-22 00:00:00+02	19	32	64	0.38100000000000001	2.4969999999999999	0.40210000000000001	0.8982	0.115	5
2010-06-22 00:00:00+02	19	32	65	0.42399999999999999	3.9550000000000001	0.53839999999999999	1.3304	0.1087	5
2010-06-22 00:00:00+02	19	32	66	0.41799999999999998	4.3570000000000002	0.57020000000000004	1.3903000000000001	0.10639999999999999	5
2010-06-22 00:00:00+02	19	32	67	0.41099999999999998	3.6909999999999998	0.46750000000000003	1.1209	0.099699999999999997	5
2010-06-22 00:00:00+02	19	32	68	0.40999999999999998	3.3300000000000001	0.45679999999999998	1.0908	0.1055	5
2010-06-22 00:00:00+02	19	32	69	0.41199999999999998	3.6880000000000002	0.51339999999999997	1.2339	0.1095	5
2010-06-22 00:00:00+02	19	32	70	0.436	4.1760000000000002	0.59160000000000001	1.5059	0.1143	5
2010-06-22 00:00:00+02	19	32	71	0.439	4.4400000000000004	0.59660000000000002	1.5287999999999999	0.10970000000000001	5
2010-06-22 00:00:00+02	19	32	72	0.44	4.6539999999999999	0.59799999999999998	1.5376000000000001	0.10580000000000001	5
2010-06-22 00:00:00+02	19	32	73	0.434	4.54	0.5423	1.3728	0.097900000000000001	5
2010-06-22 00:00:00+02	19	32	74	0.435	4.468	0.50900000000000001	1.2939000000000001	0.093100000000000002	5
2010-06-22 00:00:00+02	19	32	75	0.437	4.2640000000000002	0.55830000000000002	1.4241999999999999	0.1061	5
2010-06-22 00:00:00+02	19	32	76	0.40600000000000003	3.0190000000000001	0.4733	1.1212	0.1178	5
2010-06-22 00:00:00+02	19	32	77	0.42799999999999999	3.6880000000000002	0.59099999999999997	1.474	0.12609999999999999	5
2010-06-22 00:00:00+02	19	32	78	0.438	4.9009999999999998	0.82520000000000004	2.1114000000000002	0.13980000000000001	5
2010-06-22 00:00:00+02	19	32	79	0.42899999999999999	4.9160000000000004	0.73240000000000005	1.8329	0.12379999999999999	5
2010-06-22 00:00:00+02	19	32	80	0.41699999999999998	4.0750000000000002	0.58620000000000005	1.4249000000000001	0.11550000000000001	5
2010-06-22 00:00:00+02	19	32	81	0.39900000000000002	4.0069999999999997	0.627	1.4609000000000001	0.12520000000000001	5
2010-06-22 00:00:00+02	19	32	82	0.40000000000000002	3.7149999999999999	0.57620000000000005	1.3448	0.1222	5
2010-06-22 00:00:00+02	19	32	83	0.36599999999999999	2.8239999999999998	0.4713	1.0146999999999999	0.12330000000000001	5
2010-06-22 00:00:00+02	19	32	84	0.34599999999999997	2.319	0.40920000000000001	0.84289999999999998	0.12330000000000001	5
2010-06-22 00:00:00+02	19	32	85	0.378	2.7349999999999999	0.42330000000000001	0.93810000000000004	0.1133	5
2010-06-22 00:00:00+02	19	32	86	0.38500000000000001	3.3519999999999999	0.45610000000000001	1.0270999999999999	0.1048	5
2010-06-22 00:00:00+02	19	32	87	0.39200000000000002	3.5920000000000001	0.49419999999999997	1.1303000000000001	0.1076	5
2010-06-22 00:00:00+02	19	32	88	0.38400000000000001	3.71	0.56879999999999997	1.2765	0.1208	5
2010-06-22 00:00:00+02	19	32	89	0.33800000000000002	2.3940000000000001	0.4138	0.83630000000000004	0.12189999999999999	5
2010-06-22 00:00:00+02	19	32	90	0.36099999999999999	2.101	0.35730000000000001	0.76170000000000004	0.1152	5
2010-06-22 00:00:00+02	19	32	91	0.40699999999999997	3.1549999999999998	0.4587	1.0885	0.1104	5
2010-06-22 00:00:00+02	19	32	92	0.39300000000000002	3.3959999999999999	0.49769999999999998	1.1425000000000001	0.1132	5
2010-06-22 00:00:00+02	19	32	93	0.38900000000000001	2.9470000000000001	0.4098	0.93069999999999997	0.1038	5
2010-06-22 00:00:00+02	19	32	94	0.41099999999999998	3.427	0.4798	1.1491	0.1084	5
2010-06-22 00:00:00+02	19	32	95	0.40300000000000002	3.5880000000000001	0.5403	1.2685999999999999	0.1178	5
2010-06-22 00:00:00+02	19	32	96	0.41199999999999998	3.8370000000000002	0.5806	1.3945000000000001	0.12	5
2010-06-22 00:00:00+02	19	32	97	0.41599999999999998	4.1360000000000001	0.53290000000000004	1.2929999999999999	0.1038	5
2010-06-22 00:00:00+02	19	32	98	0.41899999999999998	3.7850000000000001	0.48020000000000002	1.1727000000000001	0.1004	5
2010-06-22 00:00:00+02	19	32	99	0.40799999999999997	3.8239999999999998	0.53069999999999995	1.2608999999999999	0.11	5
2010-06-22 00:00:00+02	19	32	100	0.40200000000000002	3.7690000000000001	0.56410000000000005	1.3216000000000001	0.1183	5
2010-06-22 00:00:00+02	19	32	101	0.41099999999999998	3.8290000000000002	0.56559999999999999	1.3566	0.1171	5
2010-06-22 00:00:00+02	19	32	102	0.41199999999999998	4.0010000000000003	0.55549999999999999	1.3335999999999999	0.1111	5
2010-06-22 00:00:00+02	19	32	103	0.40899999999999997	4.1299999999999999	0.5474	1.3048	0.1067	5
2010-06-22 00:00:00+02	19	32	104	0.41699999999999998	4.2130000000000001	0.56440000000000001	1.3724000000000001	0.10829999999999999	5
2010-06-22 00:00:00+02	18	33	1	0.38500000000000001	2.9780000000000002	0.48470000000000002	1.0911999999999999	0.12180000000000001	5
2010-06-22 00:00:00+02	18	33	2	0.39200000000000002	3.5329999999999999	0.56789999999999996	1.3013999999999999	0.12529999999999999	5
2010-06-22 00:00:00+02	18	33	3	0.38100000000000001	3.1019999999999999	0.53120000000000001	1.1848000000000001	0.1295	5
2010-06-22 00:00:00+02	18	33	4	0.32200000000000001	1.617	0.37140000000000001	0.72389999999999999	0.1419	5
2010-06-22 00:00:00+02	18	33	5	0.22900000000000001	0.67300000000000004	0.2359	0.37630000000000002	0.14099999999999999	5
2010-06-22 00:00:00+02	18	33	6	0.26400000000000001	0.76500000000000001	0.23350000000000001	0.40100000000000002	0.1323	5
2010-06-22 00:00:00+02	18	33	7	0.37	2.403	0.42270000000000002	0.91869999999999996	0.1242	5
2010-06-22 00:00:00+02	18	33	8	0.35999999999999999	2.8460000000000001	0.49659999999999999	1.0542	0.12909999999999999	5
2010-06-22 00:00:00+02	18	33	9	0.373	3.3599999999999999	0.47399999999999998	1.0390999999999999	0.1087	5
2010-06-22 00:00:00+02	18	33	10	0.40000000000000002	3.5529999999999999	0.48299999999999998	1.1257999999999999	0.1061	5
2010-06-22 00:00:00+02	18	33	11	0.39100000000000001	3.395	0.46500000000000002	1.0629999999999999	0.10580000000000001	5
2010-06-22 00:00:00+02	18	33	12	0.40100000000000002	3.573	0.46300000000000002	1.0829	0.1012	5
2010-06-22 00:00:00+02	18	33	13	0.39500000000000002	3.617	0.48459999999999998	1.1168	0.10489999999999999	5
2010-06-22 00:00:00+02	18	33	14	0.39900000000000002	3.464	0.50119999999999998	1.1664000000000001	0.1123	5
2010-06-22 00:00:00+02	18	33	15	0.40000000000000002	3.8719999999999999	0.59109999999999996	1.3784000000000001	0.12130000000000001	5
2010-06-22 00:00:00+02	18	33	16	0.39600000000000002	4.0700000000000003	0.63870000000000005	1.4774	0.126	5
2010-06-22 00:00:00+02	18	33	17	0.40200000000000002	4.157	0.59340000000000004	1.3909	0.11509999999999999	5
2010-06-22 00:00:00+02	18	33	18	0.39300000000000002	3.6509999999999998	0.53129999999999999	1.2190000000000001	0.1142	5
2010-06-22 00:00:00+02	18	33	19	0.39600000000000002	3.931	0.54159999999999997	1.2513000000000001	0.10979999999999999	5
2010-06-22 00:00:00+02	18	33	20	0.40400000000000003	3.919	0.56859999999999999	1.3409	0.11559999999999999	5
2010-06-22 00:00:00+02	18	33	21	0.41199999999999998	4.1349999999999998	0.62939999999999996	1.5118	0.1226	5
2010-06-22 00:00:00+02	18	33	22	0.38300000000000001	3.6379999999999999	0.52829999999999999	1.1832	0.1139	5
2010-06-22 00:00:00+02	18	33	23	0.38300000000000001	3.6699999999999999	0.45729999999999998	1.0255000000000001	0.097900000000000001	5
2010-06-22 00:00:00+02	18	33	24	0.377	3.0419999999999998	0.41389999999999999	0.91579999999999995	0.1024	5
2010-06-22 00:00:00+02	18	33	25	0.378	2.5819999999999999	0.36849999999999999	0.81640000000000001	0.10290000000000001	5
2010-06-22 00:00:00+02	18	33	26	0.377	2.5169999999999999	0.37809999999999999	0.83579999999999999	0.1075	5
2010-06-22 00:00:00+02	18	33	27	0.33800000000000002	1.984	0.33139999999999997	0.66920000000000002	0.1111	5
2010-06-22 00:00:00+02	18	33	28	0.36299999999999999	2.339	0.3478	0.74460000000000004	0.1042	5
2010-06-22 00:00:00+02	18	33	29	0.378	3.367	0.39029999999999998	0.86409999999999998	0.089399999999999993	5
2010-06-22 00:00:00+02	18	33	30	0.39800000000000002	3.9380000000000002	0.41889999999999999	0.97370000000000001	0.0848	5
2010-06-22 00:00:00+02	18	33	31	0.38600000000000001	3.077	0.42780000000000001	0.96560000000000001	0.10489999999999999	5
2010-06-22 00:00:00+02	18	33	32	0.35899999999999999	2.2229999999999999	0.36780000000000002	0.78049999999999997	0.11409999999999999	5
2010-06-22 00:00:00+02	18	33	33	0.38700000000000001	3.0760000000000001	0.43190000000000001	0.97809999999999997	0.106	5
2010-06-22 00:00:00+02	18	33	34	0.38500000000000001	2.9089999999999998	0.41889999999999999	0.94389999999999996	0.1072	5
2010-06-22 00:00:00+02	18	33	35	0.34799999999999998	2.0830000000000002	0.33960000000000001	0.70240000000000002	0.11020000000000001	5
2010-06-22 00:00:00+02	18	33	36	0.372	2.7549999999999999	0.40189999999999998	0.879	0.107	5
2010-06-22 00:00:00+02	18	33	37	0.40500000000000003	4.0119999999999996	0.47770000000000001	1.1273	0.095299999999999996	5
2010-06-22 00:00:00+02	18	33	38	0.379	3.2749999999999999	0.3805	0.84409999999999996	0.088999999999999996	5
2010-06-22 00:00:00+02	18	33	39	0.376	2.9940000000000002	0.32829999999999998	0.72450000000000003	0.082199999999999995	5
2010-06-22 00:00:00+02	18	33	40	0.39400000000000002	3.1560000000000001	0.32790000000000002	0.75370000000000004	0.078899999999999998	5
2010-06-22 00:00:00+02	18	33	41	0.38600000000000001	3.4870000000000001	0.3735	0.84319999999999995	0.083199999999999996	5
2010-06-22 00:00:00+02	18	33	42	0.38500000000000001	3.1819999999999999	0.39629999999999999	0.89249999999999996	0.094799999999999995	5
2010-06-22 00:00:00+02	18	33	43	0.34899999999999998	2.0880000000000001	0.33489999999999998	0.69369999999999998	0.1084	5
2010-06-22 00:00:00+02	18	33	44	0.374	2.536	0.41010000000000002	0.90049999999999997	0.11600000000000001	5
2010-06-22 00:00:00+02	18	33	45	0.36499999999999999	2.8439999999999999	0.41360000000000002	0.88929999999999998	0.1076	5
2010-06-22 00:00:00+02	18	33	46	0.35699999999999998	2.5190000000000001	0.37430000000000002	0.78969999999999996	0.10639999999999999	5
2010-06-22 00:00:00+02	18	33	47	0.33900000000000002	2.2869999999999999	0.36530000000000001	0.7399	0.1111	5
2010-06-22 00:00:00+02	18	33	48	0.29999999999999999	1.335	0.28289999999999998	0.52490000000000003	0.1211	5
2010-06-22 00:00:00+02	18	33	49	0.35499999999999998	1.8540000000000001	0.33260000000000001	0.69799999999999995	0.11650000000000001	5
2010-06-22 00:00:00+02	18	33	50	0.38100000000000001	3.1829999999999998	0.47989999999999999	1.0708	0.1147	5
2010-06-22 00:00:00+02	18	33	51	0.378	3.9060000000000001	0.55430000000000001	1.2293000000000001	0.113	5
2010-06-22 00:00:00+02	18	33	52	0.36299999999999999	3.734	0.50870000000000004	1.0887	0.1075	5
2010-06-22 00:00:00+02	18	33	53	0.35599999999999998	3.0329999999999999	0.43090000000000001	0.90739999999999998	0.10680000000000001	5
2010-06-22 00:00:00+02	18	33	54	0.39500000000000002	3.2519999999999998	0.45889999999999997	1.0586	0.1079	5
2010-06-22 00:00:00+02	18	33	55	0.379	3.2229999999999999	0.4768	1.0595000000000001	0.1129	5
2010-06-22 00:00:00+02	18	33	56	0.378	3.0840000000000001	0.44969999999999999	0.997	0.1101	5
2010-06-22 00:00:00+02	18	33	57	0.38	2.8010000000000002	0.43740000000000001	0.97350000000000003	0.11509999999999999	5
2010-06-22 00:00:00+02	18	33	58	0.35699999999999998	2.1920000000000002	0.42130000000000001	0.88859999999999995	0.13200000000000001	5
2010-06-22 00:00:00+02	18	33	59	0.314	1.4710000000000001	0.37419999999999998	0.71660000000000001	0.15140000000000001	5
2010-06-22 00:00:00+02	18	33	60	0.316	1.6830000000000001	0.36520000000000002	0.70299999999999996	0.1361	5
2010-06-22 00:00:00+02	18	33	61	0.33000000000000002	1.8120000000000001	0.32800000000000001	0.65159999999999996	0.1167	5
2010-06-22 00:00:00+02	18	33	62	0.38900000000000001	2.9249999999999998	0.38240000000000002	0.86970000000000003	0.0974	5
2010-06-22 00:00:00+02	18	33	63	0.39900000000000002	3.552	0.43880000000000002	1.0203	0.0964	5
2010-06-22 00:00:00+02	18	33	64	0.376	3.234	0.44829999999999998	0.98929999999999996	0.10589999999999999	5
2010-06-22 00:00:00+02	18	33	65	0.36599999999999999	3.431	0.50649999999999995	1.0915999999999999	0.1143	5
2010-06-22 00:00:00+02	18	33	66	0.38	3.633	0.48420000000000002	1.0779000000000001	0.1045	5
2010-06-22 00:00:00+02	18	33	67	0.39900000000000002	3.6190000000000002	0.49659999999999999	1.155	0.1075	5
2010-06-22 00:00:00+02	18	33	68	0.38500000000000001	3.1819999999999999	0.45390000000000003	1.0213000000000001	0.1085	5
2010-06-22 00:00:00+02	18	33	69	0.33700000000000002	1.9219999999999999	0.32840000000000003	0.66210000000000002	0.1124	5
2010-06-22 00:00:00+02	18	33	70	0.38	2.694	0.41170000000000001	0.91559999999999997	0.1114	5
2010-06-22 00:00:00+02	18	33	71	0.38200000000000001	3.7749999999999999	0.52490000000000003	1.1733	0.1099	5
2010-06-22 00:00:00+02	18	33	72	0.34499999999999997	2.5489999999999999	0.38469999999999999	0.78969999999999996	0.1084	5
2010-06-22 00:00:00+02	18	33	73	0.373	3.0209999999999999	0.4466	0.97829999999999995	0.1111	5
2010-06-22 00:00:00+02	18	33	74	0.38600000000000001	4.0519999999999996	0.51659999999999995	1.1672	0.1023	5
2010-06-22 00:00:00+02	18	33	75	0.39000000000000001	3.8980000000000001	0.47920000000000001	1.0923	0.097799999999999998	5
2010-06-22 00:00:00+02	18	33	76	0.371	2.9340000000000002	0.39729999999999999	0.86639999999999995	0.10100000000000001	5
2010-06-22 00:00:00+02	18	33	77	0.32800000000000001	1.8169999999999999	0.31230000000000002	0.61780000000000002	0.1108	5
2010-06-22 00:00:00+02	18	33	78	0.36199999999999999	2.5880000000000001	0.38850000000000001	0.82889999999999997	0.10829999999999999	5
2010-06-22 00:00:00+02	18	33	79	0.34899999999999998	2.911	0.40029999999999999	0.83030000000000004	0.1024	5
2010-06-22 00:00:00+02	18	33	80	0.32400000000000001	2.1760000000000002	0.31069999999999998	0.60929999999999995	0.097799999999999998	5
2010-06-22 00:00:00+02	18	33	81	0.36299999999999999	2.577	0.36309999999999998	0.7762	0.10150000000000001	5
2010-06-22 00:00:00+02	18	33	82	0.39000000000000001	3.238	0.44979999999999998	1.0245	0.1062	5
2010-06-22 00:00:00+02	18	33	83	0.376	3.173	0.41880000000000001	0.92249999999999999	0.1004	5
2010-06-22 00:00:00+02	18	33	84	0.38500000000000001	3.431	0.4541	1.0223	0.10249999999999999	5
2010-06-22 00:00:00+02	18	33	85	0.35999999999999999	3.0680000000000001	0.44400000000000001	0.94399999999999995	0.1091	5
2010-06-22 00:00:00+02	18	33	86	0.29799999999999999	1.798	0.28760000000000002	0.53200000000000003	0.1028	5
2010-06-22 00:00:00+02	18	33	87	0.32800000000000001	1.95	0.27350000000000002	0.54020000000000001	0.092700000000000005	5
2010-06-22 00:00:00+02	18	33	88	0.38400000000000001	3.0750000000000002	0.42670000000000002	0.95930000000000004	0.1047	5
2010-06-22 00:00:00+02	18	33	89	0.379	3.0920000000000001	0.4516	1.0037	0.1104	5
2010-06-22 00:00:00+02	18	33	90	0.375	3.6419999999999999	0.505	1.1111	0.10879999999999999	5
2010-06-22 00:00:00+02	18	33	91	0.35199999999999998	2.871	0.3997	0.8337	0.1033	5
2010-06-22 00:00:00+02	18	33	92	0.33200000000000002	2.0510000000000002	0.29470000000000002	0.58760000000000001	0.096600000000000005	5
2010-06-22 00:00:00+02	18	33	93	0.33600000000000002	2.2160000000000002	0.35549999999999998	0.71540000000000004	0.1105	5
2010-06-22 00:00:00+02	18	33	94	0.29499999999999998	1.6899999999999999	0.3044	0.55889999999999995	0.1132	5
2010-06-22 00:00:00+02	18	33	95	0.30199999999999999	1.371	0.24440000000000001	0.45600000000000002	0.1031	5
2010-06-22 00:00:00+02	18	33	96	0.35899999999999999	2.762	0.37469999999999998	0.79420000000000002	0.099599999999999994	5
2010-06-22 00:00:00+02	18	33	97	0.35799999999999998	2.7170000000000001	0.37269999999999998	0.78890000000000005	0.1003	5
2010-06-22 00:00:00+02	18	33	98	0.35599999999999998	2.665	0.3629	0.76459999999999995	0.099000000000000005	5
2010-06-22 00:00:00+02	18	33	99	0.35299999999999998	3.2080000000000002	0.436	0.91220000000000001	0.1036	5
2010-06-22 00:00:00+02	18	33	100	0.34899999999999998	2.8250000000000002	0.38140000000000002	0.79010000000000002	0.099699999999999997	5
2010-06-22 00:00:00+02	18	33	101	0.36299999999999999	2.7549999999999999	0.3775	0.80789999999999995	0.10050000000000001	5
2010-06-22 00:00:00+02	18	33	102	0.38600000000000001	3.379	0.48280000000000001	1.0896999999999999	0.11020000000000001	5
2010-06-22 00:00:00+02	17	34	1	0.39800000000000002	3.8690000000000002	0.52459999999999996	1.2178	0.1077	5
2010-06-22 00:00:00+02	17	34	2	0.40000000000000002	4.0430000000000001	0.52969999999999995	1.2350000000000001	0.105	5
2010-06-22 00:00:00+02	17	34	3	0.40500000000000003	3.9489999999999998	0.52080000000000004	1.2311000000000001	0.1052	5
2010-06-22 00:00:00+02	17	34	4	0.39600000000000002	4.3019999999999996	0.49120000000000003	1.1358999999999999	0.092600000000000002	5
2010-06-22 00:00:00+02	17	34	5	0.35199999999999998	2.6099999999999999	0.32140000000000002	0.67079999999999995	0.088999999999999996	5
2010-06-22 00:00:00+02	17	34	6	0.29499999999999998	1.286	0.2099	0.38569999999999999	0.091800000000000007	5
2010-06-22 00:00:00+02	17	34	7	0.39200000000000002	2.718	0.3886	0.88900000000000001	0.1045	5
2010-06-22 00:00:00+02	17	34	8	0.39000000000000001	4.5570000000000004	0.62429999999999997	1.4238999999999999	0.1123	5
2010-06-22 00:00:00+02	17	34	9	0.39900000000000002	4.7729999999999997	0.5514	1.284	0.095500000000000002	5
2010-06-22 00:00:00+02	17	34	10	0.41899999999999998	4.4020000000000001	0.56330000000000002	1.3774999999999999	0.1043	5
2010-06-22 00:00:00+02	17	34	11	0.40699999999999997	4.226	0.63500000000000001	1.5056	0.1215	5
2010-06-22 00:00:00+02	17	34	12	0.34100000000000003	2.4580000000000002	0.39329999999999998	0.80069999999999997	0.1137	5
2010-06-22 00:00:00+02	17	34	13	0.25700000000000001	1.012	0.21529999999999999	0.36470000000000002	0.107	5
2010-06-22 00:00:00+02	17	34	14	0.41399999999999998	2.8650000000000002	0.4269	1.0294000000000001	0.1104	5
2010-06-22 00:00:00+02	17	34	15	0.42899999999999999	4.452	0.57520000000000004	1.4413	0.1055	5
2010-06-22 00:00:00+02	17	34	16	0.42599999999999999	4.641	0.55079999999999996	1.3675999999999999	0.097600000000000006	5
2010-06-22 00:00:00+02	17	34	17	0.41899999999999998	4.5810000000000004	0.61729999999999996	1.5075000000000001	0.1106	5
2010-06-22 00:00:00+02	17	34	18	0.40799999999999997	4.524	0.63700000000000001	1.5155000000000001	0.1153	5
2010-06-22 00:00:00+02	17	34	19	0.39400000000000002	3.7679999999999998	0.5615	1.2901	0.1178	5
2010-06-22 00:00:00+02	17	34	20	0.39100000000000001	3.1019999999999999	0.44640000000000002	1.0199	0.10879999999999999	5
2010-06-22 00:00:00+02	17	34	21	0.41399999999999998	3.7040000000000002	0.505	1.2175	0.10730000000000001	5
2010-06-22 00:00:00+02	17	34	22	0.42299999999999999	4.4489999999999998	0.57299999999999995	1.4138999999999999	0.1052	5
2010-06-22 00:00:00+02	17	34	23	0.42099999999999999	4.7370000000000001	0.60019999999999996	1.4716	0.1046	5
2010-06-22 00:00:00+02	17	34	24	0.40000000000000002	3.9769999999999999	0.60970000000000002	1.421	0.1225	5
2010-06-22 00:00:00+02	17	34	25	0.40600000000000003	4.2050000000000001	0.6875	1.6272	0.1321	5
2010-06-22 00:00:00+02	17	34	26	0.41199999999999998	5.0110000000000001	0.7379	1.7726999999999999	0.12280000000000001	5
2010-06-22 00:00:00+02	17	34	27	0.41299999999999998	5.1180000000000003	0.69769999999999999	1.6788000000000001	0.114	5
2010-06-22 00:00:00+02	17	34	28	0.39700000000000002	4.7229999999999999	0.61670000000000003	1.4298999999999999	0.10780000000000001	5
2010-06-22 00:00:00+02	17	34	29	0.41299999999999998	4.6529999999999996	0.63780000000000003	1.5355000000000001	0.1128	5
2010-06-22 00:00:00+02	17	34	30	0.41499999999999998	4.5259999999999998	0.59540000000000004	1.4403999999999999	0.1077	5
2010-06-22 00:00:00+02	17	34	31	0.40500000000000003	3.7879999999999998	0.47049999999999997	1.1115999999999999	0.098299999999999998	5
2010-06-22 00:00:00+02	17	34	32	0.39600000000000002	3.7069999999999999	0.50549999999999995	1.1676	0.1074	5
2010-06-22 00:00:00+02	17	34	33	0.38800000000000001	4.181	0.64019999999999999	1.4514	0.1236	5
2010-06-22 00:00:00+02	17	34	34	0.39700000000000002	4.9589999999999996	0.56910000000000005	1.3189	0.095500000000000002	5
2010-06-22 00:00:00+02	17	34	35	0.41099999999999998	4.7290000000000001	0.51639999999999997	1.2361	0.0901	5
2010-06-22 00:00:00+02	17	34	36	0.41299999999999998	4.1820000000000004	0.51700000000000002	1.2439	0.0998	5
2010-06-22 00:00:00+02	17	34	37	0.40799999999999997	3.573	0.45590000000000003	1.0846	0.099699999999999997	5
2010-06-22 00:00:00+02	17	34	38	0.40799999999999997	4.1470000000000002	0.54000000000000004	1.2834000000000001	0.10489999999999999	5
2010-06-22 00:00:00+02	17	34	39	0.41599999999999998	4.5679999999999996	0.58069999999999999	1.4078999999999999	0.1043	5
2010-06-22 00:00:00+02	17	34	40	0.40899999999999997	4.577	0.51519999999999999	1.2270000000000001	0.092399999999999996	5
2010-06-22 00:00:00+02	17	34	41	0.41999999999999998	4.8399999999999999	0.66190000000000004	1.6215999999999999	0.1134	5
2010-06-22 00:00:00+02	17	34	42	0.42199999999999999	5.0609999999999999	0.65210000000000001	1.605	0.1076	5
2010-06-22 00:00:00+02	17	34	43	0.42499999999999999	4.6070000000000002	0.5847	1.4483999999999999	0.1043	5
2010-06-22 00:00:00+02	17	34	44	0.42099999999999999	4.6059999999999999	0.53669999999999995	1.3186	0.095699999999999993	5
2010-06-22 00:00:00+02	17	34	45	0.42799999999999999	4.5419999999999998	0.51239999999999997	1.2794000000000001	0.092499999999999999	5
2010-06-22 00:00:00+02	17	34	46	0.41199999999999998	4.3120000000000003	0.49419999999999997	1.1871	0.092999999999999999	5
2010-06-22 00:00:00+02	17	34	47	0.39500000000000002	3.7050000000000001	0.44479999999999997	1.0267999999999999	0.094500000000000001	5
2010-06-22 00:00:00+02	17	34	48	0.41399999999999998	4.2110000000000003	0.51859999999999995	1.2522	0.099500000000000005	5
2010-06-22 00:00:00+02	17	34	49	0.41299999999999998	4.5369999999999999	0.59250000000000003	1.427	0.107	5
2010-06-22 00:00:00+02	17	34	50	0.41299999999999998	4.1500000000000004	0.56089999999999995	1.3489	0.1089	5
2010-06-22 00:00:00+02	17	34	51	0.42199999999999999	4.2380000000000004	0.58189999999999997	1.4326000000000001	0.1111	5
2010-06-22 00:00:00+02	17	34	52	0.42199999999999999	4.407	0.64400000000000002	1.5824	0.1191	5
2010-06-22 00:00:00+02	17	34	53	0.41499999999999998	4.298	0.6482	1.5685	0.12239999999999999	5
2010-06-22 00:00:00+02	17	34	54	0.41499999999999998	4.319	0.66139999999999999	1.5996999999999999	0.12429999999999999	5
2010-06-22 00:00:00+02	17	34	55	0.41699999999999998	4.3410000000000002	0.66269999999999996	1.6121000000000001	0.1241	5
2010-06-22 00:00:00+02	17	34	56	0.40799999999999997	4.6399999999999997	0.73580000000000001	1.7511000000000001	0.1305	5
2010-06-22 00:00:00+02	17	34	57	0.39400000000000002	4.7830000000000004	0.62460000000000004	1.4381999999999999	0.108	5
2010-06-22 00:00:00+02	17	34	58	0.40999999999999998	4.6470000000000002	0.60680000000000001	1.4486000000000001	0.1075	5
2010-06-22 00:00:00+02	17	34	59	0.40899999999999997	4.407	0.68069999999999997	1.6225000000000001	0.12590000000000001	5
2010-06-22 00:00:00+02	17	34	60	0.40300000000000002	4.0960000000000001	0.64390000000000003	1.5142	0.12640000000000001	5
2010-06-22 00:00:00+02	17	34	61	0.42899999999999999	4.351	0.69410000000000005	1.7376	0.12970000000000001	5
2010-06-22 00:00:00+02	17	34	62	0.438	4.9130000000000003	0.82869999999999999	2.1221000000000001	0.1401	5
2010-06-22 00:00:00+02	17	34	63	0.435	4.758	0.83660000000000001	2.1242000000000001	0.14530000000000001	5
2010-06-22 00:00:00+02	17	34	64	0.41199999999999998	4.8150000000000004	0.7298	1.7532000000000001	0.1255	5
2010-06-22 00:00:00+02	17	34	65	0.41399999999999998	4.6699999999999999	0.64000000000000001	1.5450999999999999	0.1129	5
2010-06-22 00:00:00+02	17	34	66	0.40400000000000003	4.1660000000000004	0.5746	1.355	0.11119999999999999	5
2010-06-22 00:00:00+02	17	34	67	0.39300000000000002	3.7109999999999999	0.45529999999999998	1.0461	0.096600000000000005	5
2010-06-22 00:00:00+02	17	34	68	0.39000000000000001	3.1480000000000001	0.39340000000000003	0.89659999999999995	0.094799999999999995	5
2010-06-22 00:00:00+02	17	34	69	0.40300000000000002	3.9550000000000001	0.5323	1.2508999999999999	0.1074	5
2010-06-22 00:00:00+02	17	34	70	0.40899999999999997	4.5990000000000002	0.62129999999999996	1.4804999999999999	0.111	5
2010-06-22 00:00:00+02	17	34	71	0.40100000000000002	4.6479999999999997	0.5948	1.3922000000000001	0.1053	5
2010-06-22 00:00:00+02	17	34	72	0.40899999999999997	4.4870000000000001	0.59440000000000004	1.4173	0.10829999999999999	5
2010-06-22 00:00:00+02	17	34	73	0.41699999999999998	4.4859999999999998	0.6381	1.5504	0.1163	5
2010-06-22 00:00:00+02	17	34	74	0.40400000000000003	4.8639999999999999	0.59709999999999996	1.4080999999999999	0.1018	5
2010-06-22 00:00:00+02	17	34	75	0.41499999999999998	4.4080000000000004	0.52480000000000004	1.2681	0.097000000000000003	5
2010-06-22 00:00:00+02	17	34	76	0.41899999999999998	4.2480000000000002	0.50239999999999996	1.2262999999999999	0.095699999999999993	5
2010-06-22 00:00:00+02	17	34	77	0.42599999999999999	4.4889999999999999	0.51119999999999999	1.2703	0.093100000000000002	5
2010-06-22 00:00:00+02	17	34	78	0.41299999999999998	4.6180000000000003	0.55489999999999995	1.3363	0.098799999999999999	5
2010-06-22 00:00:00+02	17	34	79	0.40400000000000003	4.6740000000000004	0.56179999999999997	1.3243	0.099000000000000005	5
2010-06-22 00:00:00+02	17	34	80	0.40000000000000002	4.2869999999999999	0.4662	1.0874999999999999	0.088200000000000001	5
2010-06-22 00:00:00+02	17	34	81	0.39800000000000002	4.4530000000000003	0.53090000000000004	1.2323999999999999	0.0974	5
2010-06-22 00:00:00+02	17	34	82	0.40999999999999998	4.75	0.53580000000000005	1.2807999999999999	0.093200000000000005	5
2010-06-22 00:00:00+02	17	34	83	0.41399999999999998	4.7560000000000002	0.53520000000000001	1.2927999999999999	0.092999999999999999	5
2010-06-22 00:00:00+02	17	34	84	0.41499999999999998	4.6379999999999999	0.64749999999999996	1.5666	0.1148	5
2010-06-22 00:00:00+02	17	34	85	0.41699999999999998	4.7329999999999997	0.68569999999999998	1.6653	0.1196	5
2010-06-22 00:00:00+02	17	34	86	0.42299999999999999	4.9800000000000004	0.70389999999999997	1.7362	0.1177	5
2010-06-22 00:00:00+02	17	34	87	0.41699999999999998	4.3559999999999999	0.70999999999999996	1.7253000000000001	0.1326	5
2010-06-22 00:00:00+02	17	34	88	0.40600000000000003	4.5359999999999996	0.62880000000000003	1.4867999999999999	0.11360000000000001	5
2010-06-22 00:00:00+02	17	34	89	0.39900000000000002	4.1399999999999997	0.6018	1.3997999999999999	0.1171	5
2010-06-22 00:00:00+02	17	34	90	0.39800000000000002	3.7930000000000001	0.56189999999999996	1.3056000000000001	0.1173	5
2010-06-22 00:00:00+02	17	34	91	0.38300000000000001	2.923	0.48399999999999999	1.0838000000000001	0.1234	5
2010-06-22 00:00:00+02	17	34	92	0.31	1.589	0.3256	0.61850000000000005	0.12570000000000001	5
2010-06-22 00:00:00+02	17	34	93	0.314	1.1759999999999999	0.26340000000000002	0.50449999999999995	0.1211	5
2010-06-22 00:00:00+02	17	34	94	0.40899999999999997	2.879	0.43109999999999998	1.0279	0.1111	5
2010-06-22 00:00:00+02	17	34	95	0.40999999999999998	4.7869999999999999	0.62870000000000004	1.5023	0.1086	5
2010-06-22 00:00:00+02	17	34	96	0.41399999999999998	4.1059999999999999	0.68710000000000004	1.6577999999999999	0.1346	5
2010-06-22 00:00:00+02	17	34	97	0.42599999999999999	4.4720000000000004	0.92179999999999995	2.2875999999999999	0.16850000000000001	5
2010-06-22 00:00:00+02	17	34	98	0.40500000000000003	4.4379999999999997	0.7621	1.7977000000000001	0.1401	5
2010-06-22 00:00:00+02	17	34	99	0.38200000000000001	3.8610000000000002	0.55469999999999997	1.2407999999999999	0.11409999999999999	5
2010-06-22 00:00:00+02	17	34	100	0.38200000000000001	4.0350000000000001	0.56910000000000005	1.2719	0.113	5
2010-06-22 00:00:00+02	17	34	101	0.373	3.5150000000000001	0.50270000000000004	1.1007	0.1114	5
2010-06-22 00:00:00+02	17	34	102	0.374	2.9660000000000002	0.45300000000000001	0.99329999999999996	0.1142	5
2010-06-22 00:00:00+02	17	34	103	0.39700000000000002	3.8450000000000002	0.59060000000000001	1.3675999999999999	0.12189999999999999	5
2010-06-22 00:00:00+02	17	34	104	0.40000000000000002	4.6580000000000004	0.69840000000000002	1.6294999999999999	0.1234	5
2010-06-22 00:00:00+02	17	34	105	0.41999999999999998	4.6230000000000002	0.66600000000000004	1.6296999999999999	0.11840000000000001	5
2010-06-22 00:00:00+02	17	34	106	0.42999999999999999	4.6369999999999996	0.67290000000000005	1.6866000000000001	0.11940000000000001	5
2010-06-22 00:00:00+02	17	34	107	0.42999999999999999	4.734	0.69240000000000002	1.7378	0.1207	5
2010-06-22 00:00:00+02	17	34	108	0.41999999999999998	4.6539999999999999	0.70750000000000002	1.732	0.12509999999999999	5
2010-06-22 00:00:00+02	17	34	109	0.41199999999999998	4.6900000000000004	0.70489999999999997	1.6908000000000001	0.1239	5
2010-06-22 00:00:00+02	17	34	110	0.41799999999999998	4.5839999999999996	0.63290000000000002	1.542	0.1133	5
2010-06-22 00:00:00+02	17	34	111	0.42499999999999999	5.024	0.71379999999999999	1.7676000000000001	0.11849999999999999	5
2010-06-22 00:00:00+02	17	34	112	0.42299999999999999	4.7599999999999998	0.66749999999999998	1.6478999999999999	0.1159	5
2010-06-22 00:00:00+02	16	35	1	0.40400000000000003	4.4740000000000002	0.94110000000000005	2.2191000000000001	0.1719	5
2010-06-22 00:00:00+02	16	35	2	0.39900000000000002	4.609	0.91139999999999999	2.1234999999999999	0.16250000000000001	5
2010-06-22 00:00:00+02	16	35	3	0.42099999999999999	4.9580000000000002	0.95369999999999999	2.3412999999999999	0.16009999999999999	5
2010-06-22 00:00:00+02	16	35	4	0.42499999999999999	4.867	0.93110000000000004	2.3083999999999998	0.15870000000000001	5
2010-06-22 00:00:00+02	16	35	5	0.40100000000000002	4.2080000000000002	0.73829999999999996	1.7266999999999999	0.14180000000000001	5
2010-06-22 00:00:00+02	16	35	6	0.41199999999999998	4.1299999999999999	0.66310000000000002	1.5929	0.1293	5
2010-06-22 00:00:00+02	16	35	7	0.43099999999999999	4.7370000000000001	0.80049999999999999	2.0116000000000001	0.13950000000000001	5
2010-06-22 00:00:00+02	16	35	8	0.41899999999999998	4.9509999999999996	0.85850000000000004	2.0983999999999998	0.14419999999999999	5
2010-06-22 00:00:00+02	16	35	9	0.38300000000000001	3.5680000000000001	0.58809999999999996	1.3169999999999999	0.12870000000000001	5
2010-06-22 00:00:00+02	16	35	10	0.27600000000000002	1.2170000000000001	0.29780000000000001	0.52500000000000002	0.1343	5
2010-06-22 00:00:00+02	16	35	11	0.25	0.76700000000000002	0.2387	0.39800000000000002	0.1351	5
2010-06-22 00:00:00+02	16	35	12	0.35499999999999998	2.0129999999999999	0.35809999999999997	0.753	0.11890000000000001	5
2010-06-22 00:00:00+02	16	35	13	0.38900000000000001	2.8929999999999998	0.43659999999999999	0.99239999999999995	0.11210000000000001	5
2010-06-22 00:00:00+02	16	35	14	0.38	2.9660000000000002	0.45650000000000002	1.0152000000000001	0.11509999999999999	5
2010-06-22 00:00:00+02	16	35	15	0.38500000000000001	3.125	0.52239999999999998	1.1765000000000001	0.12659999999999999	5
2010-06-22 00:00:00+02	16	35	16	0.40200000000000002	3.645	0.5766	1.3519000000000001	0.1241	5
2010-06-22 00:00:00+02	16	35	17	0.39900000000000002	4.0819999999999999	0.63439999999999996	1.4751000000000001	0.12479999999999999	5
2010-06-22 00:00:00+02	16	35	18	0.39600000000000002	3.4039999999999999	0.54830000000000001	1.268	0.1245	5
2010-06-22 00:00:00+02	16	35	19	0.42699999999999999	4.3109999999999999	0.62839999999999996	1.5632999999999999	0.1183	5
2010-06-22 00:00:00+02	16	35	20	0.42199999999999999	4.5149999999999997	0.68359999999999999	1.6809000000000001	0.124	5
2010-06-22 00:00:00+02	16	35	21	0.41399999999999998	4.6029999999999998	0.68689999999999996	1.6577	0.1226	5
2010-06-22 00:00:00+02	16	35	22	0.40600000000000003	4.3120000000000003	0.62609999999999999	1.4827999999999999	0.1179	5
2010-06-22 00:00:00+02	16	35	23	0.41699999999999998	4.4000000000000004	0.6351	1.542	0.1176	5
2010-06-22 00:00:00+02	16	35	24	0.41499999999999998	4.3159999999999998	0.61019999999999996	1.4745999999999999	0.1148	5
2010-06-22 00:00:00+02	16	35	25	0.436	4.4169999999999998	0.624	1.5887	0.1152	5
2010-06-22 00:00:00+02	16	35	26	0.42199999999999999	4.5529999999999999	0.64529999999999998	1.5882000000000001	0.1162	5
2010-06-22 00:00:00+02	16	35	27	0.39100000000000001	3.601	0.54500000000000004	1.244	0.11849999999999999	5
2010-06-22 00:00:00+02	16	35	28	0.36199999999999999	2.3620000000000001	0.43330000000000002	0.92430000000000001	0.12889999999999999	5
2010-06-22 00:00:00+02	16	35	29	0.33900000000000002	1.875	0.36940000000000001	0.74809999999999999	0.1285	5
2010-06-22 00:00:00+02	16	35	30	0.32900000000000001	1.514	0.32000000000000001	0.63400000000000001	0.1273	5
2010-06-22 00:00:00+02	16	35	31	0.34399999999999997	1.8620000000000001	0.3206	0.65639999999999998	0.112	5
2010-06-22 00:00:00+02	16	35	32	0.34699999999999998	2.1280000000000001	0.31929999999999997	0.65859999999999996	0.1021	5
2010-06-22 00:00:00+02	16	35	33	0.35099999999999998	2.3370000000000002	0.34789999999999999	0.72370000000000001	0.1043	5
2010-06-22 00:00:00+02	16	35	34	0.378	2.9809999999999999	0.39810000000000001	0.88160000000000005	0.10000000000000001	5
2010-06-22 00:00:00+02	16	35	35	0.40999999999999998	4.0129999999999999	0.53759999999999997	1.2855000000000001	0.1072	5
2010-06-22 00:00:00+02	16	35	36	0.40000000000000002	4.0129999999999999	0.54990000000000006	1.2825	0.10970000000000001	5
2010-06-22 00:00:00+02	16	35	37	0.38800000000000001	3.8479999999999999	0.48039999999999999	1.0885	0.099099999999999994	5
2010-06-22 00:00:00+02	16	35	38	0.42299999999999999	4.3739999999999997	0.55310000000000004	1.3632	0.10290000000000001	5
2010-06-22 00:00:00+02	16	35	39	0.41799999999999998	4.6470000000000002	0.61429999999999996	1.4951000000000001	0.10879999999999999	5
2010-06-22 00:00:00+02	16	35	40	0.40600000000000003	4.3899999999999997	0.55630000000000002	1.3182	0.1032	5
2010-06-22 00:00:00+02	16	35	41	0.38	3.3180000000000001	0.4627	1.0294000000000001	0.1072	5
2010-06-22 00:00:00+02	16	35	42	0.379	3.0710000000000002	0.41949999999999998	0.93189999999999995	0.1031	5
2010-06-22 00:00:00+02	16	35	43	0.41299999999999998	3.7599999999999998	0.51990000000000003	1.2515000000000001	0.10920000000000001	5
2010-06-22 00:00:00+02	16	35	44	0.40000000000000002	3.7639999999999998	0.59130000000000005	1.3789	0.1241	5
2010-06-22 00:00:00+02	16	35	45	0.29699999999999999	1.498	0.3019	0.55720000000000003	0.1208	5
2010-06-22 00:00:00+02	16	35	46	0.377	1.7669999999999999	0.33939999999999998	0.74990000000000001	0.1227	5
2010-06-22 00:00:00+02	16	35	47	0.443	4.3730000000000002	0.78239999999999998	2.0257999999999998	0.14560000000000001	5
2010-06-22 00:00:00+02	16	35	48	0.44600000000000001	5.1210000000000004	0.85150000000000003	2.2222	0.1391	5
2010-06-22 00:00:00+02	16	35	49	0.42699999999999999	4.859	0.79649999999999999	1.9859	0.13589999999999999	5
2010-06-22 00:00:00+02	16	35	50	0.40300000000000002	3.8199999999999998	0.59440000000000004	1.3952	0.12330000000000001	5
2010-06-22 00:00:00+02	16	35	51	0.40600000000000003	3.8140000000000001	0.57330000000000003	1.3555999999999999	0.1191	5
2010-06-22 00:00:00+02	16	35	52	0.40100000000000002	3.9900000000000002	0.59219999999999995	1.3864000000000001	0.1187	5
2010-06-22 00:00:00+02	16	35	53	0.40999999999999998	4.0869999999999997	0.68430000000000002	1.6355999999999999	0.13450000000000001	5
2010-06-22 00:00:00+02	16	35	54	0.38900000000000001	3.4710000000000001	0.51780000000000004	1.1766000000000001	0.1158	5
2010-06-22 00:00:00+02	16	35	55	0.39800000000000002	3.427	0.41039999999999999	0.95330000000000004	0.092700000000000005	5
2010-06-22 00:00:00+02	16	35	56	0.42899999999999999	3.9980000000000002	0.50870000000000004	1.2718	0.1018	5
2010-06-22 00:00:00+02	16	35	57	0.42599999999999999	4.4720000000000004	0.63949999999999996	1.5871999999999999	0.1169	5
2010-06-22 00:00:00+02	16	35	58	0.41499999999999998	4.6639999999999997	0.63060000000000005	1.526	0.1113	5
2010-06-22 00:00:00+02	16	35	59	0.41299999999999998	4.1660000000000004	0.55700000000000005	1.3423	0.10780000000000001	5
2010-06-22 00:00:00+02	16	35	60	0.40200000000000002	3.8530000000000002	0.44519999999999998	1.0432999999999999	0.091700000000000004	5
2010-06-22 00:00:00+02	16	35	61	0.39700000000000002	3.8210000000000002	0.46789999999999998	1.0829	0.097100000000000006	5
2010-06-22 00:00:00+02	16	35	62	0.42799999999999999	4.8639999999999999	0.59389999999999998	1.4834000000000001	0.1013	5
2010-06-22 00:00:00+02	16	35	63	0.434	4.7779999999999996	0.66920000000000002	1.6960999999999999	0.1158	5
2010-06-22 00:00:00+02	16	35	64	0.41499999999999998	4.4269999999999996	0.62150000000000005	1.5047999999999999	0.1145	5
2010-06-22 00:00:00+02	16	35	65	0.40300000000000002	4.3920000000000003	0.60770000000000002	1.4289000000000001	0.11269999999999999	5
2010-06-22 00:00:00+02	16	35	66	0.40799999999999997	4.8479999999999999	0.60740000000000005	1.4452	0.10390000000000001	5
2010-06-22 00:00:00+02	16	35	67	0.41399999999999998	4.5890000000000004	0.49630000000000002	1.1982999999999999	0.088800000000000004	5
2010-06-22 00:00:00+02	16	35	68	0.40899999999999997	3.923	0.45190000000000002	1.0783	0.091800000000000007	5
2010-06-22 00:00:00+02	16	35	69	0.41999999999999998	4.2690000000000001	0.51080000000000003	1.2516	0.0969	5
2010-06-22 00:00:00+02	16	35	70	0.42099999999999999	4.4729999999999999	0.623	1.5287999999999999	0.1138	5
2010-06-22 00:00:00+02	16	35	71	0.42999999999999999	4.9020000000000001	0.72509999999999997	1.8174999999999999	0.1229	5
2010-06-22 00:00:00+02	16	35	72	0.435	4.859	0.70950000000000002	1.8019000000000001	0.1211	5
2010-06-22 00:00:00+02	16	35	73	0.435	4.8940000000000001	0.64870000000000005	1.6463000000000001	0.1101	5
2010-06-22 00:00:00+02	16	35	74	0.436	4.9160000000000004	0.59109999999999996	1.5036	0.099900000000000003	5
2010-06-22 00:00:00+02	16	35	75	0.437	4.9029999999999996	0.64829999999999999	1.6561999999999999	0.10979999999999999	5
2010-06-22 00:00:00+02	16	35	76	0.433	5.0910000000000002	0.71350000000000002	1.8051999999999999	0.1171	5
2010-06-22 00:00:00+02	16	35	77	0.42699999999999999	4.9500000000000002	0.73199999999999998	1.8230999999999999	0.123	5
2010-06-22 00:00:00+02	16	35	78	0.434	5.0190000000000001	0.65680000000000005	1.6657999999999999	0.1091	5
2010-06-22 00:00:00+02	16	35	79	0.42499999999999999	4.8049999999999997	0.59419999999999995	1.4710000000000001	0.1024	5
2010-06-22 00:00:00+02	16	35	80	0.41199999999999998	4.5700000000000003	0.57650000000000001	1.3843000000000001	0.10349999999999999	5
2010-06-22 00:00:00+02	16	35	81	0.39700000000000002	3.7719999999999998	0.50560000000000005	1.1711	0.106	5
2010-06-22 00:00:00+02	16	35	82	0.41299999999999998	3.8879999999999999	0.5444	1.3095000000000001	0.1114	5
2010-06-22 00:00:00+02	16	35	83	0.42499999999999999	4.702	0.68669999999999998	1.7021999999999999	0.12039999999999999	5
2010-06-22 00:00:00+02	16	35	84	0.41099999999999998	4.4420000000000002	0.6331	1.5159	0.1163	5
2010-06-22 00:00:00+02	16	35	85	0.35999999999999999	2.492	0.38540000000000002	0.81879999999999997	0.1104	5
2010-06-22 00:00:00+02	16	35	86	0.379	2.0880000000000001	0.3977	0.88380000000000003	0.1288	5
2010-06-22 00:00:00+02	16	35	87	0.41399999999999998	4.0759999999999996	0.74470000000000003	1.7949999999999999	0.1467	5
2010-06-22 00:00:00+02	16	35	88	0.38900000000000001	4.327	0.64359999999999995	1.4615	0.1208	5
2010-06-22 00:00:00+02	16	35	89	0.39300000000000002	3.96	0.51280000000000003	1.1772	0.10340000000000001	5
2010-06-22 00:00:00+02	16	35	90	0.41899999999999998	4.0119999999999996	0.5333	1.3008	0.10639999999999999	5
2010-06-22 00:00:00+02	16	35	91	0.42499999999999999	4.2889999999999997	0.53790000000000004	1.3314999999999999	0.1017	5
2010-06-22 00:00:00+02	16	35	92	0.41499999999999998	4.6760000000000002	0.69079999999999997	1.6701999999999999	0.1217	5
2010-06-22 00:00:00+02	16	35	93	0.39800000000000002	4.0890000000000004	0.69069999999999998	1.6036999999999999	0.13569999999999999	5
2010-06-22 00:00:00+02	16	35	94	0.435	4.1529999999999996	0.78410000000000002	1.99	0.1522	5
2010-06-22 00:00:00+02	16	35	95	0.42799999999999999	4.2859999999999996	0.76200000000000001	1.9041999999999999	0.14419999999999999	5
2010-06-22 00:00:00+02	16	35	96	0.43099999999999999	4.4240000000000004	0.68600000000000005	1.7271000000000001	0.1265	5
2010-06-22 00:00:00+02	16	35	97	0.438	4.7240000000000002	0.66790000000000005	1.7105999999999999	0.1167	5
2010-06-22 00:00:00+02	16	35	98	0.42999999999999999	4.5860000000000003	0.69679999999999997	1.7493000000000001	0.12470000000000001	5
2010-06-22 00:00:00+02	16	35	99	0.42499999999999999	4.4950000000000001	0.68489999999999995	1.6960999999999999	0.1246	5
2010-06-22 00:00:00+02	16	35	100	0.433	4.7469999999999999	0.69440000000000002	1.7551000000000001	0.1208	5
2010-06-22 00:00:00+02	16	35	101	0.437	4.9080000000000004	0.70789999999999997	1.8084	0.1198	5
2010-06-22 00:00:00+02	16	35	102	0.433	4.8849999999999998	0.65549999999999997	1.6579999999999999	0.1114	5
2010-06-22 00:00:00+02	16	35	103	0.42199999999999999	4.4969999999999999	0.60129999999999995	1.478	0.1094	5
2010-06-22 00:00:00+02	16	35	104	0.432	4.585	0.71679999999999999	1.8089999999999999	0.12839999999999999	5
2010-06-22 00:00:00+02	16	35	105	0.42699999999999999	4.5060000000000002	0.70279999999999998	1.7516	0.12759999999999999	5
2010-06-22 00:00:00+02	16	35	106	0.39900000000000002	3.7559999999999998	0.55110000000000003	1.2842	0.1159	5
2010-06-22 00:00:00+02	15	36	1	0.41099999999999998	4.4429999999999996	0.62680000000000002	1.5004	0.1152	5
2010-06-22 00:00:00+02	15	36	2	0.38600000000000001	4.0129999999999999	0.61250000000000004	1.3811	0.1222	5
2010-06-22 00:00:00+02	15	36	3	0.40000000000000002	4.6580000000000004	0.76100000000000001	1.776	0.13450000000000001	5
2010-06-22 00:00:00+02	15	36	4	0.42599999999999999	4.9089999999999998	0.68440000000000001	1.7010000000000001	0.1158	5
2010-06-22 00:00:00+02	15	36	5	0.432	4.7439999999999998	0.65739999999999998	1.6575	0.1145	5
2010-06-22 00:00:00+02	15	36	6	0.42899999999999999	4.7619999999999996	0.65349999999999997	1.6349	0.1134	5
2010-06-22 00:00:00+02	15	36	7	0.433	5.016	0.62509999999999999	1.5814999999999999	0.10390000000000001	5
2010-06-22 00:00:00+02	15	36	8	0.432	4.8600000000000003	0.60860000000000003	1.536	0.10390000000000001	5
2010-06-22 00:00:00+02	15	36	9	0.41699999999999998	4.327	0.63380000000000003	1.5405	0.11899999999999999	5
2010-06-22 00:00:00+02	15	36	10	0.379	2.9780000000000002	0.4708	1.0457000000000001	0.11840000000000001	5
2010-06-22 00:00:00+02	15	36	11	0.38600000000000001	3.198	0.48399999999999999	1.0915999999999999	0.1153	5
2010-06-22 00:00:00+02	15	36	12	0.39600000000000002	4.3010000000000002	0.64690000000000003	1.4965999999999999	0.1221	5
2010-06-22 00:00:00+02	15	36	13	0.378	3.8159999999999998	0.54139999999999999	1.2	0.1124	5
2010-06-22 00:00:00+02	15	36	14	0.40999999999999998	4.0910000000000002	0.56010000000000004	1.3378000000000001	0.11	5
2010-06-22 00:00:00+02	15	36	15	0.433	4.6120000000000001	0.71499999999999997	1.8063	0.12740000000000001	5
2010-06-22 00:00:00+02	15	36	16	0.41099999999999998	3.9990000000000001	0.60109999999999997	1.4386000000000001	0.1202	5
2010-06-22 00:00:00+02	15	36	17	0.38800000000000001	2.8029999999999999	0.45569999999999999	1.0330999999999999	0.1198	5
2010-06-22 00:00:00+02	15	36	18	0.374	2.6080000000000001	0.41949999999999998	0.92010000000000003	0.1163	5
2010-06-22 00:00:00+02	15	36	19	0.40799999999999997	3.524	0.45679999999999998	1.0878000000000001	0.10100000000000001	5
2010-06-22 00:00:00+02	15	36	20	0.42899999999999999	4.5869999999999997	0.54749999999999999	1.3689	0.098000000000000004	5
2010-06-22 00:00:00+02	15	36	21	0.439	4.5510000000000002	0.61750000000000005	1.5853999999999999	0.11119999999999999	5
2010-06-22 00:00:00+02	15	36	22	0.42699999999999999	4.194	0.61319999999999997	1.5285	0.1181	5
2010-06-22 00:00:00+02	15	36	23	0.41899999999999998	4.2380000000000004	0.61450000000000005	1.5018	0.1173	5
2010-06-22 00:00:00+02	15	36	24	0.42699999999999999	4.5499999999999998	0.60840000000000005	1.5133000000000001	0.1096	5
2010-06-22 00:00:00+02	15	36	25	0.42499999999999999	4.3570000000000002	0.57979999999999998	1.4366000000000001	0.1082	5
2010-06-22 00:00:00+02	15	36	26	0.41699999999999998	4.3970000000000002	0.63019999999999998	1.5299	0.1168	5
2010-06-22 00:00:00+02	15	36	27	0.39600000000000002	4.032	0.65739999999999998	1.5178	0.13059999999999999	5
2010-06-22 00:00:00+02	15	36	28	0.40799999999999997	3.9910000000000001	0.64729999999999999	1.5409999999999999	0.12970000000000001	5
2010-06-22 00:00:00+02	15	36	29	0.42199999999999999	4.3609999999999998	0.68840000000000001	1.6949000000000001	0.12839999999999999	5
2010-06-22 00:00:00+02	15	36	30	0.42799999999999999	4.306	0.68710000000000004	1.7164999999999999	0.1295	5
2010-06-22 00:00:00+02	15	36	31	0.41599999999999998	4.5140000000000002	0.72840000000000005	1.7678	0.1321	5
2010-06-22 00:00:00+02	15	36	32	0.40000000000000002	4.3390000000000004	0.71650000000000003	1.6706000000000001	0.13420000000000001	5
2010-06-22 00:00:00+02	15	36	33	0.39800000000000002	3.6949999999999998	0.58330000000000004	1.3555999999999999	0.1242	5
2010-06-22 00:00:00+02	15	36	34	0.371	2.581	0.44359999999999999	0.96760000000000002	0.1239	5
2010-06-22 00:00:00+02	15	36	35	0.34200000000000003	1.7629999999999999	0.36849999999999999	0.75080000000000002	0.13339999999999999	5
2010-06-22 00:00:00+02	15	36	36	0.39400000000000002	2.899	0.45300000000000001	1.0431999999999999	0.1162	5
2010-06-22 00:00:00+02	15	36	37	0.41699999999999998	3.9809999999999999	0.55869999999999997	1.3594999999999999	0.11219999999999999	5
2010-06-22 00:00:00+02	15	36	38	0.42799999999999999	4.1059999999999999	0.62539999999999996	1.5627	0.1225	5
2010-06-22 00:00:00+02	15	36	39	0.42699999999999999	4.2610000000000001	0.66490000000000005	1.6552	0.12640000000000001	5
2010-06-22 00:00:00+02	15	36	40	0.42799999999999999	4.5339999999999998	0.76490000000000002	1.9112	0.13819999999999999	5
2010-06-22 00:00:00+02	15	36	41	0.41599999999999998	4.3719999999999999	0.70930000000000004	1.7179	0.13200000000000001	5
2010-06-22 00:00:00+02	15	36	42	0.41499999999999998	4.3209999999999997	0.61050000000000004	1.4761	0.1147	5
2010-06-22 00:00:00+02	15	36	43	0.41799999999999998	3.907	0.54490000000000005	1.3272999999999999	0.111	5
2010-06-22 00:00:00+02	15	36	44	0.42699999999999999	4.3129999999999997	0.65039999999999998	1.6207	0.12239999999999999	5
2010-06-22 00:00:00+02	15	36	45	0.39500000000000002	3.4769999999999999	0.56899999999999995	1.3112999999999999	0.12709999999999999	5
2010-06-22 00:00:00+02	15	36	46	0.32700000000000001	1.5149999999999999	0.36130000000000001	0.71240000000000003	0.14360000000000001	5
2010-06-22 00:00:00+02	15	36	47	0.38800000000000001	2.6989999999999998	0.50770000000000004	1.1506000000000001	0.13719999999999999	5
2010-06-22 00:00:00+02	15	36	48	0.39500000000000002	3.7029999999999998	0.61870000000000003	1.4279999999999999	0.13150000000000001	5
2010-06-22 00:00:00+02	15	36	49	0.39800000000000002	3.5179999999999998	0.62560000000000004	1.4519	0.13850000000000001	5
2010-06-22 00:00:00+02	15	36	50	0.40300000000000002	4.1070000000000002	0.81089999999999995	1.9039999999999999	0.1588	5
2010-06-22 00:00:00+02	15	36	51	0.40000000000000002	4.2839999999999998	0.7591	1.7695000000000001	0.14369999999999999	5
2010-06-22 00:00:00+02	15	36	52	0.40200000000000002	3.7919999999999998	0.62560000000000004	1.4669000000000001	0.1305	5
2010-06-22 00:00:00+02	15	36	53	0.379	2.79	0.49740000000000001	1.1040000000000001	0.13120000000000001	5
2010-06-22 00:00:00+02	15	36	54	0.38600000000000001	2.972	0.48330000000000001	1.0907	0.1217	5
2010-06-22 00:00:00+02	15	36	55	0.40400000000000003	3.5369999999999999	0.5292	1.2461	0.1166	5
2010-06-22 00:00:00+02	15	36	56	0.40899999999999997	3.6789999999999998	0.60980000000000001	1.4552	0.1303	5
2010-06-22 00:00:00+02	15	36	57	0.40899999999999997	3.8580000000000001	0.66049999999999998	1.5728	0.13600000000000001	5
2010-06-22 00:00:00+02	15	36	58	0.39200000000000002	4.2370000000000001	0.64449999999999996	1.4757	0.1231	5
2010-06-22 00:00:00+02	15	36	59	0.40600000000000003	4.0880000000000001	0.54769999999999996	1.296	0.1077	5
2010-06-22 00:00:00+02	15	36	60	0.436	4.4240000000000004	0.56969999999999998	1.4504999999999999	0.105	5
2010-06-22 00:00:00+02	15	36	61	0.42199999999999999	4.7140000000000004	0.63739999999999997	1.5693999999999999	0.1116	5
2010-06-22 00:00:00+02	15	36	62	0.39900000000000002	3.6040000000000001	0.57589999999999997	1.3416999999999999	0.12509999999999999	5
2010-06-22 00:00:00+02	15	36	63	0.41499999999999998	3.4060000000000001	0.5968	1.4419	0.13550000000000001	5
2010-06-22 00:00:00+02	15	36	64	0.42999999999999999	4.4710000000000001	0.71660000000000001	1.7966	0.13100000000000001	5
2010-06-22 00:00:00+02	15	36	65	0.41899999999999998	4.5759999999999996	0.68159999999999998	1.6657999999999999	0.1222	5
2010-06-22 00:00:00+02	15	36	66	0.40300000000000002	3.964	0.55369999999999997	1.3019000000000001	0.1115	5
2010-06-22 00:00:00+02	15	36	67	0.38700000000000001	2.9319999999999999	0.45540000000000003	1.0310999999999999	0.1158	5
2010-06-22 00:00:00+02	15	36	68	0.40100000000000002	3.7559999999999998	0.58930000000000005	1.3786	0.1239	5
2010-06-22 00:00:00+02	15	36	69	0.40000000000000002	4.3780000000000001	0.66379999999999995	1.5472999999999999	0.1234	5
2010-06-22 00:00:00+02	15	36	70	0.40699999999999997	4.2110000000000003	0.5716	1.3571	0.10970000000000001	5
2010-06-22 00:00:00+02	15	36	71	0.41899999999999998	4.274	0.52090000000000003	1.2713000000000001	0.098799999999999999	5
2010-06-22 00:00:00+02	15	36	72	0.43099999999999999	4.5380000000000003	0.54020000000000001	1.3571	0.097500000000000003	5
2010-06-22 00:00:00+02	15	36	73	0.443	4.4790000000000001	0.63009999999999999	1.6305000000000001	0.115	5
2010-06-22 00:00:00+02	15	36	74	0.42499999999999999	4.3280000000000003	0.58620000000000005	1.4522999999999999	0.11	5
2010-06-22 00:00:00+02	15	36	75	0.39600000000000002	3.5129999999999999	0.47710000000000002	1.1023000000000001	0.1057	5
2010-06-22 00:00:00+02	15	36	76	0.375	3.2389999999999999	0.45079999999999998	0.99139999999999995	0.10630000000000001	5
2010-06-22 00:00:00+02	15	36	77	0.38900000000000001	3.6230000000000002	0.42899999999999999	0.97470000000000001	0.092799999999999994	5
2010-06-22 00:00:00+02	15	36	78	0.42899999999999999	4.1950000000000003	0.50839999999999996	1.272	0.097900000000000001	5
2010-06-22 00:00:00+02	15	36	79	0.44	4.5759999999999996	0.58909999999999996	1.5159	0.1056	5
2010-06-22 00:00:00+02	15	36	80	0.434	4.5039999999999996	0.58779999999999999	1.4908999999999999	0.10680000000000001	5
2010-06-22 00:00:00+02	15	36	81	0.42199999999999999	3.8540000000000001	0.5544	1.3625	0.1142	5
2010-06-22 00:00:00+02	15	36	82	0.41699999999999998	4.024	0.50580000000000003	1.2305999999999999	0.1007	5
2010-06-22 00:00:00+02	15	36	83	0.41599999999999998	4.3550000000000004	0.53500000000000003	1.298	0.099900000000000003	5
2010-06-22 00:00:00+02	15	36	84	0.38900000000000001	3.452	0.5161	1.1718999999999999	0.1159	5
2010-06-22 00:00:00+02	15	36	85	0.40300000000000002	3.093	0.4844	1.1382000000000001	0.1183	5
2010-06-22 00:00:00+02	15	36	86	0.42099999999999999	4.4619999999999997	0.59889999999999999	1.4702999999999999	0.1096	5
2010-06-22 00:00:00+02	15	36	87	0.41699999999999998	4.0350000000000001	0.53680000000000005	1.3044	0.1066	5
2010-06-22 00:00:00+02	15	36	88	0.42399999999999999	3.8500000000000001	0.52170000000000005	1.29	0.1076	5
2010-06-22 00:00:00+02	15	36	89	0.40899999999999997	3.5329999999999999	0.49380000000000002	1.1783999999999999	0.1089	5
2010-06-22 00:00:00+02	15	36	90	0.40300000000000002	3.4249999999999998	0.51880000000000004	1.2179	0.1172	5
2010-06-22 00:00:00+02	15	36	91	0.41399999999999998	3.984	0.53790000000000004	1.2965	0.1079	5
2010-06-22 00:00:00+02	15	36	92	0.41699999999999998	4.351	0.55159999999999998	1.3418000000000001	0.1031	5
2010-06-22 00:00:00+02	15	36	93	0.41599999999999998	3.9940000000000002	0.47299999999999998	1.1471	0.094700000000000006	5
2010-06-22 00:00:00+02	15	36	94	0.41299999999999998	3.8090000000000002	0.42220000000000002	1.0156000000000001	0.087800000000000003	5
2010-06-22 00:00:00+02	15	36	95	0.39800000000000002	3.403	0.4219	0.9798	0.095799999999999996	5
2010-06-22 00:00:00+02	15	36	96	0.40500000000000003	3.2509999999999999	0.48549999999999999	1.1473	0.1142	5
2010-06-22 00:00:00+02	15	36	97	0.42299999999999999	4.0999999999999996	0.59319999999999995	1.4618	0.1163	5
2010-06-22 00:00:00+02	15	36	98	0.39900000000000002	3.7240000000000002	0.53690000000000004	1.2494000000000001	0.1137	5
2010-06-22 00:00:00+02	15	36	99	0.38100000000000001	2.9689999999999999	0.435	0.97130000000000005	0.1096	5
2010-06-22 00:00:00+02	15	36	100	0.40300000000000002	3.4279999999999999	0.4471	1.0503	0.10100000000000001	5
2010-06-22 00:00:00+02	15	36	101	0.41399999999999998	3.7080000000000002	0.54720000000000002	1.3199000000000001	0.1162	5
2010-06-22 00:00:00+02	15	36	102	0.39300000000000002	2.7810000000000001	0.50170000000000003	1.1513	0.13270000000000001	5
2010-06-22 00:00:00+02	14	37	1	0.42999999999999999	4.226	0.60809999999999997	1.5246999999999999	0.1164	5
2010-06-22 00:00:00+02	14	37	2	0.38600000000000001	2.8500000000000001	0.47299999999999998	1.0684	0.1229	5
2010-06-22 00:00:00+02	14	37	3	0.38700000000000001	3.0630000000000002	0.51629999999999998	1.1675	0.12709999999999999	5
2010-06-22 00:00:00+02	14	37	4	0.39900000000000002	3.9159999999999999	0.61839999999999995	1.4399999999999999	0.1258	5
2010-06-22 00:00:00+02	14	37	5	0.40100000000000002	4.4669999999999996	0.69059999999999999	1.6154999999999999	0.1263	5
2010-06-22 00:00:00+02	14	37	6	0.41799999999999998	4.7199999999999998	0.66000000000000003	1.6073	0.1154	5
2010-06-22 00:00:00+02	14	37	7	0.42799999999999999	4.3550000000000004	0.58530000000000004	1.4621999999999999	0.10929999999999999	5
2010-06-22 00:00:00+02	14	37	8	0.43099999999999999	4.6449999999999996	0.65000000000000002	1.6357999999999999	0.11509999999999999	5
2010-06-22 00:00:00+02	14	37	9	0.43099999999999999	4.3879999999999999	0.68000000000000005	1.712	0.12620000000000001	5
2010-06-22 00:00:00+02	14	37	10	0.42099999999999999	4.4489999999999998	0.62749999999999995	1.5399	0.1152	5
2010-06-22 00:00:00+02	14	37	11	0.40899999999999997	3.6389999999999998	0.50119999999999998	1.1940999999999999	0.108	5
2010-06-22 00:00:00+02	14	37	12	0.379	2.4460000000000002	0.38	0.84360000000000002	0.1103	5
2010-06-22 00:00:00+02	14	37	13	0.29999999999999999	1.1220000000000001	0.26400000000000001	0.48980000000000001	0.1244	5
2010-06-22 00:00:00+02	14	37	14	0.26300000000000001	0.79000000000000004	0.25180000000000002	0.43169999999999997	0.14069999999999999	5
2010-06-22 00:00:00+02	14	37	15	0.371	2.9329999999999998	0.57169999999999999	1.2475000000000001	0.1454	5
2010-06-22 00:00:00+02	14	37	16	0.32500000000000001	2.4929999999999999	0.50849999999999995	0.99860000000000004	0.14560000000000001	5
2010-06-22 00:00:00+02	14	37	17	0.27800000000000002	1.2110000000000001	0.37319999999999998	0.66120000000000001	0.16880000000000001	5
2010-06-22 00:00:00+02	14	37	18	0.32700000000000001	1.5249999999999999	0.40539999999999998	0.79859999999999998	0.16059999999999999	5
2010-06-22 00:00:00+02	14	37	19	0.27800000000000002	1.165	0.31080000000000002	0.55010000000000003	0.14349999999999999	5
2010-06-22 00:00:00+02	14	37	20	0.36899999999999999	1.9870000000000001	0.39329999999999998	0.85340000000000005	0.13170000000000001	5
2010-06-22 00:00:00+02	14	37	21	0.41699999999999998	3.968	0.70909999999999995	1.7224999999999999	0.14280000000000001	5
2010-06-22 00:00:00+02	14	37	22	0.39300000000000002	4.7199999999999998	0.81779999999999997	1.8787	0.14299999999999999	5
2010-06-22 00:00:00+02	14	37	23	0.40500000000000003	4.3659999999999997	0.67989999999999995	1.6069	0.12670000000000001	5
2010-06-22 00:00:00+02	14	37	24	0.38700000000000001	3.1509999999999998	0.50329999999999997	1.1398999999999999	0.1212	5
2010-06-22 00:00:00+02	14	37	25	0.40600000000000003	2.847	0.4672	1.1059000000000001	0.12139999999999999	5
2010-06-22 00:00:00+02	14	37	26	0.439	4.194	0.8831	2.2629000000000001	0.17000000000000001	5
2010-06-22 00:00:00+02	14	37	27	0.40400000000000003	3.8340000000000001	0.84830000000000005	1.9964999999999999	0.17549999999999999	5
2010-06-22 00:00:00+02	14	37	28	0.40200000000000002	4.1379999999999999	0.74299999999999999	1.7421	0.14460000000000001	5
2010-06-22 00:00:00+02	14	37	29	0.39700000000000002	3.8079999999999998	0.56340000000000001	1.3045	0.1172	5
2010-06-22 00:00:00+02	14	37	30	0.379	2.948	0.43330000000000002	0.96279999999999999	0.10979999999999999	5
2010-06-22 00:00:00+02	14	37	31	0.38600000000000001	2.7559999999999998	0.45789999999999997	1.0347	0.12189999999999999	5
2010-06-22 00:00:00+02	14	37	32	0.36499999999999999	2.1440000000000001	0.39200000000000002	0.84230000000000005	0.12470000000000001	5
2010-06-22 00:00:00+02	14	37	33	0.39800000000000002	2.7999999999999998	0.4541	1.0550999999999999	0.1195	5
2010-06-22 00:00:00+02	14	37	34	0.42299999999999999	4.5149999999999997	0.6421	1.5839000000000001	0.1164	5
2010-06-22 00:00:00+02	14	37	35	0.42599999999999999	4.5890000000000004	0.59309999999999996	1.4719	0.1061	5
2010-06-22 00:00:00+02	14	37	36	0.434	4.8700000000000001	0.64249999999999996	1.6262000000000001	0.1095	5
2010-06-22 00:00:00+02	14	37	37	0.41599999999999998	4.3899999999999997	0.62749999999999995	1.5197000000000001	0.1164	5
2010-06-22 00:00:00+02	14	37	38	0.38700000000000001	3.1749999999999998	0.47560000000000002	1.0754999999999999	0.1139	5
2010-06-22 00:00:00+02	14	37	39	0.35099999999999998	2.0179999999999998	0.3241	0.67410000000000003	0.1074	5
2010-06-22 00:00:00+02	14	37	40	0.34499999999999997	2.0350000000000001	0.31869999999999998	0.65449999999999997	0.105	5
2010-06-22 00:00:00+02	14	37	41	0.371	2.5579999999999998	0.33529999999999999	0.73150000000000004	0.094200000000000006	5
2010-06-22 00:00:00+02	14	37	42	0.41699999999999998	3.5579999999999998	0.4022	0.9778	0.088200000000000001	5
2010-06-22 00:00:00+02	14	37	43	0.42999999999999999	4.4909999999999997	0.53990000000000005	1.3532	0.098299999999999998	5
2010-06-22 00:00:00+02	14	37	44	0.41799999999999998	4.3209999999999997	0.58440000000000003	1.4245000000000001	0.10979999999999999	5
2010-06-22 00:00:00+02	14	37	45	0.41799999999999998	4.4160000000000004	0.58960000000000001	1.4369000000000001	0.1089	5
2010-06-22 00:00:00+02	14	37	46	0.41499999999999998	4.4960000000000004	0.66720000000000002	1.6141000000000001	0.12139999999999999	5
2010-06-22 00:00:00+02	14	37	47	0.40899999999999997	4.5970000000000004	0.58250000000000002	1.3879999999999999	0.1041	5
2010-06-22 00:00:00+02	14	37	48	0.40999999999999998	4.1589999999999998	0.4718	1.1272	0.091499999999999998	5
2010-06-22 00:00:00+02	14	37	49	0.39000000000000001	3.0169999999999999	0.39410000000000001	0.89810000000000001	0.098100000000000007	5
2010-06-22 00:00:00+02	14	37	50	0.39400000000000002	3.0139999999999998	0.42759999999999998	0.98280000000000001	0.1065	5
2010-06-22 00:00:00+02	14	37	51	0.41099999999999998	4.4370000000000003	0.58740000000000003	1.4060999999999999	0.108	5
2010-06-22 00:00:00+02	14	37	52	0.42899999999999999	4.8849999999999998	0.64780000000000004	1.6226	0.1101	5
2010-06-22 00:00:00+02	14	37	53	0.42099999999999999	4.8150000000000004	0.59109999999999996	1.4516	0.1016	5
2010-06-22 00:00:00+02	14	37	54	0.39600000000000002	4.1399999999999997	0.44950000000000001	1.0392999999999999	0.087400000000000005	5
2010-06-22 00:00:00+02	14	37	55	0.36299999999999999	2.7090000000000001	0.34050000000000002	0.72860000000000003	0.091800000000000007	5
2010-06-22 00:00:00+02	14	37	56	0.38	3.1139999999999999	0.38940000000000002	0.86660000000000004	0.094700000000000006	5
2010-06-22 00:00:00+02	14	37	57	0.40799999999999997	4.1580000000000004	0.50190000000000001	1.1934	0.097299999999999998	5
2010-06-22 00:00:00+02	14	37	58	0.41099999999999998	4.3070000000000004	0.55589999999999995	1.3301000000000001	0.1048	5
2010-06-22 00:00:00+02	14	37	59	0.41499999999999998	4.3419999999999996	0.51359999999999995	1.2415	0.096100000000000005	5
2010-06-22 00:00:00+02	14	37	60	0.41999999999999998	4.4900000000000002	0.60619999999999996	1.4843999999999999	0.1104	5
2010-06-22 00:00:00+02	14	37	61	0.42799999999999999	4.4909999999999997	0.80149999999999999	2.0013999999999998	0.14599999999999999	5
2010-06-22 00:00:00+02	14	37	62	0.41999999999999998	4.5860000000000003	0.81789999999999996	2.0045999999999999	0.1464	5
2010-06-22 00:00:00+02	14	37	63	0.38900000000000001	4.7759999999999998	0.77839999999999998	1.7713000000000001	0.1348	5
2010-06-22 00:00:00+02	14	37	64	0.33800000000000002	2.8980000000000001	0.4229	0.85399999999999998	0.1085	5
2010-06-22 00:00:00+02	14	37	65	0.39600000000000002	3.0539999999999998	0.38179999999999997	0.88219999999999998	0.094200000000000006	5
2010-06-22 00:00:00+02	14	37	66	0.38400000000000001	2.9910000000000001	0.36370000000000002	0.81710000000000005	0.0911	5
2010-06-22 00:00:00+02	14	37	67	0.40999999999999998	3.4489999999999998	0.48770000000000002	1.1657	0.1096	5
2010-06-22 00:00:00+02	14	37	68	0.432	4.8810000000000002	0.67390000000000005	1.6983999999999999	0.11459999999999999	5
2010-06-22 00:00:00+02	14	37	69	0.42699999999999999	5.0499999999999998	0.69240000000000002	1.7243999999999999	0.1144	5
2010-06-22 00:00:00+02	14	37	70	0.42199999999999999	4.8780000000000001	0.71579999999999999	1.76	0.12180000000000001	5
2010-06-22 00:00:00+02	14	37	71	0.42399999999999999	4.867	0.68979999999999997	1.7050000000000001	0.1176	5
2010-06-22 00:00:00+02	14	37	72	0.41599999999999998	4.9889999999999999	0.71150000000000002	1.7238	0.1188	5
2010-06-22 00:00:00+02	14	37	73	0.41799999999999998	4.8799999999999999	0.94650000000000001	2.3046000000000002	0.161	5
2010-06-22 00:00:00+02	14	37	74	0.41599999999999998	4.9100000000000001	0.86050000000000004	2.0878999999999999	0.14560000000000001	5
2010-06-22 00:00:00+02	14	37	75	0.42699999999999999	4.8879999999999999	0.6976	1.7354000000000001	0.11849999999999999	5
2010-06-22 00:00:00+02	14	37	76	0.42499999999999999	5.0529999999999999	0.68240000000000001	1.6923999999999999	0.11269999999999999	5
2010-06-22 00:00:00+02	14	37	77	0.41299999999999998	4.5469999999999997	0.55869999999999997	1.3445	0.1007	5
2010-06-22 00:00:00+02	14	37	78	0.42499999999999999	4.625	0.56410000000000005	1.3979999999999999	0.1003	5
2010-06-22 00:00:00+02	14	37	79	0.42699999999999999	4.3689999999999998	0.69779999999999998	1.7361	0.13	5
2010-06-22 00:00:00+02	14	37	80	0.41699999999999998	4.8369999999999997	0.73799999999999999	1.7929999999999999	0.12640000000000001	5
2010-06-22 00:00:00+02	14	37	81	0.41799999999999998	5.1059999999999999	0.66120000000000001	1.6102000000000001	0.10829999999999999	5
2010-06-22 00:00:00+02	14	37	82	0.42299999999999999	4.8929999999999998	0.67689999999999995	1.6708000000000001	0.1149	5
2010-06-22 00:00:00+02	14	37	83	0.40600000000000003	4.5750000000000002	0.54879999999999995	1.2977000000000001	0.098400000000000001	5
2010-06-22 00:00:00+02	14	37	84	0.39100000000000001	3.8090000000000002	0.44850000000000001	1.0247999999999999	0.093299999999999994	5
2010-06-22 00:00:00+02	14	37	85	0.41899999999999998	4.1180000000000003	0.66159999999999997	1.6154999999999999	0.1293	5
2010-06-22 00:00:00+02	14	37	86	0.40799999999999997	4.5119999999999996	0.66420000000000001	1.5810999999999999	0.1205	5
2010-06-22 00:00:00+02	14	37	87	0.42599999999999999	4.7389999999999999	0.65939999999999999	1.6387	0.1149	5
2010-06-22 00:00:00+02	14	37	88	0.42299999999999999	4.7359999999999998	0.64990000000000003	1.6019000000000001	0.1133	5
2010-06-22 00:00:00+02	14	37	89	0.42099999999999999	4.8369999999999997	0.57630000000000003	1.4159999999999999	0.098699999999999996	5
2010-06-22 00:00:00+02	14	37	90	0.42399999999999999	4.6710000000000003	0.54269999999999996	1.3428	0.095699999999999993	5
2010-06-22 00:00:00+02	14	37	91	0.40999999999999998	4.5540000000000003	0.61550000000000005	1.4702	0.1108	5
2010-06-22 00:00:00+02	14	37	92	0.40300000000000002	4.1239999999999997	0.72609999999999997	1.7062999999999999	0.14169999999999999	5
2010-06-22 00:00:00+02	14	37	93	0.39200000000000002	4.3449999999999998	0.73060000000000003	1.6722999999999999	0.13669999999999999	5
2010-06-22 00:00:00+02	14	37	94	0.39100000000000001	4.5010000000000003	0.64419999999999999	1.4724999999999999	0.1171	5
2010-06-22 00:00:00+02	14	37	95	0.41199999999999998	4.6950000000000003	0.63190000000000002	1.5159	0.111	5
2010-06-22 00:00:00+02	14	37	96	0.41799999999999998	4.54	0.81989999999999996	1.9968999999999999	0.14799999999999999	5
2010-06-22 00:00:00+02	14	37	97	0.42099999999999999	4.6369999999999996	0.81389999999999996	1.9961	0.1444	5
2010-06-22 00:00:00+02	13	38	1	0.39300000000000002	4.157	0.59509999999999996	1.3663000000000001	0.1154	5
2010-06-22 00:00:00+02	13	38	2	0.38400000000000001	3.9460000000000002	0.56740000000000002	1.2746999999999999	0.1147	5
2010-06-22 00:00:00+02	13	38	3	0.38800000000000001	3.734	0.65159999999999996	1.4762	0.1376	5
2010-06-22 00:00:00+02	13	38	4	0.373	4.0179999999999998	0.63800000000000001	1.3982000000000001	0.12720000000000001	5
2010-06-22 00:00:00+02	13	38	5	0.38400000000000001	3.758	0.57740000000000002	1.2961	0.12139999999999999	5
2010-06-22 00:00:00+02	13	38	6	0.376	3.238	0.46560000000000001	1.0274000000000001	0.1099	5
2010-06-22 00:00:00+02	13	38	7	0.39200000000000002	3.3279999999999998	0.45710000000000001	1.0458000000000001	0.1056	5
2010-06-22 00:00:00+02	13	38	8	0.38800000000000001	3.8799999999999999	0.5413	1.2284999999999999	0.1109	5
2010-06-22 00:00:00+02	13	38	9	0.378	3.3620000000000001	0.50060000000000004	1.1086	0.1148	5
2010-06-22 00:00:00+02	13	38	10	0.372	3.4430000000000001	0.4466	0.97499999999999998	0.10050000000000001	5
2010-06-22 00:00:00+02	13	38	11	0.38900000000000001	3.5070000000000001	0.45739999999999997	1.0403	0.10150000000000001	5
2010-06-22 00:00:00+02	13	38	12	0.39900000000000002	3.7160000000000002	0.44919999999999999	1.0455000000000001	0.095200000000000007	5
2010-06-22 00:00:00+02	13	38	13	0.39000000000000001	4.1379999999999999	0.46999999999999997	1.0699000000000001	0.091499999999999998	5
2010-06-22 00:00:00+02	13	38	14	0.39600000000000002	4.4240000000000004	0.50790000000000002	1.175	0.093600000000000003	5
2010-06-22 00:00:00+02	13	38	15	0.40000000000000002	4.1429999999999998	0.52380000000000004	1.2215	0.1018	5
2010-06-22 00:00:00+02	13	38	16	0.39700000000000002	4.1130000000000004	0.51549999999999996	1.1938	0.1008	5
2010-06-22 00:00:00+02	13	38	17	0.39800000000000002	4.2560000000000002	0.53879999999999995	1.2526999999999999	0.10249999999999999	5
2010-06-22 00:00:00+02	13	38	18	0.38800000000000001	3.8849999999999998	0.48899999999999999	1.1096999999999999	0.10009999999999999	5
2010-06-22 00:00:00+02	13	38	19	0.379	3.8490000000000002	0.50970000000000004	1.131	0.1051	5
2010-06-22 00:00:00+02	13	38	20	0.38500000000000001	4.3940000000000001	0.62890000000000001	1.4158999999999999	0.1166	5
2010-06-22 00:00:00+02	13	38	21	0.38900000000000001	3.8639999999999999	0.56399999999999995	1.2813000000000001	0.11600000000000001	5
2010-06-22 00:00:00+02	13	38	22	0.38400000000000001	4.0019999999999998	0.54390000000000005	1.2208000000000001	0.1087	5
2010-06-22 00:00:00+02	13	38	23	0.36499999999999999	2.9609999999999999	0.4622	0.99309999999999998	0.1167	5
2010-06-22 00:00:00+02	13	38	24	0.32800000000000001	1.9339999999999999	0.33410000000000001	0.66080000000000005	0.1139	5
2010-06-22 00:00:00+02	13	38	25	0.35799999999999998	2.1789999999999998	0.36099999999999999	0.76400000000000001	0.1135	5
2010-06-22 00:00:00+02	13	38	26	0.38200000000000001	3.1539999999999999	0.48409999999999997	1.0831	0.11650000000000001	5
2010-06-22 00:00:00+02	13	38	27	0.36299999999999999	2.766	0.4365	0.93410000000000004	0.1159	5
2010-06-22 00:00:00+02	13	38	28	0.38	3.1440000000000001	0.46200000000000002	1.0286999999999999	0.1115	5
2010-06-22 00:00:00+02	13	38	29	0.376	3.5590000000000002	0.52039999999999997	1.1483000000000001	0.1142	5
2010-06-22 00:00:00+02	13	38	30	0.377	3.4780000000000002	0.50480000000000003	1.1167	0.11269999999999999	5
2010-06-22 00:00:00+02	13	38	31	0.38900000000000001	3.9369999999999998	0.58009999999999995	1.3199000000000001	0.11749999999999999	5
2010-06-22 00:00:00+02	13	38	32	0.38	3.4700000000000002	0.58520000000000005	1.3033999999999999	0.13089999999999999	5
2010-06-22 00:00:00+02	13	38	33	0.38300000000000001	3.3690000000000002	0.60419999999999996	1.3546	0.13830000000000001	5
2010-06-22 00:00:00+02	13	38	34	0.37	3.194	0.55920000000000003	1.2149000000000001	0.1333	5
2010-06-22 00:00:00+02	13	38	35	0.36499999999999999	2.9329999999999998	0.49149999999999999	1.0571999999999999	0.125	5
2010-06-22 00:00:00+02	13	38	36	0.377	3.6400000000000001	0.51090000000000002	1.1301000000000001	0.1101	5
2010-06-22 00:00:00+02	13	38	37	0.38700000000000001	3.8839999999999999	0.57369999999999999	1.2992999999999999	0.11749999999999999	5
2010-06-22 00:00:00+02	13	38	38	0.36099999999999999	2.8239999999999998	0.50560000000000005	1.0773999999999999	0.13220000000000001	5
2010-06-22 00:00:00+02	13	38	39	0.35199999999999998	2.6859999999999999	0.45710000000000001	0.95430000000000004	0.124	5
2010-06-22 00:00:00+02	13	38	40	0.376	3.3639999999999999	0.48680000000000001	1.0740000000000001	0.1115	5
2010-06-22 00:00:00+02	13	38	41	0.38200000000000001	3.3929999999999998	0.49059999999999998	1.0968	0.11169999999999999	5
2010-06-22 00:00:00+02	13	38	42	0.39200000000000002	3.5990000000000002	0.50180000000000002	1.1483000000000001	0.1091	5
2010-06-22 00:00:00+02	13	38	43	0.375	2.9169999999999998	0.46920000000000001	1.0317000000000001	0.1198	5
2010-06-22 00:00:00+02	13	38	44	0.379	3.0880000000000001	0.53320000000000001	1.1854	0.13039999999999999	5
2010-06-22 00:00:00+02	13	38	45	0.38200000000000001	3.5169999999999999	0.54120000000000001	1.2116	0.1198	5
2010-06-22 00:00:00+02	13	38	46	0.39000000000000001	4.0830000000000002	0.57169999999999999	1.3012999999999999	0.1125	5
2010-06-22 00:00:00+02	13	38	47	0.38	4.024	0.54110000000000003	1.2037	0.1077	5
2010-06-22 00:00:00+02	13	38	48	0.372	3.6099999999999999	0.45050000000000001	0.98529999999999995	0.097699999999999995	5
2010-06-22 00:00:00+02	13	38	49	0.372	3.2120000000000002	0.4168	0.91120000000000001	0.099000000000000005	5
2010-06-22 00:00:00+02	13	38	50	0.378	3.0059999999999998	0.45040000000000002	0.99750000000000005	0.1124	5
2010-06-22 00:00:00+02	13	38	51	0.33900000000000002	1.931	0.35470000000000002	0.71870000000000001	0.121	5
2010-06-22 00:00:00+02	13	38	52	0.318	1.5109999999999999	0.32179999999999997	0.62170000000000003	0.12820000000000001	5
2010-06-22 00:00:00+02	13	38	53	0.38	2.4889999999999999	0.41980000000000001	0.93540000000000001	0.1203	5
2010-06-22 00:00:00+02	13	38	54	0.373	3.2200000000000002	0.50280000000000002	1.1009	0.1192	5
2010-06-22 00:00:00+02	13	38	55	0.35999999999999999	2.9820000000000002	0.46289999999999998	0.98350000000000004	0.1163	5
2010-06-22 00:00:00+02	13	38	56	0.378	3.1869999999999998	0.50429999999999997	1.1174999999999999	0.12039999999999999	5
2010-06-22 00:00:00+02	13	38	57	0.39400000000000002	3.613	0.50919999999999999	1.1711	0.1104	5
2010-06-22 00:00:00+02	13	38	58	0.39700000000000002	4.1970000000000001	0.55110000000000003	1.2757000000000001	0.106	5
2010-06-22 00:00:00+02	13	38	59	0.38300000000000001	3.8220000000000001	0.50390000000000001	1.1298999999999999	0.1045	5
2010-06-22 00:00:00+02	13	38	60	0.376	3.141	0.4521	0.99729999999999996	0.10920000000000001	5
2010-06-22 00:00:00+02	13	38	61	0.36499999999999999	2.6880000000000002	0.46179999999999999	0.99350000000000005	0.12520000000000001	5
2010-06-22 00:00:00+02	13	38	62	0.38600000000000001	2.976	0.57599999999999996	1.2998000000000001	0.1449	5
2010-06-22 00:00:00+02	13	38	63	0.36199999999999999	3.5899999999999999	0.62129999999999996	1.3268	0.1353	5
2010-06-22 00:00:00+02	13	38	64	0.36099999999999999	3.242	0.4854	1.0349999999999999	0.1144	5
2010-06-22 00:00:00+02	13	38	65	0.375	3.0880000000000001	0.40610000000000002	0.89329999999999998	0.099299999999999999	5
2010-06-22 00:00:00+02	13	38	66	0.38500000000000001	3.8100000000000001	0.47310000000000002	1.0652999999999999	0.098400000000000001	5
2010-06-22 00:00:00+02	13	38	67	0.38600000000000001	4.2089999999999996	0.56989999999999996	1.2858000000000001	0.1094	5
2010-06-22 00:00:00+02	13	38	68	0.373	3.2389999999999999	0.47299999999999998	1.0351999999999999	0.1116	5
2010-06-22 00:00:00+02	13	38	69	0.38300000000000001	3.1150000000000002	0.42230000000000001	0.94550000000000001	0.1026	5
2010-06-22 00:00:00+02	13	38	70	0.38100000000000001	3.1749999999999998	0.42980000000000002	0.95879999999999999	0.10299999999999999	5
2010-06-22 00:00:00+02	13	38	71	0.36299999999999999	2.7469999999999999	0.38500000000000001	0.82430000000000003	0.1027	5
2010-06-22 00:00:00+02	13	38	72	0.33000000000000002	1.819	0.30230000000000001	0.59989999999999999	0.1072	5
2010-06-22 00:00:00+02	13	38	73	0.38200000000000001	2.9980000000000002	0.47520000000000001	1.0621	0.1188	5
2010-06-22 00:00:00+02	13	38	74	0.37	3.4820000000000002	0.51290000000000002	1.1156999999999999	0.1145	5
2010-06-22 00:00:00+02	13	38	75	0.38	3.1030000000000002	0.4194	0.9325	0.1022	5
2010-06-22 00:00:00+02	13	38	76	0.40000000000000002	3.8130000000000002	0.49990000000000001	1.1674	0.10390000000000001	5
2010-06-22 00:00:00+02	13	38	77	0.38300000000000001	3.629	0.48459999999999998	1.0872999999999999	0.1047	5
2010-06-22 00:00:00+02	13	38	78	0.378	4.0890000000000004	0.57899999999999996	1.2823	0.1138	5
2010-06-22 00:00:00+02	13	38	79	0.375	4.0629999999999997	0.66500000000000004	1.4612000000000001	0.1313	5
2010-06-22 00:00:00+02	13	38	80	0.33100000000000002	2.1880000000000002	0.46010000000000001	0.91520000000000001	0.14430000000000001	5
2010-06-22 00:00:00+02	13	38	81	0.23799999999999999	0.84099999999999997	0.2742	0.44529999999999997	0.14899999999999999	5
2010-06-22 00:00:00+02	13	38	82	0.35399999999999998	1.484	0.3115	0.65329999999999999	0.12540000000000001	5
2010-06-22 00:00:00+02	13	38	83	0.38500000000000001	3.202	0.45019999999999999	1.0146999999999999	0.1071	5
2010-06-22 00:00:00+02	13	38	84	0.38	3.5779999999999998	0.55879999999999996	1.2430000000000001	0.1221	5
2010-06-22 00:00:00+02	13	38	85	0.318	2.1219999999999999	0.46550000000000002	0.89949999999999997	0.14910000000000001	5
2010-06-22 00:00:00+02	13	38	86	0.28599999999999998	1.236	0.31790000000000002	0.57299999999999995	0.1421	5
2010-06-22 00:00:00+02	13	38	87	0.318	1.724	0.34920000000000001	0.6744	0.12820000000000001	5
2010-06-22 00:00:00+02	13	38	88	0.309	1.6599999999999999	0.3483	0.66039999999999999	0.13100000000000001	5
2010-06-22 00:00:00+02	13	38	89	0.34000000000000002	2.3809999999999998	0.40849999999999997	0.83030000000000004	0.1208	5
2010-06-22 00:00:00+02	13	38	90	0.36699999999999999	3.496	0.51419999999999999	1.1113999999999999	0.1144	5
2010-06-22 00:00:00+02	13	38	91	0.377	4.0410000000000004	0.5675	1.2556	0.11260000000000001	5
2010-06-22 00:00:00+02	13	38	92	0.379	3.8159999999999998	0.56710000000000005	1.2591000000000001	0.1178	5
2010-06-22 00:00:00+02	13	38	93	0.36799999999999999	3.5339999999999998	0.46710000000000002	1.0105999999999999	0.10299999999999999	5
2010-06-22 00:00:00+02	13	38	94	0.36699999999999999	3.7069999999999999	0.47749999999999998	1.0308999999999999	0.1014	5
2010-06-22 00:00:00+02	13	38	95	0.377	4.1120000000000001	0.61199999999999999	1.3513999999999999	0.1197	5
2010-06-22 00:00:00+02	13	38	96	0.33000000000000002	2.8050000000000002	0.50900000000000001	1.0097	0.1338	5
2010-06-22 00:00:00+02	13	38	97	0.29299999999999998	1.9370000000000001	0.3649	0.6673	0.1242	5
2010-06-22 00:00:00+02	13	38	98	0.33300000000000002	2.274	0.36959999999999998	0.7389	0.1129	5
2010-06-22 00:00:00+02	13	38	99	0.37	3.4039999999999999	0.41410000000000002	0.89980000000000004	0.094	5
2010-06-22 00:00:00+02	13	38	100	0.377	3.5710000000000002	0.46660000000000001	1.0311999999999999	0.1021	5
2010-06-22 00:00:00+02	13	38	101	0.35699999999999998	3.2930000000000001	0.48459999999999998	1.0238	0.1129	5
2010-06-22 00:00:00+02	13	39	1	0.35299999999999998	2.6080000000000001	0.33900000000000002	0.70830000000000004	0.094	5
2010-06-22 00:00:00+02	13	39	2	0.36899999999999999	3.25	0.32629999999999998	0.70860000000000001	0.076799999999999993	5
2010-06-22 00:00:00+02	13	39	3	0.38700000000000001	3.2109999999999999	0.30669999999999997	0.69479999999999997	0.072800000000000004	5
2010-06-22 00:00:00+02	13	39	4	0.39900000000000002	3.6139999999999999	0.34670000000000001	0.80789999999999995	0.0751	5
2010-06-22 00:00:00+02	13	39	5	0.39700000000000002	3.8940000000000001	0.37130000000000002	0.86019999999999996	0.075899999999999995	5
2010-06-22 00:00:00+02	13	39	6	0.39400000000000002	3.9009999999999998	0.3856	0.88649999999999995	0.078700000000000006	5
2010-06-22 00:00:00+02	13	39	7	0.38700000000000001	3.8769999999999998	0.4143	0.93779999999999997	0.085000000000000006	5
2010-06-22 00:00:00+02	13	39	8	0.39200000000000002	4.1340000000000003	0.39179999999999998	0.89749999999999996	0.076300000000000007	5
2010-06-22 00:00:00+02	13	39	9	0.38100000000000001	3.5379999999999998	0.3281	0.73219999999999996	0.072300000000000003	5
2010-06-22 00:00:00+02	13	39	10	0.34499999999999997	2.6680000000000001	0.26919999999999999	0.55300000000000005	0.073400000000000007	5
2010-06-22 00:00:00+02	13	39	11	0.35199999999999998	2.4009999999999998	0.26790000000000003	0.55830000000000002	0.078799999999999995	5
2010-06-22 00:00:00+02	13	39	12	0.36299999999999999	2.8719999999999999	0.33760000000000001	0.72230000000000005	0.0872	5
2010-06-22 00:00:00+02	13	39	13	0.34999999999999998	2.46	0.33239999999999997	0.69099999999999995	0.096100000000000005	5
2010-06-22 00:00:00+02	13	39	14	0.33100000000000002	2.048	0.29870000000000002	0.5948	0.098000000000000004	5
2010-06-22 00:00:00+02	13	39	15	0.25800000000000001	1.071	0.22559999999999999	0.38279999999999997	0.1089	5
2010-06-22 00:00:00+02	13	39	16	0.26600000000000001	0.95999999999999996	0.2039	0.3513	0.104	5
2010-06-22 00:00:00+02	13	39	17	0.36399999999999999	2.6080000000000001	0.29139999999999999	0.62419999999999998	0.080699999999999994	5
2010-06-22 00:00:00+02	13	39	18	0.38400000000000001	3.5819999999999999	0.3574	0.80310000000000004	0.078	5
2010-06-22 00:00:00+02	13	39	19	0.378	3.698	0.33789999999999998	0.74950000000000006	0.071900000000000006	5
2010-06-22 00:00:00+02	13	39	20	0.375	3.2469999999999999	0.32150000000000001	0.70689999999999997	0.075700000000000003	5
2010-06-22 00:00:00+02	13	39	21	0.372	3.117	0.3513	0.76690000000000003	0.085300000000000001	5
2010-06-22 00:00:00+02	13	39	22	0.36499999999999999	2.9260000000000002	0.3332	0.71589999999999998	0.084900000000000003	5
2010-06-22 00:00:00+02	13	39	23	0.38200000000000001	3.008	0.34060000000000001	0.76160000000000005	0.085000000000000006	5
2010-06-22 00:00:00+02	13	39	24	0.372	3.1749999999999998	0.35849999999999999	0.7823	0.085900000000000004	5
2010-06-22 00:00:00+02	13	39	25	0.377	3.194	0.34989999999999999	0.77300000000000002	0.083400000000000002	5
2010-06-22 00:00:00+02	13	39	26	0.39800000000000002	3.871	0.40379999999999999	0.93779999999999997	0.082900000000000001	5
2010-06-22 00:00:00+02	13	39	27	0.40200000000000002	4.1440000000000001	0.44819999999999999	1.0517000000000001	0.087099999999999997	5
2010-06-22 00:00:00+02	13	39	28	0.40500000000000003	4.5049999999999999	0.43080000000000002	1.0182	0.078200000000000006	5
2010-06-22 00:00:00+02	13	39	29	0.39600000000000002	4.5419999999999998	0.4032	0.93149999999999999	0.072700000000000001	5
2010-06-22 00:00:00+02	13	39	30	0.38200000000000001	4.0620000000000003	0.36499999999999999	0.81610000000000005	0.072099999999999997	5
2010-06-22 00:00:00+02	13	39	31	0.39500000000000002	3.8759999999999999	0.34510000000000002	0.79520000000000002	0.070800000000000002	5
2010-06-22 00:00:00+02	13	39	32	0.39200000000000002	3.6349999999999998	0.33260000000000001	0.76229999999999998	0.071800000000000003	5
2010-06-22 00:00:00+02	13	39	33	0.38700000000000001	3.633	0.35099999999999998	0.79420000000000002	0.075800000000000006	5
2010-06-22 00:00:00+02	13	39	34	0.38400000000000001	3.71	0.35820000000000002	0.80469999999999997	0.076100000000000001	5
2010-06-22 00:00:00+02	13	39	35	0.39400000000000002	3.9159999999999999	0.37730000000000002	0.86699999999999999	0.076799999999999993	5
2010-06-22 00:00:00+02	13	39	36	0.39400000000000002	4.0700000000000003	0.38329999999999997	0.88129999999999997	0.075600000000000001	5
2010-06-22 00:00:00+02	13	39	37	0.373	3.5099999999999998	0.31740000000000002	0.69550000000000001	0.070400000000000004	5
2010-06-22 00:00:00+02	13	39	38	0.34200000000000003	2.2090000000000001	0.25069999999999998	0.51100000000000001	0.078100000000000003	5
2010-06-22 00:00:00+02	13	39	39	0.32900000000000001	1.9490000000000001	0.2419	0.47910000000000003	0.082000000000000003	5
2010-06-22 00:00:00+02	13	39	40	0.35699999999999998	2.6960000000000002	0.29959999999999998	0.63190000000000002	0.081100000000000005	5
2010-06-22 00:00:00+02	13	39	41	0.38	3.9649999999999999	0.43680000000000002	0.97319999999999995	0.087999999999999995	5
2010-06-22 00:00:00+02	13	39	42	0.38500000000000001	3.9470000000000001	0.46360000000000001	1.0436000000000001	0.093700000000000006	5
2010-06-22 00:00:00+02	13	39	43	0.36099999999999999	2.9399999999999999	0.3498	0.74509999999999998	0.088800000000000004	5
2010-06-22 00:00:00+02	13	39	44	0.33900000000000002	2.6819999999999999	0.30109999999999998	0.60950000000000004	0.081799999999999998	5
2010-06-22 00:00:00+02	13	39	45	0.35299999999999998	2.8119999999999998	0.30030000000000001	0.62860000000000005	0.078799999999999995	5
2010-06-22 00:00:00+02	13	39	46	0.36799999999999999	3.1869999999999998	0.32769999999999999	0.70860000000000001	0.078299999999999995	5
2010-06-22 00:00:00+02	13	39	47	0.372	3.0739999999999998	0.3322	0.72609999999999997	0.081500000000000003	5
2010-06-22 00:00:00+02	13	39	48	0.36499999999999999	2.7850000000000001	0.31569999999999998	0.67789999999999995	0.083400000000000002	5
2010-06-22 00:00:00+02	13	39	49	0.35699999999999998	2.9209999999999998	0.31840000000000002	0.67269999999999996	0.081199999999999994	5
2010-06-22 00:00:00+02	13	39	50	0.38500000000000001	3.2879999999999998	0.36220000000000002	0.81630000000000003	0.084500000000000006	5
2010-06-22 00:00:00+02	13	39	51	0.38100000000000001	3.7719999999999998	0.42799999999999999	0.95479999999999998	0.089700000000000002	5
2010-06-22 00:00:00+02	13	39	52	0.37	3.7029999999999998	0.44440000000000002	0.96679999999999999	0.094500000000000001	5
2010-06-22 00:00:00+02	13	39	53	0.38400000000000001	3.7559999999999998	0.41070000000000001	0.92210000000000003	0.086400000000000005	5
2010-06-22 00:00:00+02	13	39	54	0.39900000000000002	4.0819999999999999	0.40860000000000002	0.95030000000000003	0.080399999999999999	5
2010-06-22 00:00:00+02	13	39	55	0.39100000000000001	4.1619999999999999	0.39910000000000001	0.91120000000000001	0.077299999999999994	5
2010-06-22 00:00:00+02	13	39	56	0.379	3.7410000000000001	0.35539999999999999	0.78849999999999998	0.074999999999999997	5
2010-06-22 00:00:00+02	13	39	57	0.379	3.3889999999999998	0.33660000000000001	0.74660000000000004	0.076700000000000004	5
2010-06-22 00:00:00+02	13	39	58	0.38100000000000001	3.766	0.34110000000000001	0.76160000000000005	0.071599999999999997	5
2010-06-22 00:00:00+02	13	39	59	0.39400000000000002	3.96	0.35870000000000002	0.82520000000000004	0.072300000000000003	5
2010-06-22 00:00:00+02	13	39	60	0.39300000000000002	3.9350000000000001	0.37409999999999999	0.85760000000000003	0.075800000000000006	5
2010-06-22 00:00:00+02	13	39	61	0.38800000000000001	3.8119999999999998	0.38200000000000001	0.86619999999999997	0.079399999999999998	5
2010-06-22 00:00:00+02	13	39	62	0.39300000000000002	3.7210000000000001	0.38390000000000002	0.88070000000000004	0.081299999999999997	5
2010-06-22 00:00:00+02	13	39	63	0.38700000000000001	3.7999999999999998	0.42230000000000001	0.95499999999999996	0.087999999999999995	5
2010-06-22 00:00:00+02	13	39	64	0.38200000000000001	3.7959999999999998	0.43509999999999999	0.97350000000000003	0.090700000000000003	5
2010-06-22 00:00:00+02	13	39	65	0.34899999999999998	2.726	0.3377	0.6996	0.0906	5
2010-06-22 00:00:00+02	13	39	66	0.36799999999999999	3.0270000000000001	0.3488	0.75549999999999995	0.086599999999999996	5
2010-06-22 00:00:00+02	13	39	67	0.38300000000000001	3.5089999999999999	0.36749999999999999	0.82410000000000005	0.081500000000000003	5
2010-06-22 00:00:00+02	13	39	68	0.40000000000000002	3.8039999999999998	0.38640000000000002	0.9022	0.080399999999999999	5
2010-06-22 00:00:00+02	13	39	69	0.40100000000000002	3.9500000000000002	0.4163	0.9748	0.084099999999999994	5
2010-06-22 00:00:00+02	13	39	70	0.39100000000000001	3.79	0.39229999999999998	0.89680000000000004	0.081900000000000001	5
2010-06-22 00:00:00+02	13	39	71	0.38800000000000001	3.452	0.35589999999999999	0.80740000000000001	0.079899999999999999	5
2010-06-22 00:00:00+02	13	39	72	0.39300000000000002	3.8010000000000002	0.38030000000000003	0.87360000000000004	0.079200000000000007	5
2010-06-22 00:00:00+02	13	39	73	0.39900000000000002	4.3140000000000001	0.41189999999999999	0.95840000000000003	0.077499999999999999	5
2010-06-22 00:00:00+02	13	39	74	0.38500000000000001	4.2519999999999998	0.40679999999999999	0.91649999999999998	0.077499999999999999	5
2010-06-22 00:00:00+02	13	39	75	0.39100000000000001	4.0839999999999996	0.35589999999999999	0.81289999999999996	0.070000000000000007	5
2010-06-22 00:00:00+02	13	39	76	0.39800000000000002	3.9950000000000001	0.35610000000000003	0.82699999999999996	0.071300000000000002	5
2010-06-22 00:00:00+02	13	39	77	0.39300000000000002	4.2839999999999998	0.39710000000000001	0.91139999999999999	0.075200000000000003	5
2010-06-22 00:00:00+02	13	39	78	0.38	4.3819999999999997	0.4642	1.0335000000000001	0.086300000000000002	5
2010-06-22 00:00:00+02	13	39	79	0.36599999999999999	4.1790000000000003	0.47489999999999999	1.0236000000000001	0.091700000000000004	5
2010-06-22 00:00:00+02	13	39	80	0.33800000000000002	2.843	0.36799999999999999	0.74439999999999995	0.095699999999999993	5
2010-06-22 00:00:00+02	13	39	81	0.26900000000000002	1.218	0.23130000000000001	0.40150000000000002	0.1043	5
2010-06-22 00:00:00+02	13	39	82	0.34100000000000003	1.6200000000000001	0.24329999999999999	0.49490000000000001	0.092899999999999996	5
2010-06-22 00:00:00+02	13	39	83	0.371	2.3599999999999999	0.26889999999999997	0.58589999999999998	0.080000000000000002	5
2010-06-22 00:00:00+02	13	39	84	0.39700000000000002	3.5739999999999998	0.31369999999999998	0.72709999999999997	0.068599999999999994	5
2010-06-22 00:00:00+02	13	39	85	0.38300000000000001	3.2770000000000001	0.3009	0.67430000000000001	0.070400000000000004	5
2010-06-22 00:00:00+02	13	39	86	0.34699999999999998	2.532	0.26040000000000002	0.5373	0.073700000000000002	5
2010-06-22 00:00:00+02	13	39	87	0.379	3.0710000000000002	0.27979999999999999	0.62180000000000002	0.068699999999999997	5
2010-06-22 00:00:00+02	13	39	88	0.39900000000000002	4.1550000000000002	0.37809999999999999	0.87929999999999997	0.073300000000000004	5
2010-06-22 00:00:00+02	13	39	89	0.39900000000000002	4.1760000000000002	0.39739999999999998	0.92559999999999998	0.076799999999999993	5
2010-06-22 00:00:00+02	13	39	90	0.38500000000000001	3.6600000000000001	0.35020000000000001	0.78920000000000001	0.0751	5
2010-06-22 00:00:00+02	13	39	91	0.375	3.7749999999999999	0.38109999999999999	0.83899999999999997	0.079799999999999996	5
2010-06-22 00:00:00+02	13	39	92	0.38300000000000001	3.9009999999999998	0.41570000000000001	0.93279999999999996	0.0848	5
2010-06-22 00:00:00+02	13	39	93	0.39100000000000001	4.0519999999999996	0.44540000000000002	1.0178	0.088200000000000001	5
2010-06-22 00:00:00+02	13	39	94	0.39400000000000002	3.8940000000000001	0.42199999999999999	0.97019999999999995	0.086199999999999999	5
2010-06-22 00:00:00+02	13	39	95	0.38400000000000001	3.4809999999999999	0.36449999999999999	0.8196	0.081299999999999997	5
2010-06-22 00:00:00+02	13	39	96	0.39300000000000002	3.5600000000000001	0.3392	0.7782	0.074399999999999994	5
2010-06-22 00:00:00+02	13	39	97	0.39900000000000002	4.1159999999999997	0.37980000000000003	0.88470000000000004	0.074200000000000002	5
2010-06-22 00:00:00+02	13	39	98	0.40400000000000003	4.2350000000000003	0.41349999999999998	0.97319999999999995	0.079000000000000001	5
2010-06-22 00:00:00+02	13	39	99	0.377	3.3620000000000001	0.36959999999999998	0.81669999999999998	0.084699999999999998	5
2010-06-22 00:00:00+02	13	39	100	0.35899999999999999	2.6539999999999999	0.31890000000000002	0.6754	0.087300000000000003	5
2010-06-22 00:00:00+02	13	39	101	0.376	2.9950000000000001	0.33400000000000002	0.73609999999999998	0.083599999999999994	5
2010-06-22 00:00:00+02	13	39	102	0.373	3.105	0.34399999999999997	0.75360000000000005	0.083799999999999999	5
2010-06-22 00:00:00+02	13	39	103	0.36899999999999999	3.1720000000000002	0.36549999999999999	0.79339999999999999	0.087599999999999997	5
2010-06-22 00:00:00+02	13	39	104	0.36899999999999999	3.5339999999999998	0.40439999999999998	0.87770000000000004	0.089200000000000002	5
2010-06-22 00:00:00+02	13	39	105	0.35799999999999998	3.3929999999999998	0.39069999999999999	0.82599999999999996	0.088900000000000007	5
2010-06-22 00:00:00+02	13	39	106	0.28299999999999997	1.7629999999999999	0.27110000000000001	0.48480000000000001	0.098100000000000007	5
2010-06-22 00:00:00+02	13	39	107	0.27800000000000002	1.3169999999999999	0.22420000000000001	0.39700000000000002	0.096799999999999997	5
2010-06-22 00:00:00+02	13	39	108	0.30499999999999999	2.0379999999999998	0.23960000000000001	0.45000000000000001	0.078899999999999998	5
2010-06-22 00:00:00+02	13	39	109	0.32200000000000001	2.536	0.23699999999999999	0.46229999999999999	0.067000000000000004	5
2010-06-22 00:00:00+02	13	39	110	0.35199999999999998	2.5409999999999999	0.25459999999999999	0.53069999999999995	0.071900000000000006	5
2010-06-22 00:00:00+02	13	39	111	0.38300000000000001	3.464	0.36209999999999998	0.81210000000000004	0.081100000000000005	5
2010-06-22 00:00:00+02	13	39	112	0.39700000000000002	4.0410000000000004	0.42230000000000001	0.97940000000000005	0.083799999999999999	5
2010-06-22 00:00:00+02	13	39	113	0.40100000000000002	3.9119999999999999	0.42949999999999999	1.0046999999999999	0.087400000000000005	5
2010-06-22 00:00:00+02	14	40	1	0.438	5.2679999999999998	0.6149	1.5718000000000001	0.098100000000000007	5
2010-06-22 00:00:00+02	14	40	2	0.43099999999999999	5.4189999999999996	0.57489999999999997	1.4463999999999999	0.089599999999999999	5
2010-06-22 00:00:00+02	14	40	3	0.42399999999999999	5.1390000000000002	0.51200000000000001	1.2658	0.083400000000000002	5
2010-06-22 00:00:00+02	14	40	4	0.432	4.8410000000000002	0.47820000000000001	1.2044999999999999	0.081900000000000001	5
2010-06-22 00:00:00+02	14	40	5	0.42799999999999999	4.5819999999999999	0.41170000000000001	1.0289999999999999	0.073800000000000004	5
2010-06-22 00:00:00+02	14	40	6	0.38500000000000001	3.3969999999999998	0.36180000000000001	0.81469999999999998	0.082299999999999998	5
2010-06-22 00:00:00+02	14	40	7	0.377	3.1440000000000001	0.40089999999999998	0.88600000000000001	0.096699999999999994	5
2010-06-22 00:00:00+02	14	40	8	0.41799999999999998	4.2880000000000003	0.53349999999999997	1.3007	0.1009	5
2010-06-22 00:00:00+02	14	40	9	0.433	5.0289999999999999	0.57789999999999997	1.4604999999999999	0.095899999999999999	5
2010-06-22 00:00:00+02	14	40	10	0.41999999999999998	4.8920000000000003	0.52610000000000001	1.2889999999999999	0.089300000000000004	5
2010-06-22 00:00:00+02	14	40	11	0.42099999999999999	4.7699999999999996	0.48699999999999999	1.1949000000000001	0.084400000000000003	5
2010-06-22 00:00:00+02	14	40	12	0.44	4.859	0.51119999999999999	1.3141	0.0872	5
2010-06-22 00:00:00+02	14	40	13	0.44500000000000001	4.9649999999999999	0.58399999999999996	1.5202	0.097900000000000001	5
2010-06-22 00:00:00+02	14	40	14	0.434	5.0709999999999997	0.64549999999999996	1.6357999999999999	0.10630000000000001	5
2010-06-22 00:00:00+02	14	40	15	0.42699999999999999	5.2469999999999999	0.60299999999999998	1.5032000000000001	0.096500000000000002	5
2010-06-22 00:00:00+02	14	40	16	0.42599999999999999	5.0679999999999996	0.48380000000000001	1.2019	0.079699999999999993	5
2010-06-22 00:00:00+02	14	40	17	0.41899999999999998	4.1040000000000001	0.44009999999999999	1.0737000000000001	0.086199999999999999	5
2010-06-22 00:00:00+02	14	40	18	0.42099999999999999	4.2869999999999999	0.50600000000000001	1.2425999999999999	0.095699999999999993	5
2010-06-22 00:00:00+02	14	40	19	0.435	4.8310000000000004	0.60209999999999997	1.5289999999999999	0.1033	5
2010-06-22 00:00:00+02	14	40	20	0.434	4.9020000000000001	0.59699999999999998	1.5136000000000001	0.1012	5
2010-06-22 00:00:00+02	14	40	21	0.42799999999999999	5.0010000000000003	0.64710000000000001	1.6168	0.10780000000000001	5
2010-06-22 00:00:00+02	14	40	22	0.41399999999999998	5.1230000000000002	0.60729999999999995	1.4639	0.099199999999999997	5
2010-06-22 00:00:00+02	14	40	23	0.41199999999999998	4.8179999999999996	0.50829999999999997	1.2217	0.087400000000000005	5
2010-06-22 00:00:00+02	14	40	24	0.42199999999999999	4.609	0.48799999999999999	1.2018	0.086999999999999994	5
2010-06-22 00:00:00+02	14	40	25	0.41599999999999998	4.5209999999999999	0.51459999999999995	1.2491000000000001	0.093200000000000005	5
2010-06-22 00:00:00+02	14	40	26	0.40600000000000003	4.319	0.51060000000000005	1.2079	0.096000000000000002	5
2010-06-22 00:00:00+02	14	40	27	0.39900000000000002	4.056	0.48209999999999997	1.1215999999999999	0.095299999999999996	5
2010-06-22 00:00:00+02	14	40	28	0.40899999999999997	4.7050000000000001	0.55930000000000002	1.3346	0.098000000000000004	5
2010-06-22 00:00:00+02	14	40	29	0.435	5.1390000000000002	0.5706	1.4499	0.092899999999999996	5
2010-06-22 00:00:00+02	14	40	30	0.442	5.0339999999999998	0.55600000000000005	1.4354	0.092100000000000001	5
2010-06-22 00:00:00+02	14	40	31	0.41699999999999998	4.9470000000000001	0.54810000000000003	1.3325	0.092200000000000004	5
2010-06-22 00:00:00+02	14	40	32	0.40100000000000002	4.2779999999999996	0.47710000000000002	1.1164000000000001	0.090399999999999994	5
2010-06-22 00:00:00+02	14	40	33	0.41399999999999998	4.2130000000000001	0.46829999999999999	1.1312	0.089800000000000005	5
2010-06-22 00:00:00+02	14	40	34	0.42999999999999999	4.5010000000000003	0.54849999999999999	1.3764000000000001	0.099699999999999997	5
2010-06-22 00:00:00+02	14	40	35	0.42299999999999999	4.5709999999999997	0.54779999999999995	1.3494999999999999	0.098299999999999998	5
2010-06-22 00:00:00+02	14	40	36	0.43099999999999999	4.327	0.50249999999999995	1.2629999999999999	0.094299999999999995	5
2010-06-22 00:00:00+02	14	40	37	0.434	4.6849999999999996	0.51919999999999999	1.3157000000000001	0.091300000000000006	5
2010-06-22 00:00:00+02	14	40	38	0.42799999999999999	4.4980000000000002	0.48780000000000001	1.2173	0.088700000000000001	5
2010-06-22 00:00:00+02	14	40	39	0.43099999999999999	4.6289999999999996	0.48680000000000001	1.2238	0.086499999999999994	5
2010-06-22 00:00:00+02	14	40	40	0.437	4.8049999999999997	0.47870000000000001	1.2229000000000001	0.082500000000000004	5
2010-06-22 00:00:00+02	14	40	41	0.437	4.7640000000000002	0.51249999999999996	1.3079000000000001	0.088900000000000007	5
2010-06-22 00:00:00+02	14	40	42	0.42899999999999999	4.4889999999999999	0.52400000000000002	1.3101	0.095500000000000002	5
2010-06-22 00:00:00+02	14	40	43	0.437	4.6500000000000004	0.61570000000000003	1.5698000000000001	0.109	5
2010-06-22 00:00:00+02	14	40	44	0.436	4.9020000000000001	0.68979999999999997	1.7568999999999999	0.1169	5
2010-06-22 00:00:00+02	14	40	45	0.435	5.2460000000000004	0.65400000000000003	1.6591	0.1047	5
2010-06-22 00:00:00+02	14	40	46	0.434	5.3099999999999996	0.56779999999999997	1.4396	0.089999999999999997	5
2010-06-22 00:00:00+02	14	40	47	0.42599999999999999	4.7709999999999999	0.46250000000000002	1.1487000000000001	0.080100000000000005	5
2010-06-22 00:00:00+02	14	40	48	0.40999999999999998	4.1210000000000004	0.39419999999999999	0.94169999999999998	0.076999999999999999	5
2010-06-22 00:00:00+02	14	40	49	0.40500000000000003	3.6389999999999998	0.39539999999999997	0.93330000000000002	0.085199999999999998	5
2010-06-22 00:00:00+02	14	40	50	0.40999999999999998	3.8740000000000001	0.47210000000000002	1.1282000000000001	0.0969	5
2010-06-22 00:00:00+02	14	40	51	0.41399999999999998	4.2009999999999996	0.49830000000000002	1.2038	0.095799999999999996	5
2010-06-22 00:00:00+02	14	40	52	0.40600000000000003	3.5299999999999998	0.41360000000000002	0.97870000000000001	0.091300000000000006	5
2010-06-22 00:00:00+02	14	40	53	0.38500000000000001	3.1989999999999998	0.38469999999999999	0.8669	0.091600000000000001	5
2010-06-22 00:00:00+02	14	40	54	0.376	3.4529999999999998	0.43009999999999998	0.9486	0.096600000000000005	5
2010-06-22 00:00:00+02	14	40	55	0.34599999999999997	2.3730000000000002	0.313	0.64480000000000004	0.092799999999999994	5
2010-06-22 00:00:00+02	14	40	56	0.36399999999999999	2.5760000000000001	0.33200000000000002	0.71220000000000006	0.092799999999999994	5
2010-06-22 00:00:00+02	14	40	57	0.39500000000000002	3.9769999999999999	0.49080000000000001	1.1315999999999999	0.098599999999999993	5
2010-06-22 00:00:00+02	14	40	58	0.42199999999999999	4.798	0.56730000000000003	1.3944000000000001	0.097799999999999998	5
2010-06-22 00:00:00+02	14	40	59	0.42199999999999999	4.8410000000000002	0.48909999999999998	1.2024999999999999	0.083699999999999997	5
2010-06-22 00:00:00+02	14	40	60	0.41499999999999998	4.3490000000000002	0.40229999999999999	0.97350000000000003	0.075200000000000003	5
2010-06-22 00:00:00+02	14	40	61	0.39300000000000002	3.6070000000000002	0.38269999999999998	0.87819999999999998	0.083099999999999993	5
2010-06-22 00:00:00+02	14	40	62	0.40300000000000002	4.1500000000000004	0.4713	1.1088	0.091499999999999998	5
2010-06-22 00:00:00+02	14	40	63	0.42599999999999999	5.0099999999999998	0.55900000000000005	1.3892	0.092999999999999999	5
2010-06-22 00:00:00+02	14	40	64	0.437	5.0019999999999998	0.57740000000000002	1.4755	0.096199999999999994	5
2010-06-22 00:00:00+02	14	40	65	0.441	4.9000000000000004	0.56630000000000003	1.4613	0.096000000000000002	5
2010-06-22 00:00:00+02	14	40	66	0.42699999999999999	5.0259999999999998	0.50839999999999996	1.2662	0.084400000000000003	5
2010-06-22 00:00:00+02	14	40	67	0.40500000000000003	3.9769999999999999	0.42549999999999999	1.0036	0.085500000000000007	5
2010-06-22 00:00:00+02	14	40	68	0.38100000000000001	3.129	0.36249999999999999	0.80930000000000002	0.087800000000000003	5
2010-06-22 00:00:00+02	14	40	69	0.41199999999999998	3.9660000000000002	0.432	1.0374000000000001	0.086999999999999994	5
2010-06-22 00:00:00+02	14	40	70	0.41499999999999998	4.3979999999999997	0.4486	1.0843	0.083099999999999993	5
2010-06-22 00:00:00+02	14	40	71	0.41499999999999998	4.1920000000000002	0.4138	1.0001	0.079699999999999993	5
2010-06-22 00:00:00+02	14	40	72	0.41999999999999998	4.4169999999999998	0.44379999999999997	1.0855999999999999	0.081900000000000001	5
2010-06-22 00:00:00+02	14	40	73	0.41399999999999998	4.1719999999999997	0.4163	1.0054000000000001	0.080500000000000002	5
2010-06-22 00:00:00+02	14	40	74	0.39300000000000002	3.4119999999999999	0.36919999999999997	0.84760000000000002	0.083699999999999997	5
2010-06-22 00:00:00+02	14	40	75	0.39500000000000002	3.3359999999999999	0.34789999999999999	0.80300000000000005	0.080199999999999994	5
2010-06-22 00:00:00+02	14	40	76	0.375	2.5059999999999998	0.30909999999999999	0.68079999999999996	0.088200000000000001	5
2010-06-22 00:00:00+02	14	40	77	0.34300000000000003	1.7809999999999999	0.26000000000000001	0.53190000000000004	0.0935	5
2010-06-22 00:00:00+02	14	40	78	0.40100000000000002	3.1099999999999999	0.4017	0.93889999999999996	0.097699999999999995	5
2010-06-22 00:00:00+02	14	40	79	0.41699999999999998	4.6319999999999997	0.53820000000000001	1.3092999999999999	0.095600000000000004	5
2010-06-22 00:00:00+02	14	40	80	0.40899999999999997	4.351	0.49559999999999998	1.1827000000000001	0.092600000000000002	5
2010-06-22 00:00:00+02	14	40	81	0.373	2.964	0.37569999999999998	0.82250000000000001	0.094799999999999995	5
2010-06-22 00:00:00+02	14	40	82	0.35799999999999998	2.109	0.29659999999999997	0.62780000000000002	0.095399999999999999	5
2010-06-22 00:00:00+02	14	40	83	0.41099999999999998	3.3500000000000001	0.3664	0.87819999999999998	0.084199999999999997	5
2010-06-22 00:00:00+02	14	40	84	0.41699999999999998	4.5529999999999999	0.4723	1.147	0.085099999999999995	5
2010-06-22 00:00:00+02	14	40	85	0.39400000000000002	3.9289999999999998	0.46450000000000002	1.0677000000000001	0.094299999999999995	5
2010-06-22 00:00:00+02	14	40	86	0.40300000000000002	3.351	0.4027	0.94640000000000002	0.092499999999999999	5
2010-06-22 00:00:00+02	14	40	87	0.43099999999999999	4.3609999999999998	0.443	1.115	0.082600000000000007	5
2010-06-22 00:00:00+02	14	40	88	0.42799999999999999	4.8070000000000004	0.45050000000000001	1.1246	0.077600000000000002	5
2010-06-22 00:00:00+02	14	40	89	0.42799999999999999	4.9720000000000004	0.4299	1.0736000000000001	0.071999999999999995	5
2010-06-22 00:00:00+02	14	40	90	0.42399999999999999	5.0090000000000003	0.436	1.0779000000000001	0.072599999999999998	5
2010-06-22 00:00:00+02	14	40	91	0.40899999999999997	4.2130000000000001	0.42549999999999999	1.0156000000000001	0.081600000000000006	5
2010-06-22 00:00:00+02	14	40	92	0.38600000000000001	3.3380000000000001	0.36149999999999999	0.81610000000000005	0.083299999999999999	5
2010-06-22 00:00:00+02	14	40	93	0.374	2.9329999999999998	0.31540000000000001	0.69210000000000005	0.080199999999999994	5
2010-06-22 00:00:00+02	14	40	94	0.41099999999999998	3.633	0.37009999999999998	0.88759999999999994	0.079899999999999999	5
2010-06-22 00:00:00+02	14	40	95	0.42799999999999999	4.2960000000000003	0.42830000000000001	1.0696000000000001	0.0809	5
2010-06-22 00:00:00+02	14	40	96	0.41799999999999998	4.6989999999999998	0.4466	1.0872999999999999	0.078399999999999997	5
2010-06-22 00:00:00+02	14	40	97	0.39000000000000001	3.8650000000000002	0.3624	0.82479999999999998	0.074499999999999997	5
2010-06-22 00:00:00+02	14	40	98	0.39500000000000002	3.7010000000000001	0.34360000000000002	0.79190000000000005	0.073099999999999998	5
2010-06-22 00:00:00+02	14	40	99	0.40600000000000003	4.1740000000000004	0.37380000000000002	0.8841	0.072300000000000003	5
2010-06-22 00:00:00+02	14	40	100	0.42099999999999999	4.516	0.40870000000000001	1.0031000000000001	0.074099999999999999	5
2010-06-22 00:00:00+02	14	40	101	0.42699999999999999	4.681	0.44969999999999999	1.1196999999999999	0.079200000000000007	5
2010-06-22 00:00:00+02	14	40	102	0.42999999999999999	4.5010000000000003	0.44929999999999998	1.1269	0.081699999999999995	5
2010-06-22 00:00:00+02	14	40	103	0.42199999999999999	4.6139999999999999	0.46750000000000003	1.1500999999999999	0.083299999999999999	5
2010-06-22 00:00:00+02	14	40	104	0.40699999999999997	4.2859999999999996	0.4496	1.0669999999999999	0.085099999999999995	5
2010-06-22 00:00:00+02	14	40	105	0.39300000000000002	3.726	0.41620000000000001	0.95489999999999997	0.088099999999999998	5
2010-06-22 00:00:00+02	14	40	106	0.41199999999999998	4.319	0.45629999999999998	1.0964	0.085800000000000001	5
2010-06-22 00:00:00+02	14	40	107	0.42299999999999999	4.4569999999999999	0.43580000000000002	1.0740000000000001	0.079899999999999999	5
2010-06-22 00:00:00+02	15	41	1	0.39800000000000002	4.468	0.47249999999999998	1.0964	0.086400000000000005	5
2010-06-22 00:00:00+02	15	41	2	0.39900000000000002	3.419	0.38919999999999999	0.90669999999999995	0.088099999999999998	5
2010-06-22 00:00:00+02	15	41	3	0.41799999999999998	3.7890000000000001	0.46810000000000002	1.1405000000000001	0.097699999999999995	5
2010-06-22 00:00:00+02	15	41	4	0.41699999999999998	4.4960000000000004	0.56540000000000001	1.3754	0.10290000000000001	5
2010-06-22 00:00:00+02	15	41	5	0.41799999999999998	4.5199999999999996	0.52739999999999998	1.2848999999999999	0.095500000000000002	5
2010-06-22 00:00:00+02	15	41	6	0.42899999999999999	4.4820000000000002	0.45250000000000001	1.1329	0.082500000000000004	5
2010-06-22 00:00:00+02	15	41	7	0.437	4.8490000000000002	0.45269999999999999	1.1553	0.077399999999999997	5
2010-06-22 00:00:00+02	15	41	8	0.435	4.9640000000000004	0.45529999999999998	1.1575	0.076300000000000007	5
2010-06-22 00:00:00+02	15	41	9	0.435	4.6059999999999999	0.4672	1.1855	0.083299999999999999	5
2010-06-22 00:00:00+02	15	41	10	0.42799999999999999	4.3710000000000004	0.4768	1.1916	0.088800000000000004	5
2010-06-22 00:00:00+02	15	41	11	0.42799999999999999	4.6130000000000004	0.495	1.2345999999999999	0.088200000000000001	5
2010-06-22 00:00:00+02	15	41	12	0.42699999999999999	4.806	0.48659999999999998	1.2110000000000001	0.083799999999999999	5
2010-06-22 00:00:00+02	15	41	13	0.432	4.5410000000000004	0.46660000000000001	1.1757	0.084199999999999997	5
2010-06-22 00:00:00+02	15	41	14	0.42599999999999999	4.5229999999999997	0.4677	1.1614	0.084699999999999998	5
2010-06-22 00:00:00+02	15	41	15	0.439	4.6189999999999998	0.59219999999999995	1.5194000000000001	0.10539999999999999	5
2010-06-22 00:00:00+02	15	41	16	0.432	4.5880000000000001	0.62590000000000001	1.577	0.112	5
2010-06-22 00:00:00+02	15	41	17	0.41699999999999998	4.1749999999999998	0.51739999999999997	1.2579	0.10000000000000001	5
2010-06-22 00:00:00+02	15	41	18	0.41299999999999998	4.0970000000000004	0.4536	1.0911	0.088999999999999996	5
2010-06-22 00:00:00+02	15	41	19	0.42399999999999999	4.3780000000000001	0.42330000000000001	1.0464	0.078700000000000006	5
2010-06-22 00:00:00+02	15	41	20	0.433	4.6070000000000002	0.42709999999999998	1.0803	0.076200000000000004	5
2010-06-22 00:00:00+02	15	41	21	0.41099999999999998	3.8260000000000001	0.40300000000000002	0.96579999999999999	0.083500000000000005	5
2010-06-22 00:00:00+02	15	41	22	0.38400000000000001	2.827	0.34160000000000001	0.76680000000000004	0.089300000000000004	5
2010-06-22 00:00:00+02	15	41	23	0.39800000000000002	3.1749999999999998	0.33929999999999999	0.78879999999999995	0.081299999999999997	5
2010-06-22 00:00:00+02	15	41	24	0.40799999999999997	3.7669999999999999	0.3775	0.89729999999999999	0.079200000000000007	5
2010-06-22 00:00:00+02	15	41	25	0.41499999999999998	3.6160000000000001	0.3755	0.90869999999999995	0.0814	5
2010-06-22 00:00:00+02	15	41	26	0.38600000000000001	2.6819999999999999	0.32940000000000003	0.74399999999999999	0.089499999999999996	5
2010-06-22 00:00:00+02	15	41	27	0.39100000000000001	2.7280000000000002	0.34370000000000001	0.78520000000000001	0.092200000000000004	5
2010-06-22 00:00:00+02	15	41	28	0.42299999999999999	4.069	0.4405	1.0873999999999999	0.086900000000000005	5
2010-06-22 00:00:00+02	15	41	29	0.42699999999999999	4.5119999999999996	0.4541	1.1309	0.082400000000000001	5
2010-06-22 00:00:00+02	15	41	30	0.40400000000000003	3.6259999999999999	0.38300000000000001	0.90310000000000001	0.082799999999999999	5
2010-06-22 00:00:00+02	15	41	31	0.36799999999999999	2.306	0.30380000000000001	0.65780000000000005	0.091899999999999996	5
2010-06-22 00:00:00+02	15	41	32	0.38	2.6440000000000001	0.31859999999999999	0.70940000000000003	0.087400000000000005	5
2010-06-22 00:00:00+02	15	41	33	0.41499999999999998	3.798	0.37519999999999998	0.90739999999999998	0.078200000000000006	5
2010-06-22 00:00:00+02	15	41	34	0.41699999999999998	4.5579999999999998	0.45290000000000002	1.1000000000000001	0.081500000000000003	5
2010-06-22 00:00:00+02	15	41	35	0.39900000000000002	4.2530000000000001	0.50539999999999996	1.1765000000000001	0.096199999999999994	5
2010-06-22 00:00:00+02	15	41	36	0.38600000000000001	3.9460000000000002	0.4798	1.0819000000000001	0.097000000000000003	5
2010-06-22 00:00:00+02	15	41	37	0.42099999999999999	4.6849999999999996	0.55079999999999996	1.3522000000000001	0.0969	5
2010-06-22 00:00:00+02	15	41	38	0.42799999999999999	4.9029999999999996	0.54069999999999996	1.3499000000000001	0.091600000000000001	5
2010-06-22 00:00:00+02	15	41	39	0.41899999999999998	4.7859999999999996	0.51749999999999996	1.2642	0.089399999999999993	5
2010-06-22 00:00:00+02	15	41	40	0.41099999999999998	4.2560000000000002	0.51219999999999999	1.2283999999999999	0.0974	5
2010-06-22 00:00:00+02	15	41	41	0.39800000000000002	3.4910000000000001	0.4471	1.0370999999999999	0.099599999999999994	5
2010-06-22 00:00:00+02	15	41	42	0.39500000000000002	3.2749999999999999	0.3992	0.92090000000000005	0.093399999999999997	5
2010-06-22 00:00:00+02	15	41	43	0.378	3.238	0.38269999999999998	0.84740000000000004	0.090300000000000005	5
2010-06-22 00:00:00+02	15	41	44	0.39100000000000001	3.4199999999999999	0.37419999999999998	0.85519999999999996	0.084699999999999998	5
2010-06-22 00:00:00+02	15	41	45	0.39300000000000002	3.5270000000000001	0.36520000000000002	0.83789999999999998	0.080699999999999994	5
2010-06-22 00:00:00+02	15	41	46	0.374	2.9430000000000001	0.35299999999999998	0.77449999999999997	0.089499999999999996	5
2010-06-22 00:00:00+02	15	41	47	0.37	2.9649999999999999	0.3967	0.86219999999999997	0.10009999999999999	5
2010-06-22 00:00:00+02	15	41	48	0.33500000000000002	2.302	0.34060000000000001	0.68420000000000003	0.1031	5
2010-06-22 00:00:00+02	15	41	49	0.35699999999999998	2.161	0.30940000000000001	0.65369999999999995	0.097900000000000001	5
2010-06-22 00:00:00+02	15	41	50	0.40000000000000002	3.1850000000000001	0.34620000000000001	0.8075	0.082699999999999996	5
2010-06-22 00:00:00+02	15	41	51	0.40999999999999998	3.7879999999999998	0.35749999999999998	0.85389999999999999	0.074700000000000003	5
2010-06-22 00:00:00+02	15	41	52	0.41999999999999998	3.8050000000000002	0.38600000000000001	0.9446	0.080299999999999996	5
2010-06-22 00:00:00+02	15	41	53	0.40300000000000002	3.1309999999999998	0.37719999999999998	0.88549999999999995	0.091300000000000006	5
2010-06-22 00:00:00+02	15	41	54	0.39700000000000002	2.7490000000000001	0.33729999999999999	0.78200000000000003	0.089999999999999997	5
2010-06-22 00:00:00+02	15	41	55	0.44	4.2569999999999997	0.43469999999999998	1.1189	0.082699999999999996	5
2010-06-22 00:00:00+02	15	41	56	0.435	4.6539999999999999	0.48060000000000003	1.2205999999999999	0.085000000000000006	5
2010-06-22 00:00:00+02	15	41	57	0.433	4.5899999999999999	0.4491	1.1358999999999999	0.080299999999999996	5
2010-06-22 00:00:00+02	15	41	58	0.42999999999999999	4.556	0.43169999999999997	1.083	0.077700000000000005	5
2010-06-22 00:00:00+02	15	41	59	0.433	4.4509999999999996	0.46329999999999999	1.1706000000000001	0.085000000000000006	5
2010-06-22 00:00:00+02	15	41	60	0.42299999999999999	4.7610000000000001	0.48330000000000001	1.1927000000000001	0.083900000000000002	5
2010-06-22 00:00:00+02	15	41	61	0.40000000000000002	4.3529999999999998	0.46839999999999998	1.0941000000000001	0.087499999999999994	5
2010-06-22 00:00:00+02	15	41	62	0.38500000000000001	3.0640000000000001	0.36480000000000001	0.82169999999999999	0.089800000000000005	5
2010-06-22 00:00:00+02	15	41	63	0.38500000000000001	2.661	0.34089999999999998	0.76849999999999996	0.093100000000000002	5
2010-06-22 00:00:00+02	15	41	64	0.39600000000000002	3.6389999999999998	0.40560000000000002	0.93779999999999997	0.087400000000000005	5
2010-06-22 00:00:00+02	15	41	65	0.40200000000000002	4.0140000000000002	0.42349999999999999	0.99339999999999995	0.084500000000000006	5
2010-06-22 00:00:00+02	15	41	66	0.38600000000000001	3.2690000000000001	0.376	0.84919999999999995	0.088099999999999998	5
2010-06-22 00:00:00+02	15	41	67	0.35299999999999998	2.25	0.3175	0.66349999999999998	0.097699999999999995	5
2010-06-22 00:00:00+02	15	41	68	0.376	2.488	0.33739999999999998	0.74439999999999995	0.096799999999999997	5
2010-06-22 00:00:00+02	15	41	69	0.41199999999999998	3.3290000000000002	0.35820000000000002	0.85980000000000001	0.082799999999999999	5
2010-06-22 00:00:00+02	15	41	70	0.42399999999999999	4.0800000000000001	0.37990000000000002	0.93940000000000001	0.074800000000000005	5
2010-06-22 00:00:00+02	15	41	71	0.43099999999999999	4.3609999999999998	0.41830000000000001	1.0508	0.078	5
2010-06-22 00:00:00+02	15	41	72	0.433	4.5049999999999999	0.45450000000000002	1.149	0.082500000000000004	5
2010-06-22 00:00:00+02	15	41	73	0.41699999999999998	4.2060000000000004	0.41110000000000002	1	0.079000000000000001	5
2010-06-22 00:00:00+02	15	41	74	0.41899999999999998	3.8679999999999999	0.40150000000000002	0.98170000000000002	0.082500000000000004	5
2010-06-22 00:00:00+02	15	41	75	0.42999999999999999	4.4560000000000004	0.43669999999999998	1.0948	0.080000000000000002	5
2010-06-22 00:00:00+02	15	41	76	0.41599999999999998	4.1340000000000003	0.40550000000000003	0.98340000000000005	0.079000000000000001	5
2010-06-22 00:00:00+02	15	41	77	0.42499999999999999	4.1079999999999997	0.41549999999999998	1.0298	0.081299999999999997	5
2010-06-22 00:00:00+02	15	41	78	0.42799999999999999	4.8019999999999996	0.47310000000000002	1.1822999999999999	0.081500000000000003	5
2010-06-22 00:00:00+02	15	41	79	0.41999999999999998	4.5720000000000001	0.45319999999999999	1.109	0.081299999999999997	5
2010-06-22 00:00:00+02	15	41	80	0.42599999999999999	4.266	0.43359999999999999	1.0782	0.082299999999999998	5
2010-06-22 00:00:00+02	15	41	81	0.435	4.4340000000000002	0.4526	1.1496999999999999	0.083299999999999999	5
2010-06-22 00:00:00+02	15	41	82	0.42899999999999999	5.0410000000000004	0.48170000000000002	1.2064999999999999	0.079699999999999993	5
2010-06-22 00:00:00+02	15	41	83	0.42199999999999999	5.0869999999999997	0.50549999999999995	1.2439	0.083099999999999993	5
2010-06-22 00:00:00+02	15	41	84	0.41499999999999998	4.4420000000000002	0.4531	1.0966	0.083299999999999999	5
2010-06-22 00:00:00+02	15	41	85	0.39500000000000002	4.2629999999999999	0.4451	1.0266	0.084599999999999995	5
2010-06-22 00:00:00+02	15	41	86	0.40899999999999997	4.7439999999999998	0.45960000000000001	1.0960000000000001	0.080000000000000002	5
2010-06-22 00:00:00+02	15	41	87	0.41599999999999998	4.4390000000000001	0.42359999999999998	1.0270999999999999	0.077899999999999997	5
2010-06-22 00:00:00+02	15	41	88	0.41299999999999998	4.2530000000000001	0.40300000000000002	0.96930000000000005	0.076700000000000004	5
2010-06-22 00:00:00+02	15	41	89	0.38	3.3479999999999999	0.3574	0.79520000000000002	0.082199999999999995	5
2010-06-22 00:00:00+02	15	41	90	0.36299999999999999	2.4420000000000002	0.30280000000000001	0.64829999999999999	0.087999999999999995	5
2010-06-22 00:00:00+02	15	41	91	0.35599999999999998	2.113	0.27829999999999999	0.58609999999999995	0.089399999999999993	5
2010-06-22 00:00:00+02	15	41	92	0.35399999999999998	2.1080000000000001	0.28820000000000001	0.60419999999999996	0.092700000000000005	5
2010-06-22 00:00:00+02	15	41	93	0.39300000000000002	3.02	0.36380000000000001	0.83440000000000003	0.090499999999999997	5
2010-06-22 00:00:00+02	15	41	94	0.41699999999999998	4.6379999999999999	0.48409999999999997	1.1765000000000001	0.085900000000000004	5
2010-06-22 00:00:00+02	15	41	95	0.41399999999999998	4.5499999999999998	0.48630000000000001	1.1738	0.087599999999999997	5
2010-06-22 00:00:00+02	15	41	96	0.36499999999999999	2.633	0.3679	0.79020000000000001	0.1013	5
2010-06-22 00:00:00+02	15	41	97	0.34100000000000003	1.6100000000000001	0.26939999999999997	0.54820000000000002	0.1032	5
2010-06-22 00:00:00+02	15	41	98	0.39500000000000002	2.9910000000000001	0.3725	0.85999999999999999	0.093299999999999994	5
2010-06-22 00:00:00+02	15	41	99	0.41899999999999998	4.0419999999999998	0.45550000000000002	1.1137999999999999	0.090300000000000005	5
2010-06-22 00:00:00+02	15	41	100	0.42599999999999999	4.7880000000000003	0.53049999999999997	1.3163	0.091600000000000001	5
2010-06-22 00:00:00+02	15	41	101	0.42599999999999999	4.7859999999999996	0.53759999999999997	1.3341000000000001	0.092899999999999996	5
2010-06-22 00:00:00+02	15	41	102	0.42199999999999999	4.8280000000000003	0.59189999999999998	1.4550000000000001	0.1016	5
2010-06-22 00:00:00+02	15	41	103	0.40200000000000002	4.1449999999999996	0.48749999999999999	1.1418999999999999	0.094799999999999995	5
2010-06-22 00:00:00+02	15	41	104	0.39100000000000001	3.5230000000000001	0.39650000000000002	0.90559999999999996	0.0877	5
2010-06-22 00:00:00+02	16	42	1	0.33400000000000002	2.2320000000000002	0.33560000000000001	0.67149999999999999	0.1038	5
2010-06-22 00:00:00+02	16	42	2	0.36399999999999999	1.9239999999999999	0.32090000000000002	0.68879999999999997	0.10970000000000001	5
2010-06-22 00:00:00+02	16	42	3	0.434	4.4790000000000001	0.62329999999999997	1.5797000000000001	0.1137	5
2010-06-22 00:00:00+02	16	42	4	0.42499999999999999	5.008	0.63360000000000005	1.5719000000000001	0.1055	5
2010-06-22 00:00:00+02	16	42	5	0.41199999999999998	4.4800000000000004	0.53369999999999995	1.2829999999999999	0.0974	5
2010-06-22 00:00:00+02	16	42	6	0.39400000000000002	3.8759999999999999	0.45669999999999999	1.0510999999999999	0.093700000000000006	5
2010-06-22 00:00:00+02	16	42	7	0.40100000000000002	3.8809999999999998	0.46300000000000002	1.0827	0.094899999999999998	5
2010-06-22 00:00:00+02	16	42	8	0.38200000000000001	2.8730000000000002	0.36230000000000001	0.81089999999999995	0.0935	5
2010-06-22 00:00:00+02	16	42	9	0.41799999999999998	4.0499999999999998	0.51119999999999999	1.2444999999999999	0.1012	5
2010-06-22 00:00:00+02	16	42	10	0.42299999999999999	5.1269999999999998	0.66290000000000004	1.6365000000000001	0.1082	5
2010-06-22 00:00:00+02	16	42	11	0.41999999999999998	4.8769999999999998	0.5827	1.4257	0.099099999999999994	5
2010-06-22 00:00:00+02	16	42	12	0.43099999999999999	5.1619999999999999	0.54879999999999995	1.3794	0.089099999999999999	5
2010-06-22 00:00:00+02	16	42	13	0.42199999999999999	4.8890000000000002	0.48320000000000002	1.1896	0.082100000000000006	5
2010-06-22 00:00:00+02	16	42	14	0.41199999999999998	4.2830000000000004	0.42630000000000001	1.0243	0.080699999999999994	5
2010-06-22 00:00:00+02	16	42	15	0.38300000000000001	3.04	0.3281	0.73450000000000004	0.081199999999999994	5
2010-06-22 00:00:00+02	16	42	16	0.41799999999999998	4.109	0.43569999999999998	1.0620000000000001	0.085300000000000001	5
2010-06-22 00:00:00+02	16	42	17	0.437	4.9930000000000003	0.51829999999999998	1.3229	0.086499999999999994	5
2010-06-22 00:00:00+02	16	42	18	0.436	4.8369999999999997	0.50600000000000001	1.2897000000000001	0.086699999999999999	5
2010-06-22 00:00:00+02	16	42	19	0.41499999999999998	4.1289999999999996	0.4481	1.0827	0.087400000000000005	5
2010-06-22 00:00:00+02	16	42	20	0.379	2.944	0.32250000000000001	0.71560000000000001	0.081799999999999998	5
2010-06-22 00:00:00+02	16	42	21	0.34100000000000003	1.609	0.23899999999999999	0.48580000000000001	0.091600000000000001	5
2010-06-22 00:00:00+02	16	42	22	0.40400000000000003	3.222	0.40670000000000001	0.95879999999999999	0.096299999999999997	5
2010-06-22 00:00:00+02	16	42	23	0.40000000000000002	4.4390000000000001	0.51629999999999998	1.2061999999999999	0.094899999999999998	5
2010-06-22 00:00:00+02	16	42	24	0.39900000000000002	4.1100000000000003	0.44550000000000001	1.0365	0.0872	5
2010-06-22 00:00:00+02	16	42	25	0.41299999999999998	4.1059999999999999	0.50019999999999998	1.2043999999999999	0.098000000000000004	5
2010-06-22 00:00:00+02	16	42	26	0.40300000000000002	4.593	0.50280000000000002	1.1816	0.089899999999999994	5
2010-06-22 00:00:00+02	16	42	27	0.39800000000000002	3.988	0.39340000000000003	0.91369999999999996	0.078899999999999998	5
2010-06-22 00:00:00+02	16	42	28	0.38800000000000001	3.3170000000000002	0.36720000000000003	0.83240000000000003	0.085099999999999995	5
2010-06-22 00:00:00+02	16	42	29	0.42099999999999999	4.0019999999999998	0.45750000000000002	1.1226	0.091499999999999998	5
2010-06-22 00:00:00+02	16	42	30	0.41799999999999998	4.673	0.55530000000000002	1.3533999999999999	0.097900000000000001	5
2010-06-22 00:00:00+02	16	42	31	0.40200000000000002	4.2400000000000002	0.47439999999999999	1.1113	0.090499999999999997	5
2010-06-22 00:00:00+02	16	42	32	0.38	3.282	0.37219999999999998	0.82820000000000005	0.086900000000000005	5
2010-06-22 00:00:00+02	16	42	33	0.435	4.1859999999999999	0.48039999999999999	1.2203999999999999	0.092600000000000002	5
2010-06-22 00:00:00+02	16	42	34	0.443	4.8879999999999999	0.62319999999999998	1.6142000000000001	0.10580000000000001	5
2010-06-22 00:00:00+02	16	42	35	0.41499999999999998	4.7450000000000001	0.56740000000000002	1.3737999999999999	0.098799999999999999	5
2010-06-22 00:00:00+02	16	42	36	0.41299999999999998	4.5199999999999996	0.52259999999999995	1.2585999999999999	0.094700000000000006	5
2010-06-22 00:00:00+02	16	42	37	0.41499999999999998	4.2530000000000001	0.46760000000000002	1.1319999999999999	0.088999999999999996	5
2010-06-22 00:00:00+02	16	42	38	0.41299999999999998	4.1369999999999996	0.41199999999999998	0.99150000000000005	0.080199999999999994	5
2010-06-22 00:00:00+02	16	42	39	0.41899999999999998	4.4169999999999998	0.4274	1.0443	0.078899999999999998	5
2010-06-22 00:00:00+02	16	42	40	0.42299999999999999	4.3819999999999997	0.44990000000000002	1.1089	0.083599999999999994	5
2010-06-22 00:00:00+02	16	42	41	0.41999999999999998	4.3799999999999999	0.44729999999999998	1.0947	0.083199999999999996	5
2010-06-22 00:00:00+02	16	42	42	0.42499999999999999	4.1929999999999996	0.4521	1.121	0.087099999999999997	5
2010-06-22 00:00:00+02	16	42	43	0.42299999999999999	4.3470000000000004	0.4642	1.1449	0.086800000000000002	5
2010-06-22 00:00:00+02	16	42	44	0.43099999999999999	4.5540000000000003	0.48899999999999999	1.2299	0.088099999999999998	5
2010-06-22 00:00:00+02	16	42	45	0.42399999999999999	4.7199999999999998	0.52880000000000005	1.3082	0.092399999999999996	5
2010-06-22 00:00:00+02	16	42	46	0.40999999999999998	4.9290000000000003	0.59340000000000004	1.4177999999999999	0.10009999999999999	5
2010-06-22 00:00:00+02	16	42	47	0.40100000000000002	4.8330000000000002	0.5514	1.2901	0.094500000000000001	5
2010-06-22 00:00:00+02	16	42	48	0.40000000000000002	4.3029999999999999	0.48320000000000002	1.1268	0.0911	5
2010-06-22 00:00:00+02	16	42	49	0.41599999999999998	4.1689999999999996	0.4662	1.1297999999999999	0.090200000000000002	5
2010-06-22 00:00:00+02	16	42	50	0.42999999999999999	4.4530000000000003	0.50700000000000001	1.2732000000000001	0.092999999999999999	5
2010-06-22 00:00:00+02	16	42	51	0.42899999999999999	4.9249999999999998	0.53139999999999998	1.3314999999999999	0.089700000000000002	5
2010-06-22 00:00:00+02	16	42	52	0.42699999999999999	4.7190000000000003	0.53910000000000002	1.3422000000000001	0.094299999999999995	5
2010-06-22 00:00:00+02	16	42	53	0.42199999999999999	4.6829999999999998	0.50660000000000005	1.2451000000000001	0.089099999999999999	5
2010-06-22 00:00:00+02	16	42	54	0.42899999999999999	4.4690000000000003	0.46800000000000003	1.1725000000000001	0.085599999999999996	5
2010-06-22 00:00:00+02	16	42	55	0.41199999999999998	4.1139999999999999	0.43409999999999999	1.0436000000000001	0.084900000000000003	5
2010-06-22 00:00:00+02	16	42	56	0.38700000000000001	3.355	0.37140000000000001	0.83989999999999998	0.085300000000000001	5
2010-06-22 00:00:00+02	16	42	57	0.36099999999999999	2.8290000000000002	0.35060000000000002	0.74750000000000005	0.091600000000000001	5
2010-06-22 00:00:00+02	16	42	58	0.38300000000000001	3.5489999999999999	0.4163	0.93289999999999995	0.091499999999999998	5
2010-06-22 00:00:00+02	16	42	59	0.39100000000000001	4.1230000000000002	0.44169999999999998	1.0089999999999999	0.086199999999999999	5
2010-06-22 00:00:00+02	16	42	60	0.38600000000000001	3.444	0.36909999999999998	0.83350000000000002	0.083099999999999993	5
2010-06-22 00:00:00+02	16	42	61	0.41099999999999998	3.7200000000000002	0.41560000000000002	0.99539999999999995	0.088099999999999998	5
2010-06-22 00:00:00+02	16	42	62	0.41899999999999998	4.3470000000000004	0.47289999999999999	1.1553	0.088400000000000006	5
2010-06-22 00:00:00+02	16	42	63	0.40400000000000003	4.6449999999999996	0.5373	1.2663	0.095200000000000007	5
2010-06-22 00:00:00+02	16	42	64	0.40999999999999998	4.7839999999999998	0.56520000000000004	1.3521000000000001	0.097699999999999995	5
2010-06-22 00:00:00+02	16	42	65	0.42199999999999999	4.7210000000000001	0.58689999999999998	1.4446000000000001	0.1026	5
2010-06-22 00:00:00+02	16	42	66	0.41199999999999998	4.9240000000000004	0.60609999999999997	1.4543999999999999	0.1023	5
2010-06-22 00:00:00+02	16	42	67	0.39400000000000002	4.3109999999999999	0.51970000000000005	1.1966000000000001	0.097900000000000001	5
2010-06-22 00:00:00+02	16	42	68	0.40899999999999997	4.1559999999999997	0.44769999999999999	1.0686	0.086800000000000002	5
2010-06-22 00:00:00+02	16	42	69	0.41199999999999998	4.0419999999999998	0.39700000000000002	0.95269999999999999	0.078799999999999995	5
2010-06-22 00:00:00+02	16	42	70	0.42299999999999999	4.0449999999999999	0.41570000000000001	1.024	0.082400000000000001	5
2010-06-22 00:00:00+02	16	42	71	0.436	4.6369999999999996	0.5131	1.3058000000000001	0.090999999999999998	5
2010-06-22 00:00:00+02	16	42	72	0.437	4.8499999999999996	0.52580000000000005	1.3419000000000001	0.089899999999999994	5
2010-06-22 00:00:00+02	16	42	73	0.41799999999999998	4.4870000000000001	0.46850000000000003	1.1407	0.085400000000000004	5
2010-06-22 00:00:00+02	16	42	74	0.42099999999999999	4.2770000000000001	0.42070000000000002	1.0328999999999999	0.079699999999999993	5
2010-06-22 00:00:00+02	16	42	75	0.42799999999999999	4.5789999999999997	0.432	1.0775999999999999	0.077399999999999997	5
2010-06-22 00:00:00+02	16	42	76	0.41099999999999998	4.6390000000000002	0.43070000000000003	1.0307999999999999	0.076399999999999996	5
2010-06-22 00:00:00+02	16	42	77	0.38700000000000001	3.7349999999999999	0.36459999999999998	0.82420000000000004	0.076999999999999999	5
2010-06-22 00:00:00+02	16	42	78	0.38900000000000001	3.9220000000000002	0.38850000000000001	0.88339999999999996	0.078899999999999998	5
2010-06-22 00:00:00+02	16	42	79	0.39600000000000002	4.3890000000000002	0.4209	0.97399999999999998	0.078100000000000003	5
2010-06-22 00:00:00+02	16	42	80	0.40000000000000002	4.0540000000000003	0.38929999999999998	0.90749999999999997	0.076999999999999999	5
2010-06-22 00:00:00+02	16	42	81	0.39400000000000002	3.476	0.33860000000000001	0.77900000000000003	0.075700000000000003	5
2010-06-22 00:00:00+02	16	42	82	0.378	3.222	0.3392	0.752	0.080399999999999999	5
2010-06-22 00:00:00+02	16	42	83	0.38	3.351	0.35639999999999999	0.79420000000000002	0.081900000000000001	5
2010-06-22 00:00:00+02	16	42	84	0.40200000000000002	3.6640000000000001	0.40670000000000001	0.95409999999999995	0.0872	5
2010-06-22 00:00:00+02	16	42	85	0.40300000000000002	3.7599999999999998	0.43569999999999998	1.0249999999999999	0.091499999999999998	5
2010-06-22 00:00:00+02	16	42	86	0.38100000000000001	3.2650000000000001	0.3533	0.7873	0.082799999999999999	5
2010-06-22 00:00:00+02	16	42	87	0.39800000000000002	3.4409999999999998	0.35489999999999999	0.82389999999999997	0.079899999999999999	5
2010-06-22 00:00:00+02	16	42	88	0.41599999999999998	4.3540000000000001	0.44230000000000003	1.0727	0.082600000000000007	5
2010-06-22 00:00:00+02	16	42	89	0.39900000000000002	4.0250000000000004	0.42380000000000001	0.98670000000000002	0.0843	5
2010-06-22 00:00:00+02	16	42	90	0.39400000000000002	3.4380000000000002	0.39300000000000002	0.90429999999999999	0.088599999999999998	5
2010-06-22 00:00:00+02	16	42	91	0.42199999999999999	4.1289999999999996	0.4909	1.2084999999999999	0.095699999999999993	5
2010-06-22 00:00:00+02	16	42	92	0.432	4.8840000000000003	0.55800000000000005	1.4068000000000001	0.094799999999999995	5
2010-06-22 00:00:00+02	16	42	93	0.42399999999999999	4.9640000000000004	0.54590000000000005	1.3496999999999999	0.091499999999999998	5
2010-06-22 00:00:00+02	16	42	94	0.40999999999999998	4.6779999999999999	0.52039999999999997	1.2426999999999999	0.091700000000000004	5
2010-06-22 00:00:00+02	16	42	95	0.39700000000000002	3.9279999999999999	0.49349999999999999	1.1442000000000001	0.1002	5
2010-06-22 00:00:00+02	16	42	96	0.39100000000000001	3.96	0.50360000000000005	1.151	0.10150000000000001	5
2010-06-22 00:00:00+02	16	42	97	0.39200000000000002	4.2889999999999997	0.47610000000000002	1.0894999999999999	0.089999999999999997	5
2010-06-22 00:00:00+02	16	42	98	0.39700000000000002	4.1699999999999999	0.41860000000000003	0.96860000000000002	0.081000000000000003	5
2010-06-22 00:00:00+02	16	42	99	0.39300000000000002	3.7599999999999998	0.42799999999999999	0.9819	0.089899999999999994	5
2010-06-22 00:00:00+02	17	43	1	0.376	3.3100000000000001	0.3654	0.80500000000000005	0.0848	5
2010-06-22 00:00:00+02	17	43	2	0.33700000000000002	1.869	0.27000000000000002	0.54400000000000004	0.094100000000000003	5
2010-06-22 00:00:00+02	17	43	3	0.36899999999999999	2.25	0.30719999999999997	0.66579999999999995	0.094500000000000001	5
2010-06-22 00:00:00+02	17	43	4	0.41599999999999998	4.2309999999999999	0.52229999999999999	1.2648999999999999	0.0998	5
2010-06-22 00:00:00+02	17	43	5	0.42399999999999999	4.8899999999999997	0.66520000000000001	1.6455	0.1129	5
2010-06-22 00:00:00+02	17	43	6	0.42299999999999999	5.0439999999999996	0.61750000000000005	1.5228999999999999	0.1022	5
2010-06-22 00:00:00+02	17	43	7	0.39900000000000002	4.2320000000000002	0.46970000000000001	1.0928	0.089800000000000005	5
2010-06-22 00:00:00+02	17	43	8	0.40300000000000002	3.734	0.45540000000000003	1.0707	0.096199999999999994	5
2010-06-22 00:00:00+02	17	43	9	0.41799999999999998	4.5890000000000004	0.52700000000000002	1.2849999999999999	0.094299999999999995	5
2010-06-22 00:00:00+02	17	43	10	0.41899999999999998	4.9160000000000004	0.55179999999999996	1.3485	0.093299999999999994	5
2010-06-22 00:00:00+02	17	43	11	0.40999999999999998	4.665	0.54410000000000003	1.2988999999999999	0.096000000000000002	5
2010-06-22 00:00:00+02	17	43	12	0.378	3.3450000000000002	0.40679999999999999	0.90149999999999997	0.093600000000000003	5
2010-06-22 00:00:00+02	17	43	13	0.36599999999999999	2.5640000000000001	0.35699999999999998	0.76980000000000004	0.1002	5
2010-06-22 00:00:00+02	17	43	14	0.41199999999999998	4.4459999999999997	0.58260000000000001	1.3979999999999999	0.107	5
2010-06-22 00:00:00+02	17	43	15	0.41999999999999998	5.0919999999999996	0.65359999999999996	1.5992999999999999	0.10730000000000001	5
2010-06-22 00:00:00+02	17	43	16	0.42599999999999999	4.9889999999999999	0.59819999999999995	1.4856	0.099900000000000003	5
2010-06-22 00:00:00+02	17	43	17	0.41399999999999998	4.766	0.54620000000000002	1.3167	0.094700000000000006	5
2010-06-22 00:00:00+02	17	43	18	0.39600000000000002	4.2679999999999998	0.42530000000000001	0.98250000000000004	0.080699999999999994	5
2010-06-22 00:00:00+02	17	43	19	0.38800000000000001	3.633	0.41010000000000002	0.92910000000000004	0.088499999999999995	5
2010-06-22 00:00:00+02	17	43	20	0.40200000000000002	4.452	0.57099999999999995	1.3373999999999999	0.1047	5
2010-06-22 00:00:00+02	17	43	21	0.40999999999999998	4.9589999999999996	0.55069999999999997	1.3165	0.092399999999999996	5
2010-06-22 00:00:00+02	17	43	22	0.41499999999999998	4.7000000000000002	0.499	1.2064999999999999	0.087499999999999994	5
2010-06-22 00:00:00+02	17	43	23	0.40600000000000003	4.3730000000000002	0.47649999999999998	1.129	0.088700000000000001	5
2010-06-22 00:00:00+02	17	43	24	0.38400000000000001	3.742	0.40239999999999998	0.90310000000000001	0.084900000000000003	5
2010-06-22 00:00:00+02	17	43	25	0.373	2.879	0.34129999999999999	0.74680000000000002	0.087999999999999995	5
2010-06-22 00:00:00+02	17	43	26	0.40899999999999997	4.2679999999999998	0.55110000000000003	1.3132999999999999	0.1046	5
2010-06-22 00:00:00+02	17	43	27	0.40200000000000002	4.5250000000000004	0.64270000000000005	1.5064	0.1163	5
2010-06-22 00:00:00+02	17	43	28	0.36899999999999999	3.8940000000000001	0.56489999999999996	1.2251000000000001	0.1154	5
2010-06-22 00:00:00+02	17	43	29	0.34200000000000003	2.9860000000000002	0.40699999999999997	0.83050000000000002	0.1021	5
2010-06-22 00:00:00+02	17	43	30	0.38700000000000001	3.3410000000000002	0.3861	0.87470000000000003	0.088999999999999996	5
2010-06-22 00:00:00+02	17	43	31	0.42599999999999999	4.7359999999999998	0.50049999999999994	1.244	0.087300000000000003	5
2010-06-22 00:00:00+02	17	43	32	0.42299999999999999	5.1349999999999998	0.60419999999999996	1.4908999999999999	0.098500000000000004	5
2010-06-22 00:00:00+02	17	43	33	0.42199999999999999	5.2009999999999996	0.65180000000000005	1.6032	0.1051	5
2010-06-22 00:00:00+02	17	43	34	0.41599999999999998	5.117	0.61950000000000005	1.5015000000000001	0.1013	5
2010-06-22 00:00:00+02	17	43	35	0.40300000000000002	4.5819999999999999	0.50490000000000002	1.1870000000000001	0.090499999999999997	5
2010-06-22 00:00:00+02	17	43	36	0.40200000000000002	4.1689999999999996	0.42970000000000003	1.0077	0.083099999999999993	5
2010-06-22 00:00:00+02	17	43	37	0.42799999999999999	4.3879999999999999	0.49490000000000001	1.2353000000000001	0.091899999999999996	5
2010-06-22 00:00:00+02	17	43	38	0.42299999999999999	5.0309999999999997	0.59340000000000004	1.4641999999999999	0.098400000000000001	5
2010-06-22 00:00:00+02	17	43	39	0.41399999999999998	4.6669999999999998	0.50670000000000004	1.2238	0.089399999999999993	5
2010-06-22 00:00:00+02	17	43	40	0.376	3.056	0.34460000000000002	0.76000000000000001	0.085000000000000006	5
2010-06-22 00:00:00+02	17	43	41	0.315	1.6120000000000001	0.24759999999999999	0.47549999999999998	0.094799999999999995	5
2010-06-22 00:00:00+02	17	43	42	0.38500000000000001	2.2480000000000002	0.28920000000000001	0.65080000000000005	0.089099999999999999	5
2010-06-22 00:00:00+02	17	43	43	0.41299999999999998	3.9220000000000002	0.39119999999999999	0.94110000000000005	0.079500000000000001	5
2010-06-22 00:00:00+02	17	43	44	0.41999999999999998	4.383	0.47849999999999998	1.1713	0.088900000000000007	5
2010-06-22 00:00:00+02	17	43	45	0.434	4.7519999999999998	0.57169999999999999	1.4473	0.099400000000000002	5
2010-06-22 00:00:00+02	17	43	46	0.433	4.992	0.57740000000000002	1.4579	0.0964	5
2010-06-22 00:00:00+02	17	43	47	0.40300000000000002	4.5750000000000002	0.57330000000000003	1.3460000000000001	0.1028	5
2010-06-22 00:00:00+02	17	43	48	0.39600000000000002	4.3810000000000002	0.57769999999999999	1.3339000000000001	0.1074	5
2010-06-22 00:00:00+02	17	43	49	0.40200000000000002	4.609	0.53959999999999997	1.2654000000000001	0.096199999999999994	5
2010-06-22 00:00:00+02	17	43	50	0.41099999999999998	4.2279999999999998	0.43140000000000001	1.0327	0.082500000000000004	5
2010-06-22 00:00:00+02	17	43	51	0.40400000000000003	3.9239999999999999	0.42030000000000001	0.98899999999999999	0.085400000000000004	5
2010-06-22 00:00:00+02	17	43	52	0.41799999999999998	4.4779999999999998	0.48599999999999999	1.1839	0.088700000000000001	5
2010-06-22 00:00:00+02	17	43	53	0.41499999999999998	4.7160000000000002	0.50390000000000001	1.2185999999999999	0.088200000000000001	5
2010-06-22 00:00:00+02	17	43	54	0.40699999999999997	4.3940000000000001	0.4259	1.0117	0.079000000000000001	5
2010-06-22 00:00:00+02	17	43	55	0.38	3.0049999999999999	0.307	0.68379999999999996	0.076700000000000004	5
2010-06-22 00:00:00+02	17	43	56	0.28799999999999998	1.3819999999999999	0.20699999999999999	0.37480000000000002	0.086900000000000005	5
2010-06-22 00:00:00+02	17	43	57	0.34999999999999998	1.448	0.22919999999999999	0.47570000000000001	0.093600000000000003	5
2010-06-22 00:00:00+02	17	43	58	0.41799999999999998	3.4550000000000001	0.41460000000000002	1.01	0.093100000000000002	5
2010-06-22 00:00:00+02	17	43	59	0.42699999999999999	4.8499999999999996	0.5222	1.2995000000000001	0.089300000000000004	5
2010-06-22 00:00:00+02	17	43	60	0.41899999999999998	4.7640000000000002	0.46910000000000002	1.1458999999999999	0.0814	5
2010-06-22 00:00:00+02	17	43	61	0.39000000000000001	3.641	0.36940000000000001	0.84230000000000005	0.079600000000000004	5
2010-06-22 00:00:00+02	17	43	62	0.41399999999999998	4.4240000000000004	0.45960000000000001	1.1094999999999999	0.084699999999999998	5
2010-06-22 00:00:00+02	17	43	63	0.42399999999999999	4.8899999999999997	0.48620000000000002	1.2033	0.082500000000000004	5
2010-06-22 00:00:00+02	17	43	64	0.41299999999999998	4.6210000000000004	0.45639999999999997	1.0982000000000001	0.081199999999999994	5
2010-06-22 00:00:00+02	17	43	65	0.39700000000000002	3.722	0.43309999999999998	1.0022	0.091700000000000004	5
2010-06-22 00:00:00+02	17	43	66	0.40600000000000003	4.0579999999999998	0.42770000000000002	1.0128999999999999	0.084599999999999995	5
2010-06-22 00:00:00+02	17	43	67	0.40899999999999997	4.3860000000000001	0.43180000000000002	1.0283	0.080199999999999994	5
2010-06-22 00:00:00+02	17	43	68	0.41399999999999998	4.3659999999999997	0.47239999999999999	1.1404000000000001	0.087999999999999995	5
2010-06-22 00:00:00+02	17	43	69	0.39800000000000002	4.1719999999999997	0.45429999999999998	1.0558000000000001	0.087800000000000003	5
2010-06-22 00:00:00+02	17	43	70	0.40500000000000003	4.1310000000000002	0.4995	1.1780999999999999	0.097299999999999998	5
2010-06-22 00:00:00+02	17	43	71	0.40400000000000003	4.7839999999999998	0.58489999999999998	1.3783000000000001	0.1011	5
2010-06-22 00:00:00+02	17	43	72	0.38900000000000001	4.5439999999999996	0.51300000000000001	1.1664000000000001	0.092499999999999999	5
2010-06-22 00:00:00+02	17	43	73	0.33000000000000002	2.508	0.31719999999999998	0.63039999999999996	0.090399999999999994	5
2010-06-22 00:00:00+02	17	43	74	0.38200000000000001	2.5990000000000002	0.32029999999999997	0.71650000000000003	0.088999999999999996	5
2010-06-22 00:00:00+02	17	43	75	0.41799999999999998	4.157	0.45989999999999998	1.1203000000000001	0.089200000000000002	5
2010-06-22 00:00:00+02	17	43	76	0.41799999999999998	4.7480000000000002	0.497	1.2118	0.086499999999999994	5
2010-06-22 00:00:00+02	17	43	77	0.42299999999999999	4.875	0.49359999999999998	1.2159	0.084000000000000005	5
2010-06-22 00:00:00+02	17	43	78	0.41999999999999998	4.7599999999999998	0.46700000000000003	1.1426000000000001	0.081100000000000005	5
2010-06-22 00:00:00+02	17	43	79	0.41899999999999998	4.5140000000000002	0.45979999999999999	1.1217999999999999	0.083400000000000002	5
2010-06-22 00:00:00+02	17	43	80	0.41399999999999998	4.7409999999999997	0.52600000000000002	1.2693000000000001	0.091600000000000001	5
2010-06-22 00:00:00+02	17	43	81	0.39800000000000002	4.8650000000000002	0.63	1.4642999999999999	0.1074	5
2010-06-22 00:00:00+02	17	43	82	0.40000000000000002	5.1050000000000004	0.61170000000000002	1.4267000000000001	0.1002	5
2010-06-22 00:00:00+02	17	43	83	0.41099999999999998	4.7489999999999997	0.4854	1.1615	0.084400000000000003	5
2010-06-22 00:00:00+02	17	43	84	0.40500000000000003	4.4290000000000003	0.45390000000000003	1.0728	0.083599999999999994	5
2010-06-22 00:00:00+02	17	43	85	0.40500000000000003	4.7530000000000001	0.48909999999999998	1.1547000000000001	0.085000000000000006	5
2010-06-22 00:00:00+02	17	43	86	0.41999999999999998	4.8049999999999997	0.49890000000000001	1.2226999999999999	0.085900000000000004	5
2010-06-22 00:00:00+02	17	43	87	0.41999999999999998	4.7380000000000004	0.5595	1.3697999999999999	0.097500000000000003	5
2010-06-22 00:00:00+02	17	43	88	0.40799999999999997	4.6269999999999998	0.52569999999999995	1.2509999999999999	0.093399999999999997	5
2010-06-22 00:00:00+02	17	43	89	0.40000000000000002	4.5620000000000003	0.53969999999999996	1.2585999999999999	0.097000000000000003	5
2010-06-22 00:00:00+02	17	43	90	0.39900000000000002	4.7009999999999996	0.55640000000000001	1.2954000000000001	0.097600000000000006	5
2010-06-22 00:00:00+02	17	43	91	0.41499999999999998	4.617	0.55369999999999997	1.3383	0.098599999999999993	5
2010-06-22 00:00:00+02	17	43	92	0.40000000000000002	4.6349999999999998	0.56399999999999995	1.3158000000000001	0.10009999999999999	5
2010-06-22 00:00:00+02	17	43	93	0.35399999999999998	3.0550000000000002	0.4093	0.85750000000000004	0.1009	5
2010-06-22 00:00:00+02	17	43	94	0.374	2.6920000000000002	0.37059999999999998	0.81359999999999999	0.1004	5
2010-06-22 00:00:00+02	17	43	95	0.40300000000000002	4.1100000000000003	0.47110000000000002	1.1068	0.092200000000000004	5
2010-06-22 00:00:00+02	17	43	96	0.41099999999999998	4.5979999999999999	0.5071	1.2157	0.0906	5
2010-06-22 00:00:00+02	17	43	97	0.41199999999999998	4.6040000000000001	0.51459999999999995	1.2364999999999999	0.091800000000000007	5
2010-06-22 00:00:00+02	17	43	98	0.40799999999999997	4.5620000000000003	0.51539999999999997	1.2253000000000001	0.092700000000000005	5
2010-06-22 00:00:00+02	17	43	99	0.39300000000000002	4.6189999999999998	0.55800000000000005	1.2801	0.099299999999999999	5
2010-06-22 00:00:00+02	17	43	100	0.38300000000000001	4.3200000000000003	0.50880000000000003	1.1408	0.095600000000000004	5
2010-06-22 00:00:00+02	17	43	101	0.38	4.1100000000000003	0.47560000000000002	1.0583	0.093100000000000002	5
2010-06-22 00:00:00+02	18	44	1	0.40000000000000002	3.7690000000000001	0.41749999999999998	0.97319999999999995	0.087499999999999994	5
2010-06-22 00:00:00+02	18	44	2	0.41099999999999998	4.3529999999999998	0.45789999999999997	1.0961000000000001	0.085500000000000007	5
2010-06-22 00:00:00+02	18	44	3	0.40999999999999998	4.2069999999999999	0.43519999999999998	1.0408999999999999	0.083599999999999994	5
2010-06-22 00:00:00+02	18	44	4	0.39800000000000002	4.0979999999999999	0.43630000000000002	1.014	0.085599999999999996	5
2010-06-22 00:00:00+02	18	44	5	0.39500000000000002	3.7599999999999998	0.42099999999999999	0.97050000000000003	0.088499999999999995	5
2010-06-22 00:00:00+02	18	44	6	0.39800000000000002	3.4940000000000002	0.39939999999999998	0.92710000000000004	0.088900000000000007	5
2010-06-22 00:00:00+02	18	44	7	0.40100000000000002	3.9159999999999999	0.42459999999999998	0.99270000000000003	0.086400000000000005	5
2010-06-22 00:00:00+02	18	44	8	0.39500000000000002	3.698	0.37809999999999999	0.87090000000000001	0.080500000000000002	5
2010-06-22 00:00:00+02	18	44	9	0.37	2.9319999999999999	0.31769999999999998	0.69099999999999995	0.080799999999999997	5
2010-06-22 00:00:00+02	18	44	10	0.36299999999999999	2.5680000000000001	0.30149999999999999	0.64449999999999996	0.084500000000000006	5
2010-06-22 00:00:00+02	18	44	11	0.35999999999999999	2.4199999999999999	0.29680000000000001	0.63049999999999995	0.086800000000000002	5
2010-06-22 00:00:00+02	18	44	12	0.34300000000000003	2.0569999999999999	0.26640000000000003	0.54400000000000004	0.087099999999999997	5
2010-06-22 00:00:00+02	18	44	13	0.33900000000000002	1.931	0.25469999999999998	0.51590000000000003	0.086900000000000005	5
2010-06-22 00:00:00+02	18	44	14	0.35699999999999998	1.962	0.25650000000000001	0.54079999999999995	0.086599999999999996	5
2010-06-22 00:00:00+02	18	44	15	0.39400000000000002	3.0350000000000001	0.29160000000000003	0.67110000000000003	0.072300000000000003	5
2010-06-22 00:00:00+02	18	44	16	0.379	3.2730000000000001	0.30409999999999998	0.6754	0.071199999999999999	5
2010-06-22 00:00:00+02	18	44	17	0.372	2.9990000000000001	0.30819999999999997	0.6734	0.077100000000000002	5
2010-06-22 00:00:00+02	18	44	18	0.38100000000000001	3.0139999999999998	0.30520000000000003	0.68110000000000004	0.075999999999999998	5
2010-06-22 00:00:00+02	18	44	19	0.38900000000000001	3.375	0.31990000000000002	0.72709999999999997	0.073099999999999998	5
2010-06-22 00:00:00+02	18	44	20	0.39500000000000002	3.847	0.3448	0.79500000000000004	0.071099999999999997	5
2010-06-22 00:00:00+02	18	44	21	0.38100000000000001	3.8929999999999998	0.35699999999999998	0.79590000000000005	0.072999999999999995	5
2010-06-22 00:00:00+02	18	44	22	0.35599999999999998	3.0249999999999999	0.30890000000000001	0.65110000000000001	0.076799999999999993	5
2010-06-22 00:00:00+02	18	44	23	0.371	2.9510000000000001	0.31390000000000001	0.68420000000000003	0.079500000000000001	5
2010-06-22 00:00:00+02	18	44	24	0.378	3.3399999999999999	0.3241	0.71879999999999999	0.074700000000000003	5
2010-06-22 00:00:00+02	18	44	25	0.39200000000000002	3.4780000000000002	0.33300000000000002	0.7621	0.074399999999999994	5
2010-06-22 00:00:00+02	18	44	26	0.36799999999999999	2.8130000000000002	0.29780000000000001	0.64500000000000002	0.078100000000000003	5
2010-06-22 00:00:00+02	18	44	27	0.36799999999999999	2.5870000000000002	0.2762	0.59760000000000002	0.076999999999999999	5
2010-06-22 00:00:00+02	18	44	28	0.38500000000000001	3.5470000000000002	0.3569	0.80400000000000005	0.0785	5
2010-06-22 00:00:00+02	18	44	29	0.379	3.734	0.39539999999999997	0.87880000000000003	0.083500000000000005	5
2010-06-22 00:00:00+02	18	44	30	0.39300000000000002	3.7810000000000001	0.37569999999999998	0.86129999999999995	0.078600000000000003	5
2010-06-22 00:00:00+02	18	44	31	0.36199999999999999	2.613	0.29920000000000002	0.63929999999999998	0.082799999999999999	5
2010-06-22 00:00:00+02	18	44	32	0.313	1.6020000000000001	0.22689999999999999	0.43380000000000002	0.0872	5
2010-06-22 00:00:00+02	18	44	33	0.33500000000000002	1.7989999999999999	0.2261	0.4541	0.080799999999999997	5
2010-06-22 00:00:00+02	18	44	34	0.36299999999999999	2.5259999999999998	0.27239999999999998	0.58240000000000003	0.077299999999999994	5
2010-06-22 00:00:00+02	18	44	35	0.39200000000000002	3.2269999999999999	0.35859999999999997	0.8216	0.0848	5
2010-06-22 00:00:00+02	18	44	36	0.40799999999999997	4.117	0.44309999999999999	1.0535000000000001	0.086599999999999996	5
2010-06-22 00:00:00+02	18	44	37	0.39300000000000002	3.8109999999999999	0.40660000000000002	0.93310000000000004	0.084500000000000006	5
2010-06-22 00:00:00+02	18	44	38	0.38700000000000001	3.3220000000000001	0.37980000000000003	0.85840000000000005	0.087900000000000006	5
2010-06-22 00:00:00+02	18	44	39	0.41499999999999998	4.0490000000000004	0.4204	1.0172000000000001	0.083299999999999999	5
2010-06-22 00:00:00+02	18	44	40	0.39300000000000002	3.4319999999999999	0.37940000000000002	0.86970000000000003	0.085599999999999996	5
2010-06-22 00:00:00+02	18	44	41	0.35199999999999998	2.4129999999999998	0.31069999999999998	0.64800000000000002	0.090999999999999998	5
2010-06-22 00:00:00+02	18	44	42	0.372	3.218	0.37409999999999999	0.81789999999999996	0.088700000000000001	5
2010-06-22 00:00:00+02	18	44	43	0.38400000000000001	3.7599999999999998	0.39860000000000001	0.89510000000000001	0.083699999999999997	5
2010-06-22 00:00:00+02	18	44	44	0.40000000000000002	3.9119999999999999	0.38200000000000001	0.89059999999999995	0.077799999999999994	5
2010-06-22 00:00:00+02	18	44	45	0.41299999999999998	4.3070000000000004	0.37319999999999998	0.8992	0.070300000000000001	5
2010-06-22 00:00:00+02	18	44	46	0.41199999999999998	4.0709999999999997	0.38569999999999999	0.92720000000000002	0.076100000000000001	5
2010-06-22 00:00:00+02	18	44	47	0.39000000000000001	3.8530000000000002	0.3674	0.83789999999999998	0.075700000000000003	5
2010-06-22 00:00:00+02	18	44	48	0.38300000000000001	3.2400000000000002	0.33289999999999997	0.74680000000000002	0.0785	5
2010-06-22 00:00:00+02	18	44	49	0.35999999999999999	2.4609999999999999	0.28839999999999999	0.61209999999999998	0.083299999999999999	5
2010-06-22 00:00:00+02	18	44	50	0.308	1.454	0.21779999999999999	0.41149999999999998	0.088700000000000001	5
2010-06-22 00:00:00+02	18	44	51	0.35099999999999998	1.95	0.2646	0.55100000000000005	0.089700000000000002	5
2010-06-22 00:00:00+02	18	44	52	0.40000000000000002	3.6349999999999998	0.39760000000000001	0.92689999999999995	0.085800000000000001	5
2010-06-22 00:00:00+02	18	44	53	0.40999999999999998	4.258	0.46010000000000001	1.1003000000000001	0.087499999999999994	5
2010-06-22 00:00:00+02	18	44	54	0.41199999999999998	4.3040000000000003	0.47010000000000002	1.1298999999999999	0.088599999999999998	5
2010-06-22 00:00:00+02	18	44	55	0.40799999999999997	4.6849999999999996	0.51659999999999995	1.2278	0.090899999999999995	5
2010-06-22 00:00:00+02	18	44	56	0.39600000000000002	4.1310000000000002	0.43159999999999998	0.99850000000000005	0.084099999999999994	5
2010-06-22 00:00:00+02	18	44	57	0.371	3.177	0.33079999999999998	0.72160000000000002	0.079200000000000007	5
2010-06-22 00:00:00+02	18	44	58	0.36199999999999999	2.9119999999999999	0.30869999999999997	0.65839999999999999	0.078899999999999998	5
2010-06-22 00:00:00+02	18	44	59	0.34899999999999998	2.3570000000000002	0.28089999999999998	0.58220000000000005	0.083699999999999997	5
2010-06-22 00:00:00+02	18	44	60	0.33000000000000002	1.9370000000000001	0.25840000000000002	0.51270000000000004	0.087999999999999995	5
2010-06-22 00:00:00+02	18	44	61	0.371	2.5150000000000001	0.29389999999999999	0.64059999999999995	0.083599999999999994	5
2010-06-22 00:00:00+02	18	44	62	0.38	3.1230000000000002	0.33250000000000002	0.73919999999999997	0.080600000000000005	5
2010-06-22 00:00:00+02	18	44	63	0.36599999999999999	3.3010000000000002	0.3584	0.77270000000000005	0.083299999999999999	5
2010-06-22 00:00:00+02	18	44	64	0.38100000000000001	3.4649999999999999	0.36849999999999999	0.82120000000000004	0.082500000000000004	5
2010-06-22 00:00:00+02	18	44	65	0.39300000000000002	3.4300000000000002	0.38540000000000002	0.88539999999999996	0.086999999999999994	5
2010-06-22 00:00:00+02	18	44	66	0.38300000000000001	3.927	0.46239999999999998	1.0361	0.093899999999999997	5
2010-06-22 00:00:00+02	18	44	67	0.376	4.0129999999999999	0.45569999999999999	1.0048999999999999	0.090899999999999995	5
2010-06-22 00:00:00+02	18	44	68	0.39400000000000002	3.8799999999999999	0.41710000000000003	0.96009999999999995	0.085500000000000007	5
2010-06-22 00:00:00+02	18	44	69	0.39700000000000002	4.2759999999999998	0.46389999999999998	1.0744	0.087900000000000006	5
2010-06-22 00:00:00+02	18	44	70	0.38900000000000001	4.056	0.44479999999999997	1.0121	0.087999999999999995	5
2010-06-22 00:00:00+02	18	44	71	0.34799999999999998	2.5750000000000002	0.30259999999999998	0.62619999999999998	0.084599999999999995	5
2010-06-22 00:00:00+02	18	44	72	0.36799999999999999	2.3100000000000001	0.27710000000000001	0.60009999999999997	0.083699999999999997	5
2010-06-22 00:00:00+02	18	44	73	0.40999999999999998	3.5979999999999999	0.37619999999999998	0.90010000000000001	0.081799999999999998	5
2010-06-22 00:00:00+02	18	44	74	0.38900000000000001	3.403	0.36420000000000002	0.82740000000000002	0.082699999999999996	5
2010-06-22 00:00:00+02	18	44	75	0.36099999999999999	2.621	0.3039	0.64780000000000004	0.083900000000000002	5
2010-06-22 00:00:00+02	18	44	76	0.39600000000000002	3.6549999999999998	0.39789999999999998	0.92049999999999998	0.085500000000000007	5
2010-06-22 00:00:00+02	18	44	77	0.39400000000000002	4.3109999999999999	0.45240000000000002	1.0407	0.085199999999999998	5
2010-06-22 00:00:00+02	18	44	78	0.39200000000000002	3.718	0.40539999999999998	0.92820000000000003	0.085900000000000004	5
2010-06-22 00:00:00+02	18	44	79	0.41399999999999998	4.3949999999999996	0.41170000000000001	0.99399999999999999	0.076300000000000007	5
2010-06-22 00:00:00+02	18	44	80	0.40799999999999997	4.5140000000000002	0.43120000000000003	1.0266	0.078200000000000006	5
2010-06-22 00:00:00+02	18	44	81	0.41199999999999998	4.4960000000000004	0.46750000000000003	1.1215999999999999	0.085099999999999995	5
2010-06-22 00:00:00+02	18	44	82	0.40100000000000002	4.1639999999999997	0.44240000000000002	1.0337000000000001	0.085699999999999998	5
2010-06-22 00:00:00+02	18	44	83	0.40100000000000002	4.0170000000000003	0.40339999999999998	0.94240000000000002	0.080399999999999999	5
2010-06-22 00:00:00+02	18	44	84	0.39700000000000002	3.9420000000000002	0.38669999999999999	0.89570000000000005	0.078200000000000006	5
2010-06-22 00:00:00+02	18	44	85	0.36399999999999999	3.0369999999999999	0.32369999999999999	0.69469999999999998	0.080199999999999994	5
2010-06-22 00:00:00+02	18	44	86	0.32900000000000001	2.2509999999999999	0.318	0.62909999999999999	0.097799999999999998	5
2010-06-22 00:00:00+02	18	44	87	0.33900000000000002	2.0030000000000001	0.3422	0.69259999999999999	0.1139	5
2010-06-22 00:00:00+02	18	44	88	0.374	2.8170000000000002	0.44040000000000001	0.96699999999999997	0.1154	5
2010-06-22 00:00:00+02	18	44	89	0.40100000000000002	3.9359999999999999	0.53500000000000003	1.2519	0.1084	5
2010-06-22 00:00:00+02	18	44	90	0.40600000000000003	4.117	0.51900000000000002	1.2282999999999999	0.1014	5
2010-06-22 00:00:00+02	18	44	91	0.38300000000000001	3.383	0.4274	0.95789999999999997	0.097500000000000003	5
2010-06-22 00:00:00+02	18	44	92	0.38400000000000001	3.0760000000000001	0.40649999999999997	0.91279999999999994	0.099699999999999997	5
2010-06-22 00:00:00+02	18	44	93	0.38800000000000001	3.996	0.53949999999999998	1.2222	0.108	5
2010-06-22 00:00:00+02	18	44	94	0.373	3.5699999999999998	0.45750000000000002	1.0015000000000001	0.10009999999999999	5
2010-06-22 00:00:00+02	18	44	95	0.374	3.1000000000000001	0.36759999999999998	0.80669999999999997	0.089700000000000002	5
2010-06-22 00:00:00+02	18	44	96	0.38800000000000001	3.3690000000000002	0.36370000000000002	0.8246	0.083299999999999999	5
2010-06-22 00:00:00+02	18	44	97	0.40300000000000002	3.8959999999999999	0.3921	0.92149999999999999	0.080100000000000005	5
2010-06-22 00:00:00+02	18	44	98	0.39300000000000002	3.7690000000000001	0.42459999999999998	0.97470000000000001	0.088999999999999996	5
2010-06-22 00:00:00+02	18	44	99	0.36099999999999999	3.044	0.38329999999999997	0.81659999999999999	0.094799999999999995	5
2010-06-22 00:00:00+02	18	44	100	0.34000000000000002	2.573	0.35630000000000001	0.72330000000000005	0.099699999999999997	5
2010-06-22 00:00:00+02	18	44	101	0.34399999999999997	2.0139999999999998	0.29620000000000002	0.60670000000000002	0.098299999999999998	5
2010-06-22 00:00:00+02	18	44	102	0.39100000000000001	2.7429999999999999	0.3382	0.7722	0.090300000000000005	5
2010-06-22 00:00:00+02	18	44	103	0.39500000000000002	3.5499999999999998	0.38900000000000001	0.89690000000000003	0.085500000000000007	5
2010-06-22 00:00:00+02	19	45	1	0.42499999999999999	4.7089999999999996	0.53520000000000001	1.3271999999999999	0.093799999999999994	5
2010-06-22 00:00:00+02	19	45	2	0.42399999999999999	4.3979999999999997	0.51359999999999995	1.2683	0.095200000000000007	5
2010-06-22 00:00:00+02	19	45	3	0.40600000000000003	3.9980000000000002	0.45629999999999998	1.0801000000000001	0.091300000000000006	5
2010-06-22 00:00:00+02	19	45	4	0.39500000000000002	3.452	0.3765	0.86750000000000005	0.084599999999999995	5
2010-06-22 00:00:00+02	19	45	5	0.39700000000000002	3.1219999999999999	0.37569999999999998	0.87090000000000001	0.0911	5
2010-06-22 00:00:00+02	19	45	6	0.33700000000000002	1.851	0.31440000000000001	0.63429999999999997	0.1103	5
2010-06-22 00:00:00+02	19	45	7	0.35599999999999998	1.8	0.3165	0.66569999999999996	0.113	5
2010-06-22 00:00:00+02	19	45	8	0.41499999999999998	3.6589999999999998	0.4763	1.1511	0.1022	5
2010-06-22 00:00:00+02	19	45	9	0.42299999999999999	4.5730000000000004	0.57989999999999997	1.429	0.1041	5
2010-06-22 00:00:00+02	19	45	10	0.42399999999999999	4.4489999999999998	0.53449999999999998	1.3202	0.098100000000000007	5
2010-06-22 00:00:00+02	19	45	11	0.39100000000000001	3.1110000000000002	0.39650000000000002	0.90529999999999999	0.096500000000000002	5
2010-06-22 00:00:00+02	19	45	12	0.312	1.3859999999999999	0.27360000000000001	0.52129999999999999	0.11459999999999999	5
2010-06-22 00:00:00+02	19	45	13	0.27800000000000002	0.89800000000000002	0.22289999999999999	0.39450000000000002	0.11749999999999999	5
2010-06-22 00:00:00+02	19	45	14	0.312	1.379	0.26669999999999999	0.50870000000000004	0.11210000000000001	5
2010-06-22 00:00:00+02	19	45	15	0.35199999999999998	2.181	0.3664	0.76500000000000001	0.1152	5
2010-06-22 00:00:00+02	19	45	16	0.377	3.3900000000000001	0.51529999999999998	1.1399999999999999	0.1174	5
2010-06-22 00:00:00+02	19	45	17	0.41199999999999998	4.532	0.60609999999999997	1.4567000000000001	0.1096	5
2010-06-22 00:00:00+02	19	45	18	0.41999999999999998	4.351	0.51900000000000002	1.2712000000000001	0.097000000000000003	5
2010-06-22 00:00:00+02	19	45	19	0.434	4.6340000000000003	0.55869999999999997	1.4154	0.099199999999999997	5
2010-06-22 00:00:00+02	19	45	20	0.442	4.8310000000000004	0.72709999999999997	1.8785000000000001	0.12470000000000001	5
2010-06-22 00:00:00+02	19	45	21	0.41999999999999998	4.9340000000000002	0.71909999999999996	1.762	0.1212	5
2010-06-22 00:00:00+02	19	45	22	0.38500000000000001	3.4569999999999999	0.44259999999999999	0.99680000000000002	0.099299999999999999	5
2010-06-22 00:00:00+02	19	45	23	0.39000000000000001	2.9380000000000002	0.38719999999999999	0.88270000000000004	0.098299999999999998	5
2010-06-22 00:00:00+02	19	45	24	0.42499999999999999	4.0999999999999996	0.53280000000000005	1.3192999999999999	0.1045	5
2010-06-22 00:00:00+02	19	45	25	0.42499999999999999	4.5199999999999996	0.56259999999999999	1.3953	0.1019	5
2010-06-22 00:00:00+02	19	45	26	0.42799999999999999	4.5810000000000004	0.67469999999999997	1.6850000000000001	0.12089999999999999	5
2010-06-22 00:00:00+02	19	45	27	0.39100000000000001	4.1070000000000002	0.63029999999999997	1.4382999999999999	0.1234	5
2010-06-22 00:00:00+02	19	45	28	0.38700000000000001	3.4990000000000001	0.47110000000000002	1.0651999999999999	0.1047	5
2010-06-22 00:00:00+02	19	45	29	0.42899999999999999	4.2380000000000004	0.52580000000000005	1.3170999999999999	0.1004	5
2010-06-22 00:00:00+02	19	45	30	0.432	4.4619999999999997	0.56189999999999996	1.4155	0.10290000000000001	5
2010-06-22 00:00:00+02	19	45	31	0.42499999999999999	4.6500000000000004	0.58220000000000005	1.4421999999999999	0.10299999999999999	5
2010-06-22 00:00:00+02	19	45	32	0.42299999999999999	4.6829999999999998	0.60119999999999996	1.482	0.10580000000000001	5
2010-06-22 00:00:00+02	19	45	33	0.42499999999999999	4.4669999999999996	0.65500000000000003	1.6234999999999999	0.1198	5
2010-06-22 00:00:00+02	19	45	34	0.40300000000000002	4.1180000000000003	0.55700000000000005	1.3077000000000001	0.10879999999999999	5
2010-06-22 00:00:00+02	19	45	35	0.40400000000000003	4.1520000000000001	0.54990000000000006	1.2968999999999999	0.1067	5
2010-06-22 00:00:00+02	19	45	36	0.41599999999999998	4.2220000000000004	0.53649999999999998	1.3005	0.1028	5
2010-06-22 00:00:00+02	19	45	37	0.42599999999999999	4.1159999999999997	0.50829999999999997	1.2642	0.099299999999999999	5
2010-06-22 00:00:00+02	19	45	38	0.433	4.4649999999999999	0.55410000000000004	1.401	0.1014	5
2010-06-22 00:00:00+02	19	45	39	0.40300000000000002	3.794	0.4788	1.1258999999999999	0.099900000000000003	5
2010-06-22 00:00:00+02	19	45	40	0.40200000000000002	3.8050000000000002	0.46460000000000001	1.0893999999999999	0.096699999999999994	5
2010-06-22 00:00:00+02	19	45	41	0.41199999999999998	3.9119999999999999	0.4844	1.163	0.098599999999999993	5
2010-06-22 00:00:00+02	19	45	42	0.41099999999999998	3.742	0.50749999999999995	1.2156	0.107	5
2010-06-22 00:00:00+02	19	45	43	0.41899999999999998	3.952	0.52639999999999998	1.2844	0.10630000000000001	5
2010-06-22 00:00:00+02	19	45	44	0.42899999999999999	4.3739999999999997	0.55179999999999996	1.3798999999999999	0.1027	5
2010-06-22 00:00:00+02	19	45	45	0.41099999999999998	4.319	0.55159999999999998	1.3202	0.1037	5
2010-06-22 00:00:00+02	19	45	46	0.39800000000000002	3.8519999999999999	0.51190000000000002	1.1881999999999999	0.1055	5
2010-06-22 00:00:00+02	19	45	47	0.41799999999999998	3.9140000000000001	0.54320000000000002	1.3250999999999999	0.1105	5
2010-06-22 00:00:00+02	19	45	48	0.41799999999999998	3.8700000000000001	0.51370000000000005	1.2527999999999999	0.1055	5
2010-06-22 00:00:00+02	19	45	49	0.41399999999999998	3.9540000000000002	0.49249999999999999	1.1875	0.099400000000000002	5
2010-06-22 00:00:00+02	19	45	50	0.41199999999999998	3.8900000000000001	0.50760000000000005	1.2201	0.1038	5
2010-06-22 00:00:00+02	19	45	51	0.378	2.585	0.38629999999999998	0.85529999999999995	0.10780000000000001	5
2010-06-22 00:00:00+02	19	45	52	0.40100000000000002	2.5880000000000001	0.37880000000000003	0.88580000000000003	0.1056	5
2010-06-22 00:00:00+02	19	45	53	0.42599999999999999	4.2110000000000003	0.51449999999999996	1.2774000000000001	0.098699999999999996	5
2010-06-22 00:00:00+02	19	45	54	0.40699999999999997	3.9249999999999998	0.49519999999999997	1.1744000000000001	0.10050000000000001	5
2010-06-22 00:00:00+02	19	45	55	0.38600000000000001	2.9910000000000001	0.38900000000000001	0.87809999999999999	0.097500000000000003	5
2010-06-22 00:00:00+02	19	45	56	0.42699999999999999	3.827	0.4667	1.1611	0.096699999999999994	5
2010-06-22 00:00:00+02	19	45	57	0.433	4.7169999999999996	0.55969999999999998	1.4141999999999999	0.097900000000000001	5
2010-06-22 00:00:00+02	19	45	58	0.42699999999999999	4.4690000000000003	0.5484	1.3653999999999999	0.1003	5
2010-06-22 00:00:00+02	19	45	59	0.41599999999999998	4.3680000000000003	0.52429999999999999	1.2702	0.097699999999999995	5
2010-06-22 00:00:00+02	19	45	60	0.432	4.3220000000000001	0.51170000000000004	1.2887999999999999	0.096100000000000005	5
2010-06-22 00:00:00+02	19	45	61	0.438	4.4980000000000002	0.50180000000000002	1.2827	0.091300000000000006	5
2010-06-22 00:00:00+02	19	45	62	0.41799999999999998	4.2199999999999998	0.46150000000000002	1.1253	0.088400000000000006	5
2010-06-22 00:00:00+02	19	45	63	0.433	4.2210000000000001	0.52249999999999996	1.3207	0.10009999999999999	5
2010-06-22 00:00:00+02	19	45	64	0.42299999999999999	4.2569999999999997	0.55510000000000004	1.3686	0.1056	5
2010-06-22 00:00:00+02	19	45	65	0.41299999999999998	4.3099999999999996	0.52659999999999996	1.2683	0.099199999999999997	5
2010-06-22 00:00:00+02	19	45	66	0.42899999999999999	4.2290000000000001	0.48680000000000001	1.2172000000000001	0.093100000000000002	5
2010-06-22 00:00:00+02	19	45	67	0.42499999999999999	4.0369999999999999	0.44309999999999999	1.0976999999999999	0.087999999999999995	5
2010-06-22 00:00:00+02	19	45	68	0.41299999999999998	3.3290000000000002	0.38229999999999997	0.91949999999999998	0.088300000000000003	5
2010-06-22 00:00:00+02	19	45	69	0.434	4.1260000000000003	0.43969999999999998	1.1146	0.085800000000000001	5
2010-06-22 00:00:00+02	19	45	70	0.436	4.5030000000000001	0.50319999999999998	1.2813000000000001	0.091399999999999995	5
2010-06-22 00:00:00+02	19	45	71	0.41799999999999998	4.4630000000000001	0.50780000000000003	1.2385999999999999	0.092999999999999999	5
2010-06-22 00:00:00+02	19	45	72	0.41399999999999998	4.524	0.44779999999999998	1.0801000000000001	0.081100000000000005	5
2010-06-22 00:00:00+02	19	45	73	0.40699999999999997	4.0620000000000003	0.3755	0.89190000000000003	0.074200000000000002	5
2010-06-22 00:00:00+02	19	45	74	0.40500000000000003	3.9750000000000001	0.40189999999999998	0.94830000000000003	0.080799999999999997	5
2010-06-22 00:00:00+02	19	45	75	0.41699999999999998	4.0499999999999998	0.45960000000000001	1.1184000000000001	0.090999999999999998	5
2010-06-22 00:00:00+02	19	45	76	0.41699999999999998	4.1609999999999996	0.45169999999999999	1.0975999999999999	0.087499999999999994	5
2010-06-22 00:00:00+02	19	45	77	0.40600000000000003	3.585	0.41170000000000001	0.97499999999999998	0.089800000000000005	5
2010-06-22 00:00:00+02	19	45	78	0.42099999999999999	3.5	0.40129999999999999	0.98599999999999999	0.089200000000000002	5
2010-06-22 00:00:00+02	19	45	79	0.42899999999999999	3.9630000000000001	0.44	1.1003000000000001	0.088700000000000001	5
2010-06-22 00:00:00+02	19	45	80	0.35699999999999998	2.2000000000000002	0.34699999999999998	0.73199999999999998	0.1084	5
2010-06-22 00:00:00+02	19	45	81	0.34100000000000003	1.79	0.31390000000000001	0.63819999999999999	0.1125	5
2010-06-22 00:00:00+02	19	45	82	0.38900000000000001	3.2490000000000001	0.40200000000000002	0.91339999999999999	0.094600000000000004	5
2010-06-22 00:00:00+02	19	45	83	0.41099999999999998	3.915	0.42670000000000002	1.0212000000000001	0.086800000000000002	5
2010-06-22 00:00:00+02	19	45	84	0.41199999999999998	3.883	0.40600000000000003	0.97430000000000005	0.083099999999999993	5
2010-06-22 00:00:00+02	19	45	85	0.42299999999999999	3.9209999999999998	0.39329999999999998	0.96940000000000004	0.079899999999999999	5
2010-06-22 00:00:00+02	19	45	86	0.432	4.3120000000000003	0.43569999999999998	1.0987	0.082000000000000003	5
2010-06-22 00:00:00+02	19	45	87	0.42799999999999999	4.3949999999999996	0.45839999999999997	1.1438999999999999	0.085000000000000006	5
2010-06-22 00:00:00+02	19	45	88	0.41899999999999998	4.1319999999999997	0.44540000000000002	1.0865	0.086800000000000002	5
2010-06-22 00:00:00+02	19	45	89	0.41199999999999998	3.879	0.41360000000000002	0.99239999999999995	0.0848	5
2010-06-22 00:00:00+02	19	45	90	0.39500000000000002	3.8559999999999999	0.3916	0.90359999999999996	0.080600000000000005	5
2010-06-22 00:00:00+02	19	45	91	0.39400000000000002	3.5590000000000002	0.3614	0.83120000000000005	0.079299999999999995	5
2010-06-22 00:00:00+02	19	45	92	0.374	2.7669999999999999	0.33829999999999999	0.74299999999999999	0.089800000000000005	5
2010-06-22 00:00:00+02	19	45	93	0.39500000000000002	3.1110000000000002	0.3846	0.88619999999999999	0.0935	5
2010-06-22 00:00:00+02	19	45	94	0.41499999999999998	4.1500000000000004	0.44929999999999998	1.0873999999999999	0.0872	5
2010-06-22 00:00:00+02	19	45	95	0.40600000000000003	3.7970000000000002	0.4259	1.008	0.088800000000000004	5
2010-06-22 00:00:00+02	19	45	96	0.40699999999999997	3.5779999999999998	0.39829999999999999	0.94479999999999997	0.086999999999999994	5
2010-06-22 00:00:00+02	19	45	97	0.42199999999999999	4.0999999999999996	0.43140000000000001	1.0604	0.084599999999999995	5
2010-06-22 00:00:00+02	19	45	98	0.41899999999999998	4.069	0.432	1.0548	0.085199999999999998	5
2010-06-22 00:00:00+02	19	45	99	0.40799999999999997	4.0410000000000004	0.44650000000000001	1.0615000000000001	0.088599999999999998	5
2010-06-22 00:00:00+02	19	45	100	0.41399999999999998	4.4299999999999997	0.47770000000000001	1.1535	0.087999999999999995	5
2010-06-22 00:00:00+02	19	45	101	0.42699999999999999	4.718	0.47060000000000002	1.1714	0.082299999999999998	5
2010-06-22 00:00:00+02	20	46	1	0.41699999999999998	4.2000000000000002	0.54579999999999995	1.3275999999999999	0.105	5
2010-06-22 00:00:00+02	20	46	2	0.40600000000000003	4.3140000000000001	0.54120000000000001	1.2818000000000001	0.1018	5
2010-06-22 00:00:00+02	20	46	3	0.40799999999999997	4.0629999999999997	0.47599999999999998	1.1328	0.094	5
2010-06-22 00:00:00+02	20	46	4	0.39300000000000002	3.2610000000000001	0.38550000000000001	0.88390000000000002	0.090499999999999997	5
2010-06-22 00:00:00+02	20	46	5	0.35699999999999998	1.8999999999999999	0.30599999999999999	0.6452	0.1055	5
2010-06-22 00:00:00+02	20	46	6	0.38	2.2109999999999999	0.36759999999999998	0.81879999999999997	0.1145	5
2010-06-22 00:00:00+02	20	46	7	0.40100000000000002	3.2909999999999999	0.43130000000000002	1.0093000000000001	0.10050000000000001	5
2010-06-22 00:00:00+02	20	46	8	0.40400000000000003	3.6629999999999998	0.42120000000000002	0.99119999999999997	0.090300000000000005	5
2010-06-22 00:00:00+02	20	46	9	0.41799999999999998	3.681	0.40739999999999998	0.99160000000000004	0.086999999999999994	5
2010-06-22 00:00:00+02	20	46	10	0.439	4.3019999999999996	0.46860000000000002	1.202	0.088400000000000006	5
2010-06-22 00:00:00+02	20	46	11	0.432	4.5060000000000002	0.54320000000000002	1.3678999999999999	0.098699999999999996	5
2010-06-22 00:00:00+02	20	46	12	0.40799999999999997	4.2300000000000004	0.57820000000000005	1.3759999999999999	0.1106	5
2010-06-22 00:00:00+02	20	46	13	0.40799999999999997	4.5179999999999998	0.62370000000000003	1.4821	0.113	5
2010-06-22 00:00:00+02	20	46	14	0.41799999999999998	4.7560000000000002	0.57020000000000004	1.3894	0.099099999999999994	5
2010-06-22 00:00:00+02	20	46	15	0.41699999999999998	4.7409999999999997	0.53200000000000003	1.2918000000000001	0.092700000000000005	5
2010-06-22 00:00:00+02	20	46	16	0.42899999999999999	4.609	0.53269999999999995	1.3322000000000001	0.095000000000000001	5
2010-06-22 00:00:00+02	20	46	17	0.39600000000000002	3.8660000000000001	0.49790000000000001	1.1516	0.1023	5
2010-06-22 00:00:00+02	20	46	18	0.39800000000000002	3.504	0.43540000000000001	1.0112000000000001	0.096699999999999994	5
2010-06-22 00:00:00+02	20	46	19	0.38700000000000001	3.1139999999999999	0.37180000000000002	0.84079999999999999	0.090399999999999994	5
2010-06-22 00:00:00+02	20	46	20	0.39800000000000002	3.0840000000000001	0.38619999999999999	0.89590000000000003	0.094600000000000004	5
2010-06-22 00:00:00+02	20	46	21	0.41199999999999998	3.7690000000000001	0.4244	1.0194000000000001	0.088999999999999996	5
2010-06-22 00:00:00+02	20	46	22	0.41899999999999998	3.855	0.40510000000000002	0.98919999999999997	0.083400000000000002	5
2010-06-22 00:00:00+02	20	46	23	0.42799999999999999	4.1980000000000004	0.46529999999999999	1.1621999999999999	0.089499999999999996	5
2010-06-22 00:00:00+02	20	46	24	0.436	4.7220000000000004	0.62419999999999998	1.5911999999999999	0.1091	5
2010-06-22 00:00:00+02	20	46	25	0.41699999999999998	4.5800000000000001	0.62350000000000005	1.514	0.11169999999999999	5
2010-06-22 00:00:00+02	20	46	26	0.39800000000000002	4.1980000000000004	0.53039999999999998	1.2324999999999999	0.10199999999999999	5
2010-06-22 00:00:00+02	20	46	27	0.39900000000000002	3.5790000000000002	0.4264	0.99329999999999996	0.093100000000000002	5
2010-06-22 00:00:00+02	20	46	28	0.36299999999999999	2.4399999999999999	0.32240000000000002	0.69059999999999999	0.093700000000000006	5
2010-06-22 00:00:00+02	20	46	29	0.38800000000000001	2.6640000000000001	0.33989999999999998	0.77100000000000002	0.092799999999999994	5
2010-06-22 00:00:00+02	20	46	30	0.40899999999999997	3.7010000000000001	0.4451	1.0611999999999999	0.094700000000000006	5
2010-06-22 00:00:00+02	20	46	31	0.39700000000000002	3.669	0.4834	1.1194999999999999	0.10349999999999999	5
2010-06-22 00:00:00+02	20	46	32	0.40500000000000003	4.0910000000000002	0.51549999999999996	1.2161999999999999	0.1013	5
2010-06-22 00:00:00+02	20	46	33	0.41199999999999998	4.2359999999999998	0.4743	1.139	0.0906	5
2010-06-22 00:00:00+02	20	46	34	0.41299999999999998	4.3940000000000001	0.4355	1.0494000000000001	0.080699999999999994	5
2010-06-22 00:00:00+02	20	46	35	0.42199999999999999	4.4960000000000004	0.43809999999999999	1.0782	0.079699999999999993	5
2010-06-22 00:00:00+02	20	46	36	0.42599999999999999	4.4770000000000003	0.50070000000000003	1.2448999999999999	0.091399999999999995	5
2010-06-22 00:00:00+02	20	46	37	0.42899999999999999	4.5410000000000004	0.51880000000000004	1.2971999999999999	0.093600000000000003	5
2010-06-22 00:00:00+02	20	46	38	0.42099999999999999	4.6420000000000003	0.50529999999999997	1.2388999999999999	0.089599999999999999	5
2010-06-22 00:00:00+02	20	46	39	0.41999999999999998	4.7999999999999998	0.54569999999999996	1.3346	0.094100000000000003	5
2010-06-22 00:00:00+02	20	46	40	0.42699999999999999	4.6550000000000002	0.498	1.2403999999999999	0.088099999999999998	5
2010-06-22 00:00:00+02	20	46	41	0.43099999999999999	4.5389999999999997	0.46039999999999998	1.1581999999999999	0.083099999999999993	5
2010-06-22 00:00:00+02	20	46	42	0.42199999999999999	4.2169999999999996	0.45810000000000001	1.1271	0.087800000000000003	5
2010-06-22 00:00:00+02	20	46	43	0.436	4.5149999999999997	0.56420000000000003	1.4365000000000001	0.1023	5
2010-06-22 00:00:00+02	20	46	44	0.441	4.944	0.63739999999999997	1.6425000000000001	0.1072	5
2010-06-22 00:00:00+02	20	46	45	0.40600000000000003	4.0460000000000003	0.50060000000000004	1.1846000000000001	0.099199999999999997	5
2010-06-22 00:00:00+02	20	46	46	0.36099999999999999	2.3839999999999999	0.33239999999999997	0.70840000000000003	0.098199999999999996	5
2010-06-22 00:00:00+02	20	46	47	0.38800000000000001	2.9089999999999998	0.34449999999999997	0.78069999999999995	0.088099999999999998	5
2010-06-22 00:00:00+02	20	46	48	0.41599999999999998	4.141	0.41249999999999998	0.999	0.080199999999999994	5
2010-06-22 00:00:00+02	20	46	49	0.41099999999999998	3.7130000000000001	0.39340000000000003	0.94299999999999995	0.083500000000000005	5
2010-06-22 00:00:00+02	20	46	50	0.35799999999999998	2.3919999999999999	0.3261	0.68989999999999996	0.096100000000000005	5
2010-06-22 00:00:00+02	20	46	51	0.33900000000000002	1.8340000000000001	0.29830000000000001	0.60399999999999998	0.1053	5
2010-06-22 00:00:00+02	20	46	52	0.40200000000000002	2.944	0.37640000000000001	0.88290000000000002	0.095399999999999999	5
2010-06-22 00:00:00+02	20	46	53	0.435	4.4450000000000003	0.48099999999999998	1.2229000000000001	0.088300000000000003	5
2010-06-22 00:00:00+02	20	46	54	0.433	4.7720000000000002	0.52110000000000001	1.3167	0.090300000000000005	5
2010-06-22 00:00:00+02	20	46	55	0.41799999999999998	4.2220000000000004	0.4864	1.1848000000000001	0.093100000000000002	5
2010-06-22 00:00:00+02	20	46	56	0.39400000000000002	3.2829999999999999	0.38540000000000002	0.88649999999999995	0.089999999999999997	5
2010-06-22 00:00:00+02	20	46	57	0.40600000000000003	3.4380000000000002	0.38119999999999998	0.90129999999999999	0.085900000000000004	5
2010-06-22 00:00:00+02	20	46	58	0.39300000000000002	3.8860000000000001	0.42249999999999999	0.96889999999999998	0.086499999999999994	5
2010-06-22 00:00:00+02	20	46	59	0.38600000000000001	3.516	0.43409999999999999	0.98070000000000002	0.096100000000000005	5
2010-06-22 00:00:00+02	20	46	60	0.35299999999999998	2.2850000000000001	0.42949999999999999	0.89749999999999996	0.13070000000000001	5
2010-06-22 00:00:00+02	20	46	61	0.28100000000000003	1.1379999999999999	0.32129999999999997	0.57250000000000001	0.1502	5
2010-06-22 00:00:00+02	20	46	62	0.35799999999999998	2.0499999999999998	0.39129999999999998	0.82820000000000005	0.1283	5
2010-06-22 00:00:00+02	20	46	63	0.40999999999999998	4.2309999999999999	0.61570000000000003	1.4732000000000001	0.1177	5
2010-06-22 00:00:00+02	20	46	64	0.40799999999999997	4.5860000000000003	0.56169999999999998	1.3348	0.10059999999999999	5
2010-06-22 00:00:00+02	20	46	65	0.40699999999999997	4.0330000000000004	0.45950000000000002	1.089	0.091300000000000006	5
2010-06-22 00:00:00+02	20	46	66	0.41499999999999998	4.516	0.4894	1.1840999999999999	0.088700000000000001	5
2010-06-22 00:00:00+02	20	46	67	0.40600000000000003	4.0579999999999998	0.42230000000000001	1.0005999999999999	0.083500000000000005	5
2010-06-22 00:00:00+02	20	46	68	0.40000000000000002	3.573	0.39829999999999999	0.92969999999999997	0.087099999999999997	5
2010-06-22 00:00:00+02	20	46	69	0.41499999999999998	3.9300000000000002	0.48730000000000001	1.1789000000000001	0.098799999999999999	5
2010-06-22 00:00:00+02	20	46	70	0.433	4.6360000000000001	0.59079999999999999	1.4945999999999999	0.1048	5
2010-06-22 00:00:00+02	20	46	71	0.41899999999999998	4.6210000000000004	0.52729999999999999	1.2871999999999999	0.093799999999999994	5
2010-06-22 00:00:00+02	20	46	72	0.38600000000000001	4.0839999999999996	0.46750000000000003	1.0548	0.091999999999999998	5
2010-06-22 00:00:00+02	20	46	73	0.40100000000000002	3.7400000000000002	0.43769999999999998	1.0228999999999999	0.092399999999999996	5
2010-06-22 00:00:00+02	20	46	74	0.41099999999999998	4.0449999999999999	0.4506	1.0801000000000001	0.089300000000000004	5
2010-06-22 00:00:00+02	20	46	75	0.38400000000000001	3.3319999999999999	0.38219999999999998	0.85840000000000005	0.088200000000000001	5
2010-06-22 00:00:00+02	20	46	76	0.35799999999999998	2.492	0.30480000000000002	0.64500000000000002	0.087300000000000003	5
2010-06-22 00:00:00+02	20	46	77	0.38400000000000001	2.7919999999999998	0.31419999999999998	0.70540000000000003	0.082900000000000001	5
2010-06-22 00:00:00+02	20	46	78	0.41999999999999998	4.3259999999999996	0.46539999999999998	1.1394	0.087400000000000005	5
2010-06-22 00:00:00+02	20	46	79	0.41099999999999998	4.6959999999999997	0.51700000000000002	1.2386999999999999	0.090800000000000006	5
2010-06-22 00:00:00+02	20	46	80	0.39900000000000002	4.1310000000000002	0.46970000000000001	1.0931999999999999	0.091600000000000001	5
2010-06-22 00:00:00+02	20	46	81	0.39200000000000002	4.1559999999999997	0.43840000000000001	1.0025999999999999	0.085000000000000006	5
2010-06-22 00:00:00+02	20	46	82	0.40500000000000003	4.0190000000000001	0.41799999999999998	0.98740000000000006	0.083299999999999999	5
2010-06-22 00:00:00+02	20	46	83	0.40999999999999998	4.3230000000000004	0.43690000000000001	1.0447	0.082100000000000006	5
2010-06-22 00:00:00+02	20	46	84	0.39600000000000002	4.2460000000000004	0.42099999999999999	0.97299999999999998	0.080199999999999994	5
2010-06-22 00:00:00+02	20	46	85	0.38200000000000001	3.1499999999999999	0.34050000000000002	0.76219999999999999	0.082100000000000006	5
2010-06-22 00:00:00+02	20	46	86	0.41099999999999998	3.956	0.41449999999999998	0.99390000000000001	0.083599999999999994	5
2010-06-22 00:00:00+02	20	46	87	0.39800000000000002	4.7359999999999998	0.51659999999999995	1.2008000000000001	0.0901	5
2010-06-22 00:00:00+02	20	46	88	0.41799999999999998	4.9359999999999999	0.48220000000000002	1.1735	0.081199999999999994	5
2010-06-22 00:00:00+02	20	46	89	0.42799999999999999	4.9420000000000002	0.51049999999999995	1.2755000000000001	0.085900000000000004	5
2010-06-22 00:00:00+02	20	46	90	0.41299999999999998	5.0650000000000004	0.54910000000000003	1.3227	0.090499999999999997	5
2010-06-22 00:00:00+02	20	46	91	0.40200000000000002	4.4619999999999997	0.43919999999999998	1.0286999999999999	0.080399999999999999	5
2010-06-22 00:00:00+02	20	46	92	0.39000000000000001	3.8820000000000001	0.39190000000000003	0.89380000000000004	0.080299999999999996	5
2010-06-22 00:00:00+02	20	46	93	0.40500000000000003	4.399	0.4244	1.0024	0.078600000000000003	5
2010-06-22 00:00:00+02	20	46	94	0.41199999999999998	4.4749999999999996	0.4052	0.97399999999999998	0.073999999999999996	5
2010-06-22 00:00:00+02	20	46	95	0.40200000000000002	4.1900000000000004	0.36990000000000001	0.86750000000000005	0.071300000000000002	5
2010-06-22 00:00:00+02	20	46	96	0.35999999999999999	3.0800000000000001	0.33389999999999997	0.70920000000000005	0.081799999999999998	5
2010-06-22 00:00:00+02	20	46	97	0.33300000000000002	2.343	0.2606	0.52039999999999997	0.078	5
2010-06-22 00:00:00+02	20	46	98	0.39500000000000002	3.23	0.35220000000000001	0.81200000000000006	0.083299999999999999	5
2010-06-22 00:00:00+02	20	46	99	0.41799999999999998	4.5149999999999997	0.56179999999999997	1.3678999999999999	0.1019	5
2010-06-22 00:00:00+02	21	47	1	0.38800000000000001	3.2959999999999998	0.4224	0.95799999999999996	0.098299999999999998	5
2010-06-22 00:00:00+02	21	47	2	0.40600000000000003	4.1779999999999999	0.50329999999999997	1.1919999999999999	0.097199999999999995	5
2010-06-22 00:00:00+02	21	47	3	0.40699999999999997	4.5270000000000001	0.52400000000000002	1.2434000000000001	0.094799999999999995	5
2010-06-22 00:00:00+02	21	47	4	0.41199999999999998	4.6680000000000001	0.50080000000000002	1.2018	0.088400000000000006	5
2010-06-22 00:00:00+02	21	47	5	0.42899999999999999	4.8410000000000002	0.49249999999999999	1.2314000000000001	0.0843	5
2010-06-22 00:00:00+02	21	47	6	0.42699999999999999	4.9269999999999996	0.55189999999999995	1.3741000000000001	0.093100000000000002	5
2010-06-22 00:00:00+02	21	47	7	0.40500000000000003	4.8090000000000002	0.55700000000000005	1.3139000000000001	0.095899999999999999	5
2010-06-22 00:00:00+02	21	47	8	0.38800000000000001	4.4400000000000004	0.54530000000000001	1.2363999999999999	0.1002	5
2010-06-22 00:00:00+02	21	47	9	0.38200000000000001	4.7670000000000003	0.64890000000000003	1.4502999999999999	0.1125	5
2010-06-22 00:00:00+02	21	47	10	0.378	4.5469999999999997	0.62129999999999996	1.375	0.112	5
2010-06-22 00:00:00+02	21	47	11	0.39600000000000002	4.3869999999999996	0.65969999999999995	1.5237000000000001	0.1225	5
2010-06-22 00:00:00+02	21	47	12	0.43099999999999999	4.7750000000000004	0.78390000000000004	1.9692000000000001	0.13569999999999999	5
2010-06-22 00:00:00+02	21	47	13	0.42999999999999999	4.7110000000000003	0.73329999999999995	1.8395999999999999	0.12839999999999999	5
2010-06-22 00:00:00+02	21	47	14	0.39500000000000002	4.4020000000000001	0.63560000000000005	1.464	0.1176	5
2010-06-22 00:00:00+02	21	47	15	0.39300000000000002	3.7679999999999998	0.50829999999999997	1.1653	0.1066	5
2010-06-22 00:00:00+02	21	47	16	0.41199999999999998	3.8180000000000001	0.50670000000000004	1.218	0.1052	5
2010-06-22 00:00:00+02	21	47	17	0.38200000000000001	3.3410000000000002	0.41649999999999998	0.93049999999999999	0.095899999999999999	5
2010-06-22 00:00:00+02	21	47	18	0.39100000000000001	2.839	0.36059999999999998	0.82410000000000005	0.093899999999999997	5
2010-06-22 00:00:00+02	21	47	19	0.41299999999999998	3.621	0.44529999999999997	1.0729	0.0964	5
2010-06-22 00:00:00+02	21	47	20	0.42199999999999999	4.29	0.55679999999999996	1.3709	0.1053	5
2010-06-22 00:00:00+02	21	47	21	0.41699999999999998	4.0670000000000002	0.55930000000000002	1.3605	0.1104	5
2010-06-22 00:00:00+02	21	47	22	0.40699999999999997	3.9119999999999999	0.56730000000000003	1.3452999999999999	0.11550000000000001	5
2010-06-22 00:00:00+02	21	47	23	0.41099999999999998	4.242	0.60319999999999996	1.4452	0.11509999999999999	5
2010-06-22 00:00:00+02	21	47	24	0.42499999999999999	3.9710000000000001	0.55469999999999997	1.3733	0.1116	5
2010-06-22 00:00:00+02	21	47	25	0.42099999999999999	4.242	0.55669999999999997	1.3664000000000001	0.1062	5
2010-06-22 00:00:00+02	21	47	26	0.40799999999999997	3.9590000000000001	0.4914	1.1677	0.099099999999999994	5
2010-06-22 00:00:00+02	21	47	27	0.43099999999999999	4.2450000000000001	0.4929	1.2401	0.094	5
2010-06-22 00:00:00+02	21	47	28	0.42599999999999999	4.5620000000000003	0.51219999999999999	1.2721	0.092100000000000001	5
2010-06-22 00:00:00+02	21	47	29	0.44900000000000001	4.5880000000000001	0.51449999999999996	1.3517999999999999	0.092100000000000001	5
2010-06-22 00:00:00+02	21	47	30	0.45000000000000001	4.7839999999999998	0.58160000000000001	1.5347	0.10050000000000001	5
2010-06-22 00:00:00+02	21	47	31	0.435	4.843	0.58109999999999995	1.4771000000000001	0.099400000000000002	5
2010-06-22 00:00:00+02	21	47	32	0.44400000000000001	4.7290000000000001	0.56320000000000003	1.4613	0.098299999999999998	5
2010-06-22 00:00:00+02	21	47	33	0.438	4.843	0.55159999999999998	1.4123000000000001	0.094399999999999998	5
2010-06-22 00:00:00+02	21	47	34	0.438	4.7699999999999996	0.56459999999999999	1.4448000000000001	0.097799999999999998	5
2010-06-22 00:00:00+02	21	47	35	0.41699999999999998	4.4630000000000001	0.58399999999999996	1.4192	0.1069	5
2010-06-22 00:00:00+02	21	47	36	0.38400000000000001	2.911	0.42670000000000002	0.95799999999999996	0.1091	5
2010-06-22 00:00:00+02	21	47	37	0.42299999999999999	3.4870000000000001	0.44640000000000002	1.1003000000000001	0.099500000000000005	5
2010-06-22 00:00:00+02	21	47	38	0.436	4.117	0.4783	1.2168000000000001	0.0935	5
2010-06-22 00:00:00+02	21	47	39	0.439	4.1970000000000001	0.45229999999999998	1.1613	0.086999999999999994	5
2010-06-22 00:00:00+02	21	47	40	0.42499999999999999	3.8420000000000001	0.45619999999999999	1.1303000000000001	0.094200000000000006	5
2010-06-22 00:00:00+02	21	47	41	0.375	2.8340000000000001	0.41670000000000001	0.91749999999999998	0.1087	5
2010-06-22 00:00:00+02	21	47	42	0.37	2.5960000000000001	0.3881	0.84340000000000004	0.1079	5
2010-06-22 00:00:00+02	21	47	43	0.41499999999999998	3.6259999999999999	0.46579999999999999	1.1254	0.1007	5
2010-06-22 00:00:00+02	21	47	44	0.42799999999999999	4.1589999999999998	0.50070000000000003	1.2485999999999999	0.097100000000000006	5
2010-06-22 00:00:00+02	21	47	45	0.42299999999999999	4.274	0.50349999999999995	1.2413000000000001	0.095500000000000002	5
2010-06-22 00:00:00+02	21	47	46	0.40500000000000003	3.5960000000000001	0.46460000000000001	1.0966	0.1011	5
2010-06-22 00:00:00+02	21	47	47	0.379	2.6320000000000001	0.40870000000000001	0.90780000000000005	0.1125	5
2010-06-22 00:00:00+02	21	47	48	0.36099999999999999	2.6269999999999998	0.42330000000000001	0.9012	0.1167	5
2010-06-22 00:00:00+02	21	47	49	0.35399999999999998	2.1360000000000001	0.36320000000000002	0.76049999999999995	0.1158	5
2010-06-22 00:00:00+02	21	47	50	0.39200000000000002	2.613	0.3695	0.84530000000000005	0.1023	5
2010-06-22 00:00:00+02	21	47	51	0.41199999999999998	3.282	0.40820000000000001	0.9798	0.095299999999999996	5
2010-06-22 00:00:00+02	21	47	52	0.43099999999999999	3.7330000000000001	0.49980000000000002	1.2571000000000001	0.1056	5
2010-06-22 00:00:00+02	21	47	53	0.435	3.8820000000000001	0.58150000000000002	1.4752000000000001	0.1191	5
2010-06-22 00:00:00+02	21	47	54	0.41699999999999998	3.5609999999999999	0.52400000000000002	1.2750999999999999	0.1149	5
2010-06-22 00:00:00+02	21	47	55	0.41299999999999998	3.8490000000000002	0.50990000000000002	1.2277	0.1052	5
2010-06-22 00:00:00+02	21	47	56	0.42199999999999999	4.165	0.51329999999999998	1.2634000000000001	0.099400000000000002	5
2010-06-22 00:00:00+02	21	47	57	0.42899999999999999	4.2009999999999996	0.4758	1.1894	0.091499999999999998	5
2010-06-22 00:00:00+02	21	47	58	0.41499999999999998	3.5390000000000001	0.43219999999999997	1.0448999999999999	0.095200000000000007	5
2010-06-22 00:00:00+02	21	47	59	0.41599999999999998	3.8700000000000001	0.4148	1.0051000000000001	0.085199999999999998	5
2010-06-22 00:00:00+02	21	47	60	0.41499999999999998	3.6030000000000002	0.39439999999999997	0.95469999999999999	0.085699999999999998	5
2010-06-22 00:00:00+02	21	47	61	0.36099999999999999	2.0499999999999998	0.31430000000000002	0.66930000000000001	0.10299999999999999	5
2010-06-22 00:00:00+02	21	47	62	0.307	1.2070000000000001	0.2346	0.44240000000000002	0.10630000000000001	5
2010-06-22 00:00:00+02	21	47	63	0.33600000000000002	1.7150000000000001	0.26379999999999998	0.5302	0.097199999999999995	5
2010-06-22 00:00:00+02	21	47	64	0.34799999999999998	2.0449999999999999	0.30330000000000001	0.62729999999999997	0.099599999999999994	5
2010-06-22 00:00:00+02	21	47	65	0.38800000000000001	2.419	0.3543	0.80359999999999998	0.1036	5
2010-06-22 00:00:00+02	21	47	66	0.41599999999999998	3.5960000000000001	0.46610000000000001	1.1294	0.1014	5
2010-06-22 00:00:00+02	21	47	67	0.40500000000000003	3.677	0.46729999999999999	1.1046	0.099900000000000003	5
2010-06-22 00:00:00+02	21	47	68	0.40699999999999997	3.621	0.41310000000000002	0.98019999999999996	0.089399999999999993	5
2010-06-22 00:00:00+02	21	47	69	0.40699999999999997	3.73	0.41389999999999999	0.98109999999999997	0.087499999999999994	5
2010-06-22 00:00:00+02	21	47	70	0.41799999999999998	4.0060000000000002	0.53300000000000003	1.2978000000000001	0.1065	5
2010-06-22 00:00:00+02	21	47	71	0.38300000000000001	3.5070000000000001	0.52439999999999998	1.175	0.1163	5
2010-06-22 00:00:00+02	21	47	72	0.26600000000000001	1.2609999999999999	0.27850000000000003	0.48010000000000003	0.1232	5
2010-06-22 00:00:00+02	21	47	73	0.25700000000000001	0.66900000000000004	0.21079999999999999	0.3569	0.1263	5
2010-06-22 00:00:00+02	21	47	74	0.34100000000000003	1.6319999999999999	0.26979999999999998	0.54910000000000003	0.10249999999999999	5
2010-06-22 00:00:00+02	21	47	75	0.39700000000000002	3.1680000000000001	0.39389999999999997	0.91149999999999998	0.094500000000000001	5
2010-06-22 00:00:00+02	21	47	76	0.41999999999999998	4.1609999999999996	0.51590000000000003	1.2635000000000001	0.10000000000000001	5
2010-06-22 00:00:00+02	21	47	77	0.42399999999999999	3.9409999999999998	0.44800000000000001	1.1088	0.090700000000000003	5
2010-06-22 00:00:00+02	21	47	78	0.40300000000000002	3.1840000000000002	0.3901	0.91620000000000001	0.093200000000000005	5
2010-06-22 00:00:00+02	21	47	79	0.39000000000000001	3.0819999999999999	0.39789999999999998	0.90780000000000005	0.097500000000000003	5
2010-06-22 00:00:00+02	21	47	80	0.38400000000000001	3.3900000000000001	0.41649999999999998	0.93500000000000005	0.094899999999999998	5
2010-06-22 00:00:00+02	21	47	81	0.40999999999999998	3.7480000000000002	0.45250000000000001	1.0809	0.095299999999999996	5
2010-06-22 00:00:00+02	21	47	82	0.40699999999999997	3.431	0.44750000000000001	1.0621	0.10100000000000001	5
2010-06-22 00:00:00+02	21	47	83	0.38200000000000001	2.899	0.38179999999999997	0.85329999999999995	0.097900000000000001	5
2010-06-22 00:00:00+02	21	47	84	0.317	1.71	0.32050000000000001	0.61760000000000004	0.1183	5
2010-06-22 00:00:00+02	21	47	85	0.221	0.63	0.219	0.34320000000000001	0.1343	5
2010-06-22 00:00:00+02	21	47	86	0.34899999999999998	1.712	0.32119999999999999	0.66510000000000002	0.11849999999999999	5
2010-06-22 00:00:00+02	21	47	87	0.38100000000000001	3.4180000000000001	0.46360000000000001	1.0353000000000001	0.10489999999999999	5
2010-06-22 00:00:00+02	21	47	88	0.38100000000000001	2.9849999999999999	0.41089999999999999	0.91659999999999997	0.1031	5
2010-06-22 00:00:00+02	21	47	89	0.40699999999999997	3.3420000000000001	0.42480000000000001	1.0075000000000001	0.097799999999999998	5
2010-06-22 00:00:00+02	21	47	90	0.41399999999999998	3.4870000000000001	0.42820000000000003	1.0327999999999999	0.095399999999999999	5
2010-06-22 00:00:00+02	21	47	91	0.40200000000000002	3.3519999999999999	0.41299999999999998	0.96730000000000005	0.094899999999999998	5
2010-06-22 00:00:00+02	21	47	92	0.41699999999999998	3.9100000000000001	0.434	1.0553999999999999	0.088400000000000006	5
2010-06-22 00:00:00+02	21	47	93	0.433	4.1029999999999998	0.47539999999999999	1.2021999999999999	0.093200000000000005	5
2010-06-22 00:00:00+02	21	47	94	0.42499999999999999	3.9889999999999999	0.51539999999999997	1.2766999999999999	0.1033	5
2010-06-22 00:00:00+02	21	47	95	0.41599999999999998	3.9430000000000001	0.46939999999999998	1.1384000000000001	0.095000000000000001	5
2010-06-22 00:00:00+02	21	47	96	0.41599999999999998	3.8420000000000001	0.4657	1.1285000000000001	0.096199999999999994	5
2010-06-22 00:00:00+02	21	47	97	0.41699999999999998	3.9990000000000001	0.49409999999999998	1.1998	0.098799999999999999	5
2010-06-22 00:00:00+02	21	47	98	0.42999999999999999	4.7080000000000002	0.56399999999999995	1.4134	0.098799999999999999	5
2010-06-22 00:00:00+02	21	47	99	0.39600000000000002	3.5150000000000001	0.43809999999999999	1.0125999999999999	0.097000000000000003	5
2010-06-22 00:00:00+02	21	47	100	0.36799999999999999	2.6349999999999998	0.39850000000000002	0.86339999999999995	0.1096	5
2010-06-22 00:00:00+02	21	47	101	0.35399999999999998	2.5390000000000001	0.37659999999999999	0.79000000000000004	0.10639999999999999	5
2010-06-22 00:00:00+02	21	47	102	0.38500000000000001	2.4590000000000001	0.38150000000000001	0.85860000000000003	0.1103	5
2010-06-22 00:00:00+02	21	47	103	0.42199999999999999	3.4009999999999998	0.47320000000000001	1.1638999999999999	0.1075	5
2010-06-22 00:00:00+02	21	47	104	0.40400000000000003	3.165	0.41149999999999998	0.96899999999999997	0.098799999999999999	5
2010-06-22 00:00:00+02	22	48	1	0.38800000000000001	3.069	0.37980000000000003	0.86140000000000005	0.093299999999999994	5
2010-06-22 00:00:00+02	22	48	2	0.36099999999999999	2.6520000000000001	0.35999999999999999	0.76739999999999997	0.098599999999999993	5
2010-06-22 00:00:00+02	22	48	3	0.33700000000000002	1.8160000000000001	0.26779999999999998	0.53959999999999997	0.095100000000000004	5
2010-06-22 00:00:00+02	22	48	4	0.39300000000000002	3.1219999999999999	0.35360000000000003	0.81189999999999996	0.085800000000000001	5
2010-06-22 00:00:00+02	22	48	5	0.40100000000000002	3.4020000000000001	0.40689999999999998	0.95189999999999997	0.092399999999999996	5
2010-06-22 00:00:00+02	22	48	6	0.39100000000000001	3.415	0.40379999999999999	0.92279999999999995	0.091499999999999998	5
2010-06-22 00:00:00+02	22	48	7	0.40600000000000003	3.6389999999999998	0.41510000000000002	0.98229999999999995	0.089499999999999996	5
2010-06-22 00:00:00+02	22	48	8	0.41399999999999998	3.714	0.40210000000000001	0.96909999999999996	0.085300000000000001	5
2010-06-22 00:00:00+02	22	48	9	0.41599999999999998	3.6549999999999998	0.37	0.89680000000000004	0.079500000000000001	5
2010-06-22 00:00:00+02	22	48	10	0.35999999999999999	2.653	0.29849999999999999	0.63500000000000001	0.081699999999999995	5
2010-06-22 00:00:00+02	22	48	11	0.32400000000000001	1.7729999999999999	0.23630000000000001	0.4627	0.085199999999999998	5
2010-06-22 00:00:00+02	22	48	12	0.32200000000000001	1.5660000000000001	0.22140000000000001	0.43209999999999998	0.086300000000000002	5
2010-06-22 00:00:00+02	22	48	13	0.29999999999999999	1.357	0.22220000000000001	0.41289999999999999	0.094299999999999995	5
2010-06-22 00:00:00+02	22	48	14	0.315	1.5649999999999999	0.24410000000000001	0.46839999999999998	0.095200000000000007	5
2010-06-22 00:00:00+02	22	48	15	0.375	2.7829999999999999	0.3165	0.69589999999999996	0.083599999999999994	5
2010-06-22 00:00:00+02	22	48	16	0.39000000000000001	3.4329999999999998	0.37030000000000002	0.84340000000000004	0.083500000000000005	5
2010-06-22 00:00:00+02	22	48	17	0.38700000000000001	3.2610000000000001	0.37919999999999998	0.85719999999999996	0.088999999999999996	5
2010-06-22 00:00:00+02	22	48	18	0.40899999999999997	3.7440000000000002	0.38719999999999999	0.92320000000000002	0.081600000000000006	5
2010-06-22 00:00:00+02	22	48	19	0.41299999999999998	3.5390000000000001	0.35439999999999999	0.85309999999999997	0.078100000000000003	5
2010-06-22 00:00:00+02	22	48	20	0.38400000000000001	2.98	0.31269999999999998	0.70289999999999997	0.078600000000000003	5
2010-06-22 00:00:00+02	22	48	21	0.41099999999999998	3.6179999999999999	0.36499999999999999	0.87390000000000001	0.079000000000000001	5
2010-06-22 00:00:00+02	22	48	22	0.40400000000000003	3.7490000000000001	0.42959999999999998	1.0108999999999999	0.090499999999999997	5
2010-06-22 00:00:00+02	22	48	23	0.38300000000000001	3.3929999999999998	0.40329999999999999	0.90469999999999995	0.091800000000000007	5
2010-06-22 00:00:00+02	22	48	24	0.40300000000000002	4.0359999999999996	0.41649999999999998	0.97819999999999996	0.082699999999999996	5
2010-06-22 00:00:00+02	22	48	25	0.41199999999999998	4.0229999999999997	0.38219999999999998	0.91859999999999997	0.076100000000000001	5
2010-06-22 00:00:00+02	22	48	26	0.41299999999999998	3.8969999999999998	0.36299999999999999	0.87329999999999997	0.074099999999999999	5
2010-06-22 00:00:00+02	22	48	27	0.41899999999999998	3.8940000000000001	0.39179999999999998	0.95620000000000005	0.080000000000000002	5
2010-06-22 00:00:00+02	22	48	28	0.39400000000000002	3.0699999999999998	0.3548	0.81569999999999998	0.0872	5
2010-06-22 00:00:00+02	22	48	29	0.38600000000000001	2.863	0.31559999999999999	0.7127	0.081699999999999995	5
2010-06-22 00:00:00+02	22	48	30	0.38800000000000001	3.149	0.31630000000000003	0.71679999999999999	0.076200000000000004	5
2010-06-22 00:00:00+02	22	48	31	0.38700000000000001	2.927	0.29170000000000001	0.65959999999999996	0.074300000000000005	5
2010-06-22 00:00:00+02	22	48	32	0.40000000000000002	3.109	0.316	0.73709999999999998	0.076899999999999996	5
2010-06-22 00:00:00+02	22	48	33	0.40300000000000002	3.4660000000000002	0.36919999999999997	0.86780000000000002	0.082699999999999996	5
2010-06-22 00:00:00+02	22	48	34	0.38400000000000001	3.0939999999999999	0.35060000000000002	0.78820000000000001	0.085599999999999996	5
2010-06-22 00:00:00+02	22	48	35	0.38200000000000001	3.4580000000000002	0.35639999999999999	0.79790000000000005	0.079899999999999999	5
2010-06-22 00:00:00+02	22	48	36	0.377	2.859	0.31009999999999999	0.68469999999999998	0.080399999999999999	5
2010-06-22 00:00:00+02	22	48	37	0.34799999999999998	2.1869999999999998	0.26600000000000001	0.54990000000000006	0.083500000000000005	5
2010-06-22 00:00:00+02	22	48	38	0.33700000000000002	2.1669999999999998	0.27839999999999998	0.56120000000000003	0.087900000000000006	5
2010-06-22 00:00:00+02	22	48	39	0.36599999999999999	2.6160000000000001	0.32450000000000001	0.6996	0.089700000000000002	5
2010-06-22 00:00:00+02	22	48	40	0.39200000000000002	2.9369999999999998	0.36349999999999999	0.83240000000000003	0.092299999999999993	5
2010-06-22 00:00:00+02	22	48	41	0.41199999999999998	3.8370000000000002	0.4284	1.0290999999999999	0.088599999999999998	5
2010-06-22 00:00:00+02	22	48	42	0.39400000000000002	3.137	0.35260000000000002	0.81140000000000001	0.085199999999999998	5
2010-06-22 00:00:00+02	22	48	43	0.36699999999999999	2.4430000000000001	0.27729999999999999	0.59860000000000002	0.080500000000000002	5
2010-06-22 00:00:00+02	22	48	44	0.36599999999999999	2.1850000000000001	0.25419999999999998	0.54749999999999999	0.079799999999999996	5
2010-06-22 00:00:00+02	22	48	45	0.38500000000000001	2.7629999999999999	0.29289999999999999	0.65990000000000004	0.077799999999999994	5
2010-06-22 00:00:00+02	22	48	46	0.36399999999999999	2.5190000000000001	0.29380000000000001	0.63080000000000003	0.083500000000000005	5
2010-06-22 00:00:00+02	22	48	47	0.33700000000000002	1.986	0.27839999999999998	0.56189999999999996	0.093200000000000005	5
2010-06-22 00:00:00+02	22	48	48	0.36799999999999999	2.7050000000000001	0.3422	0.74060000000000004	0.092399999999999996	5
2010-06-22 00:00:00+02	22	48	49	0.39600000000000002	3.3340000000000001	0.37430000000000002	0.86470000000000002	0.086400000000000005	5
2010-06-22 00:00:00+02	22	48	50	0.40300000000000002	3.5110000000000001	0.40289999999999998	0.94779999999999998	0.089300000000000004	5
2010-06-22 00:00:00+02	22	48	51	0.39400000000000002	3.5619999999999998	0.39979999999999999	0.92020000000000002	0.087599999999999997	5
2010-06-22 00:00:00+02	22	48	52	0.39600000000000002	3.2730000000000001	0.40360000000000001	0.93200000000000005	0.094399999999999998	5
2010-06-22 00:00:00+02	22	48	53	0.36899999999999999	2.4449999999999998	0.35110000000000002	0.76160000000000005	0.1019	5
2010-06-22 00:00:00+02	22	48	54	0.27100000000000002	1.1479999999999999	0.2288	0.3992	0.1065	5
2010-06-22 00:00:00+02	22	48	55	0.34399999999999997	1.9119999999999999	0.27750000000000002	0.56820000000000004	0.095299999999999996	5
2010-06-22 00:00:00+02	22	48	56	0.40300000000000002	3.5299999999999998	0.4022	0.94499999999999995	0.088800000000000004	5
2010-06-22 00:00:00+02	22	48	57	0.40200000000000002	3.9449999999999998	0.43709999999999999	1.0259	0.088400000000000006	5
2010-06-22 00:00:00+02	22	48	58	0.40300000000000002	4.0069999999999997	0.41699999999999998	0.98089999999999999	0.083299999999999999	5
2010-06-22 00:00:00+02	22	48	59	0.41699999999999998	4.0060000000000002	0.4259	1.0341	0.085099999999999995	5
2010-06-22 00:00:00+02	22	48	60	0.41899999999999998	4.5599999999999996	0.45889999999999997	1.1204000000000001	0.082500000000000004	5
2010-06-22 00:00:00+02	22	48	61	0.42299999999999999	4.4669999999999996	0.41049999999999998	1.0124	0.0751	5
2010-06-22 00:00:00+02	22	48	62	0.42099999999999999	4.0880000000000001	0.42080000000000001	1.0327999999999999	0.082699999999999996	5
2010-06-22 00:00:00+02	22	48	63	0.40799999999999997	4.2000000000000002	0.49299999999999999	1.1729000000000001	0.094799999999999995	5
2010-06-22 00:00:00+02	22	48	64	0.38800000000000001	3.6480000000000001	0.42099999999999999	0.95489999999999997	0.0906	5
2010-06-22 00:00:00+02	22	48	65	0.42099999999999999	3.8220000000000001	0.40999999999999998	1.0071000000000001	0.085000000000000006	5
2010-06-22 00:00:00+02	22	48	66	0.42299999999999999	3.9660000000000002	0.40079999999999999	0.98799999999999999	0.080699999999999994	5
2010-06-22 00:00:00+02	22	48	67	0.40000000000000002	3.4129999999999998	0.3291	0.76819999999999999	0.0746	5
2010-06-22 00:00:00+02	22	48	68	0.40500000000000003	3.3580000000000001	0.35189999999999999	0.83079999999999998	0.080699999999999994	5
2010-06-22 00:00:00+02	22	48	69	0.38800000000000001	3.173	0.36849999999999999	0.83509999999999995	0.088300000000000003	5
2010-06-22 00:00:00+02	22	48	70	0.38600000000000001	3.4980000000000002	0.40339999999999998	0.91100000000000003	0.089700000000000002	5
2010-06-22 00:00:00+02	22	48	71	0.39200000000000002	3.778	0.43280000000000002	0.99109999999999998	0.0906	5
2010-06-22 00:00:00+02	22	48	72	0.39200000000000002	3.9900000000000002	0.4708	1.0783	0.094299999999999995	5
2010-06-22 00:00:00+02	22	48	73	0.40899999999999997	4.0449999999999999	0.41139999999999999	0.98080000000000001	0.081500000000000003	5
2010-06-22 00:00:00+02	22	48	74	0.41399999999999998	4.048	0.43149999999999999	1.0404	0.085500000000000007	5
2010-06-22 00:00:00+02	22	48	75	0.38300000000000001	2.8860000000000001	0.3664	0.82120000000000004	0.094299999999999995	5
2010-06-22 00:00:00+02	22	48	76	0.34899999999999998	2.1309999999999998	0.31030000000000002	0.64359999999999995	0.099099999999999994	5
2010-06-22 00:00:00+02	22	48	77	0.40600000000000003	3.7650000000000001	0.45639999999999997	1.0793999999999999	0.095799999999999996	5
2010-06-22 00:00:00+02	22	48	78	0.41199999999999998	4.3040000000000003	0.46039999999999998	1.1056999999999999	0.086800000000000002	5
2010-06-22 00:00:00+02	22	48	79	0.39600000000000002	3.839	0.4093	0.9456	0.084599999999999995	5
2010-06-22 00:00:00+02	22	48	80	0.39600000000000002	4.2279999999999998	0.45660000000000001	1.0558000000000001	0.087300000000000003	5
2010-06-22 00:00:00+02	22	48	81	0.39400000000000002	3.5070000000000001	0.41739999999999999	0.95960000000000001	0.092600000000000002	5
2010-06-22 00:00:00+02	22	48	82	0.39400000000000002	3.46	0.42720000000000002	0.9829	0.095799999999999996	5
2010-06-22 00:00:00+02	22	48	83	0.41099999999999998	4.3630000000000004	0.53380000000000005	1.2793000000000001	0.099500000000000005	5
2010-06-22 00:00:00+02	22	48	84	0.41199999999999998	3.7629999999999999	0.43559999999999999	1.0468999999999999	0.091399999999999995	5
2010-06-22 00:00:00+02	22	48	85	0.42099999999999999	3.794	0.42280000000000001	1.0387	0.088200000000000001	5
2010-06-22 00:00:00+02	22	48	86	0.40400000000000003	3.8380000000000001	0.42959999999999998	1.0125999999999999	0.088800000000000004	5
2010-06-22 00:00:00+02	22	48	87	0.38300000000000001	3.2789999999999999	0.39889999999999998	0.89480000000000004	0.093200000000000005	5
2010-06-22 00:00:00+02	22	48	88	0.39500000000000002	3.4359999999999999	0.41210000000000002	0.95079999999999998	0.092899999999999996	5
2010-06-22 00:00:00+02	22	48	89	0.40100000000000002	3.9359999999999999	0.4743	1.1085	0.096100000000000005	5
2010-06-22 00:00:00+02	22	48	90	0.41699999999999998	4.7699999999999996	0.53990000000000005	1.3132999999999999	0.093600000000000003	5
2010-06-22 00:00:00+02	22	48	91	0.42199999999999999	4.5739999999999998	0.48770000000000002	1.1988000000000001	0.087499999999999994	5
2010-06-22 00:00:00+02	22	48	92	0.36599999999999999	2.8519999999999999	0.36080000000000001	0.77690000000000003	0.093700000000000006	5
2010-06-22 00:00:00+02	22	48	93	0.32100000000000001	1.609	0.25640000000000002	0.499	0.098299999999999998	5
2010-06-22 00:00:00+02	22	48	94	0.34899999999999998	1.8240000000000001	0.2697	0.55910000000000004	0.095500000000000002	5
2010-06-22 00:00:00+02	22	48	95	0.36199999999999999	2.0249999999999999	0.2964	0.63239999999999996	0.098000000000000004	5
2010-06-22 00:00:00+02	22	48	96	0.41399999999999998	3.1200000000000001	0.37709999999999999	0.90990000000000004	0.091499999999999998	5
2010-06-22 00:00:00+02	22	48	97	0.42699999999999999	4.399	0.4874	1.2141	0.090300000000000005	5
2010-06-22 00:00:00+02	22	48	98	0.40100000000000002	3.5179999999999998	0.44259999999999999	1.0347	0.098000000000000004	5
2010-06-22 00:00:00+02	22	48	99	0.33100000000000002	1.9550000000000001	0.314	0.62439999999999996	0.10630000000000001	5
2010-06-22 00:00:00+02	22	48	100	0.39900000000000002	2.867	0.38269999999999998	0.89080000000000004	0.099000000000000005	5
2010-06-22 00:00:00+02	22	48	101	0.42599999999999999	4.524	0.55069999999999997	1.3695999999999999	0.099699999999999997	5
2010-06-22 00:00:00+02	22	48	102	0.43099999999999999	4.681	0.57699999999999996	1.4528000000000001	0.1016	5
2010-06-22 00:00:00+02	22	48	103	0.432	4.7300000000000004	0.57769999999999999	1.4549000000000001	0.1008	5
2010-06-22 00:00:00+02	22	48	104	0.41699999999999998	4.3520000000000003	0.54679999999999995	1.3285	0.1022	5
2010-06-22 00:00:00+02	23	49	1	0.42899999999999999	4.1509999999999998	0.43740000000000001	1.0933999999999999	0.084900000000000003	5
2010-06-22 00:00:00+02	23	49	2	0.41699999999999998	3.5670000000000002	0.39760000000000001	0.96740000000000004	0.087099999999999997	5
2010-06-22 00:00:00+02	23	49	3	0.38800000000000001	3.226	0.35139999999999999	0.79730000000000001	0.083099999999999993	5
2010-06-22 00:00:00+02	23	49	4	0.39600000000000002	3.4039999999999999	0.40050000000000002	0.9264	0.090899999999999995	5
2010-06-22 00:00:00+02	23	49	5	0.41499999999999998	3.9180000000000001	0.50339999999999996	1.2177	0.1024	5
2010-06-22 00:00:00+02	23	49	6	0.42299999999999999	4.4050000000000002	0.52270000000000005	1.2881	0.096699999999999994	5
2010-06-22 00:00:00+02	23	49	7	0.41099999999999998	3.988	0.48599999999999999	1.1647000000000001	0.0974	5
2010-06-22 00:00:00+02	23	49	8	0.377	3.1179999999999999	0.39150000000000001	0.86509999999999998	0.095100000000000004	5
2010-06-22 00:00:00+02	23	49	9	0.35299999999999998	2.2919999999999998	0.31859999999999999	0.6663	0.096799999999999997	5
2010-06-22 00:00:00+02	23	49	10	0.37	2.1739999999999999	0.32929999999999998	0.71630000000000005	0.1038	5
2010-06-22 00:00:00+02	23	49	11	0.40200000000000002	2.8610000000000002	0.42020000000000002	0.98399999999999999	0.10879999999999999	5
2010-06-22 00:00:00+02	23	49	12	0.40300000000000002	3.1349999999999998	0.4839	1.1379999999999999	0.11700000000000001	5
2010-06-22 00:00:00+02	23	49	13	0.40899999999999997	3.9580000000000002	0.58220000000000005	1.3876999999999999	0.1174	5
2010-06-22 00:00:00+02	23	49	14	0.42499999999999999	4.54	0.61240000000000006	1.5190999999999999	0.1105	5
2010-06-22 00:00:00+02	23	49	15	0.42899999999999999	4.7329999999999997	0.55549999999999999	1.3900999999999999	0.0969	5
2010-06-22 00:00:00+02	23	49	16	0.42499999999999999	4.54	0.53190000000000004	1.3171999999999999	0.096000000000000002	5
2010-06-22 00:00:00+02	23	49	17	0.41999999999999998	4.0709999999999997	0.51229999999999998	1.2528999999999999	0.10100000000000001	5
2010-06-22 00:00:00+02	23	49	18	0.38300000000000001	3.0190000000000001	0.38319999999999999	0.85960000000000003	0.095299999999999996	5
2010-06-22 00:00:00+02	23	49	19	0.34499999999999997	2.1190000000000002	0.2828	0.58099999999999996	0.090700000000000003	5
2010-06-22 00:00:00+02	23	49	20	0.35099999999999998	1.748	0.2656	0.55330000000000001	0.096600000000000005	5
2010-06-22 00:00:00+02	23	49	21	0.40600000000000003	3.0870000000000002	0.35730000000000001	0.84489999999999998	0.087400000000000005	5
2010-06-22 00:00:00+02	23	49	22	0.42799999999999999	4.6150000000000002	0.46539999999999998	1.1629	0.082900000000000001	5
2010-06-22 00:00:00+02	23	49	23	0.40699999999999997	3.798	0.40410000000000001	0.9597	0.084199999999999997	5
2010-06-22 00:00:00+02	23	49	24	0.38500000000000001	2.6960000000000002	0.33239999999999997	0.748	0.089899999999999994	5
2010-06-22 00:00:00+02	23	49	25	0.375	2.532	0.32979999999999998	0.72560000000000002	0.093399999999999997	5
2010-06-22 00:00:00+02	23	49	26	0.34799999999999998	1.986	0.28539999999999999	0.58989999999999998	0.095600000000000004	5
2010-06-22 00:00:00+02	23	49	27	0.36699999999999999	2.4769999999999999	0.33110000000000001	0.71499999999999997	0.095200000000000007	5
2010-06-22 00:00:00+02	23	49	28	0.41899999999999998	4.0410000000000004	0.51490000000000002	1.2577	0.1021	5
2010-06-22 00:00:00+02	23	49	29	0.41299999999999998	4.3449999999999998	0.60150000000000003	1.4484999999999999	0.1125	5
2010-06-22 00:00:00+02	23	49	30	0.39600000000000002	4.4000000000000004	0.60070000000000001	1.387	0.11119999999999999	5
2010-06-22 00:00:00+02	23	49	31	0.39700000000000002	3.8650000000000002	0.47820000000000001	1.1083000000000001	0.098299999999999998	5
2010-06-22 00:00:00+02	23	49	32	0.39200000000000002	3.339	0.38800000000000001	0.88870000000000005	0.089399999999999993	5
2010-06-22 00:00:00+02	23	49	33	0.39000000000000001	3.286	0.38119999999999998	0.86819999999999997	0.088900000000000007	5
2010-06-22 00:00:00+02	23	49	34	0.38800000000000001	3.1549999999999998	0.38500000000000001	0.87329999999999997	0.092700000000000005	5
2010-06-22 00:00:00+02	23	49	35	0.38600000000000001	3.0209999999999999	0.37890000000000001	0.85570000000000002	0.094200000000000006	5
2010-06-22 00:00:00+02	23	49	36	0.39000000000000001	3.492	0.42580000000000001	0.96999999999999997	0.094799999999999995	5
2010-06-22 00:00:00+02	23	49	37	0.41699999999999998	3.6960000000000002	0.43709999999999999	1.0613999999999999	0.093100000000000002	5
2010-06-22 00:00:00+02	23	49	38	0.42999999999999999	3.9510000000000001	0.4506	1.1296999999999999	0.090999999999999998	5
2010-06-22 00:00:00+02	23	49	39	0.43099999999999999	4.4119999999999999	0.50039999999999996	1.2572000000000001	0.092499999999999999	5
2010-06-22 00:00:00+02	23	49	40	0.41199999999999998	4.1529999999999996	0.48060000000000003	1.1552	0.093299999999999994	5
2010-06-22 00:00:00+02	23	49	41	0.36099999999999999	2.6019999999999999	0.35310000000000002	0.75260000000000005	0.098000000000000004	5
2010-06-22 00:00:00+02	23	49	42	0.27000000000000002	1.1180000000000001	0.24729999999999999	0.4299	0.1168	5
2010-06-22 00:00:00+02	23	49	43	0.32300000000000001	1.089	0.25359999999999999	0.4955	0.12139999999999999	5
2010-06-22 00:00:00+02	23	49	44	0.42399999999999999	3.1360000000000001	0.39419999999999999	0.97450000000000003	0.095299999999999996	5
2010-06-22 00:00:00+02	23	49	45	0.44700000000000001	4.8360000000000003	0.53790000000000004	1.4079999999999999	0.092200000000000004	5
2010-06-22 00:00:00+02	23	49	46	0.41799999999999998	4.0670000000000002	0.49299999999999999	1.2008000000000001	0.097299999999999998	5
2010-06-22 00:00:00+02	23	49	47	0.40000000000000002	3.4049999999999998	0.40400000000000003	0.94299999999999995	0.091700000000000004	5
2010-06-22 00:00:00+02	23	49	48	0.42699999999999999	3.9950000000000001	0.4506	1.1231	0.090200000000000002	5
2010-06-22 00:00:00+02	23	49	49	0.41799999999999998	4.0350000000000001	0.42609999999999998	1.0381	0.084599999999999995	5
2010-06-22 00:00:00+02	23	49	50	0.42199999999999999	4.0350000000000001	0.42249999999999999	1.0401	0.083900000000000002	5
2010-06-22 00:00:00+02	23	49	51	0.41699999999999998	4.3860000000000001	0.47120000000000001	1.1466000000000001	0.087499999999999994	5
2010-06-22 00:00:00+02	23	49	52	0.39900000000000002	3.9470000000000001	0.50109999999999999	1.1657	0.1013	5
2010-06-22 00:00:00+02	23	49	53	0.35699999999999998	2.8039999999999998	0.41260000000000002	0.87139999999999995	0.1085	5
2010-06-22 00:00:00+02	23	49	54	0.32000000000000001	1.631	0.27350000000000002	0.53120000000000001	0.104	5
2010-06-22 00:00:00+02	23	49	55	0.375	2.2320000000000002	0.29530000000000001	0.65000000000000002	0.091399999999999995	5
2010-06-22 00:00:00+02	23	49	56	0.40799999999999997	3.4390000000000001	0.36459999999999998	0.86619999999999997	0.082100000000000006	5
2010-06-22 00:00:00+02	23	49	57	0.40799999999999997	3.6070000000000002	0.41539999999999999	0.9879	0.090200000000000002	5
2010-06-22 00:00:00+02	23	49	58	0.40799999999999997	3.6099999999999999	0.43540000000000001	1.036	0.094399999999999998	5
2010-06-22 00:00:00+02	23	49	59	0.42499999999999999	4.0629999999999997	0.4748	1.1773	0.093799999999999994	5
2010-06-22 00:00:00+02	23	49	60	0.40200000000000002	3.5590000000000002	0.40410000000000001	0.94669999999999999	0.088599999999999998	5
2010-06-22 00:00:00+02	23	49	61	0.41199999999999998	3.5579999999999998	0.37459999999999999	0.89980000000000004	0.082199999999999995	5
2010-06-22 00:00:00+02	23	49	62	0.42999999999999999	4.3310000000000004	0.45229999999999998	1.135	0.0848	5
2010-06-22 00:00:00+02	23	49	63	0.40600000000000003	4.024	0.45900000000000002	1.0868	0.091399999999999995	5
2010-06-22 00:00:00+02	23	49	64	0.38900000000000001	3.073	0.38300000000000001	0.86980000000000002	0.094	5
2010-06-22 00:00:00+02	23	49	65	0.40400000000000003	3.3679999999999999	0.4279	1.0085	0.098000000000000004	5
2010-06-22 00:00:00+02	23	49	66	0.40999999999999998	3.677	0.44990000000000002	1.0744	0.096199999999999994	5
2010-06-22 00:00:00+02	23	49	67	0.40500000000000003	3.7170000000000001	0.44280000000000003	1.0468	0.093899999999999997	5
2010-06-22 00:00:00+02	23	49	68	0.41499999999999998	4.032	0.43969999999999998	1.0629	0.087400000000000005	5
2010-06-22 00:00:00+02	23	49	69	0.377	2.7679999999999998	0.34889999999999999	0.77180000000000004	0.092600000000000002	5
2010-06-22 00:00:00+02	23	49	70	0.34300000000000003	1.7390000000000001	0.26279999999999998	0.53710000000000002	0.095899999999999999	5
2010-06-22 00:00:00+02	23	49	71	0.36799999999999999	2.4910000000000001	0.29930000000000001	0.64780000000000004	0.085699999999999998	5
2010-06-22 00:00:00+02	23	49	72	0.40100000000000002	2.831	0.32040000000000002	0.74870000000000003	0.083599999999999994	5
2010-06-22 00:00:00+02	23	49	73	0.41899999999999998	3.8260000000000001	0.4108	1.0031000000000001	0.085099999999999995	5
2010-06-22 00:00:00+02	23	49	74	0.42299999999999999	4.423	0.498	1.2290000000000001	0.091800000000000007	5
2010-06-22 00:00:00+02	23	49	75	0.41199999999999998	4.4299999999999997	0.52459999999999996	1.2587999999999999	0.096600000000000005	5
2010-06-22 00:00:00+02	23	49	76	0.40699999999999997	4.5430000000000001	0.57299999999999995	1.3606	0.10340000000000001	5
2010-06-22 00:00:00+02	23	49	77	0.40300000000000002	4.3159999999999998	0.52569999999999995	1.2347999999999999	0.098900000000000002	5
2010-06-22 00:00:00+02	23	49	78	0.36399999999999999	2.6819999999999999	0.35360000000000003	0.7581	0.096000000000000002	5
2010-06-22 00:00:00+02	23	49	79	0.34899999999999998	1.9159999999999999	0.29110000000000003	0.60319999999999996	0.0998	5
2010-06-22 00:00:00+02	23	49	80	0.38200000000000001	2.8399999999999999	0.37069999999999997	0.82909999999999995	0.096500000000000002	5
2010-06-22 00:00:00+02	23	49	81	0.39600000000000002	3.2109999999999999	0.40770000000000001	0.94279999999999997	0.096799999999999997	5
2010-06-22 00:00:00+02	23	49	82	0.39100000000000001	3.1930000000000001	0.37	0.84599999999999997	0.088200000000000001	5
2010-06-22 00:00:00+02	23	49	83	0.379	2.8109999999999999	0.32579999999999998	0.72330000000000005	0.085500000000000007	5
2010-06-22 00:00:00+02	23	49	84	0.39000000000000001	2.9620000000000002	0.3458	0.7883	0.087300000000000003	5
2010-06-22 00:00:00+02	23	49	85	0.41399999999999998	4.4089999999999998	0.48799999999999999	1.1781999999999999	0.090200000000000002	5
2010-06-22 00:00:00+02	23	49	86	0.41399999999999998	4.3179999999999996	0.47499999999999998	1.1453	0.089300000000000004	5
2010-06-22 00:00:00+02	23	49	87	0.41899999999999998	3.8250000000000002	0.44540000000000002	1.0872999999999999	0.092299999999999993	5
2010-06-22 00:00:00+02	23	49	88	0.40699999999999997	4.0060000000000002	0.44900000000000001	1.0654999999999999	0.089700000000000002	5
2010-06-22 00:00:00+02	23	49	89	0.42499999999999999	4.2859999999999996	0.46100000000000002	1.143	0.0872	5
2010-06-22 00:00:00+02	23	49	90	0.41799999999999998	4.3109999999999999	0.46889999999999998	1.141	0.088300000000000003	5
2010-06-22 00:00:00+02	23	49	91	0.35899999999999999	2.4489999999999998	0.34129999999999999	0.72370000000000001	0.099000000000000005	5
2010-06-22 00:00:00+02	23	49	92	0.29999999999999999	1.2649999999999999	0.24460000000000001	0.45440000000000003	0.108	5
2010-06-22 00:00:00+02	23	49	93	0.41299999999999998	3.0529999999999999	0.39219999999999999	0.94310000000000005	0.096799999999999997	5
2010-06-22 00:00:00+02	23	49	94	0.42999999999999999	4.5019999999999998	0.4617	1.1583000000000001	0.083900000000000002	5
2010-06-22 00:00:00+02	23	49	95	0.436	4.5	0.46110000000000001	1.1732	0.083799999999999999	5
2010-06-22 00:00:00+02	23	49	96	0.41599999999999998	4.5140000000000002	0.49730000000000002	1.2060999999999999	0.090200000000000002	5
2010-06-22 00:00:00+02	23	49	97	0.41299999999999998	4.4459999999999997	0.55830000000000002	1.3432999999999999	0.10249999999999999	5
2010-06-22 00:00:00+02	23	49	98	0.40699999999999997	4.5529999999999999	0.5746	1.3635999999999999	0.10349999999999999	5
2010-06-22 00:00:00+02	23	49	99	0.40799999999999997	4.2119999999999997	0.49419999999999997	1.1758999999999999	0.094799999999999995	5
2010-06-22 00:00:00+02	23	49	100	0.40999999999999998	3.7200000000000002	0.42280000000000001	1.0103	0.089599999999999999	5
2010-06-22 00:00:00+02	23	49	101	0.39800000000000002	3.6749999999999998	0.4415	1.0261	0.094500000000000001	5
2010-06-22 00:00:00+02	23	49	102	0.38600000000000001	3.7789999999999999	0.44330000000000003	1.0013000000000001	0.092799999999999994	5
2010-06-22 00:00:00+02	23	49	103	0.40400000000000003	3.6150000000000002	0.4345	1.0243	0.094200000000000006	5
2010-06-22 00:00:00+02	23	49	104	0.41699999999999998	3.972	0.44829999999999998	1.0891	0.090200000000000002	5
2010-06-22 00:00:00+02	23	49	105	0.41099999999999998	3.8450000000000002	0.43869999999999998	1.0502	0.090499999999999997	5
2010-06-22 00:00:00+02	23	49	106	0.41099999999999998	3.992	0.4405	1.0542	0.088200000000000001	5
2010-06-22 00:00:00+02	23	49	107	0.38100000000000001	3.331	0.38129999999999997	0.85140000000000005	0.087999999999999995	5
2010-06-22 00:00:00+02	24	50	1	0.36299999999999999	2.4910000000000001	0.35930000000000001	0.76929999999999998	0.10290000000000001	5
2010-06-22 00:00:00+02	24	50	2	0.38700000000000001	4.0129999999999999	0.53010000000000002	1.1993	0.1057	5
2010-06-22 00:00:00+02	24	50	3	0.40699999999999997	4.0519999999999996	0.48909999999999998	1.1617	0.096799999999999997	5
2010-06-22 00:00:00+02	24	50	4	0.39300000000000002	3.5419999999999998	0.3926	0.90110000000000001	0.086400000000000005	5
2010-06-22 00:00:00+02	24	50	5	0.35599999999999998	2.5960000000000001	0.29060000000000002	0.61250000000000004	0.080799999999999997	5
2010-06-22 00:00:00+02	24	50	6	0.33300000000000002	2.2850000000000001	0.27029999999999998	0.5403	0.082299999999999998	5
2010-06-22 00:00:00+02	24	50	7	0.39300000000000002	3.3860000000000001	0.40160000000000001	0.92190000000000005	0.091600000000000001	5
2010-06-22 00:00:00+02	24	50	8	0.41699999999999998	4.0780000000000003	0.52400000000000002	1.2737000000000001	0.1032	5
2010-06-22 00:00:00+02	24	50	9	0.39800000000000002	3.855	0.49659999999999999	1.1538999999999999	0.1023	5
2010-06-22 00:00:00+02	24	50	10	0.40000000000000002	3.9500000000000002	0.51449999999999996	1.2003999999999999	0.10390000000000001	5
2010-06-22 00:00:00+02	24	50	11	0.41999999999999998	4.2800000000000002	0.52790000000000004	1.2917000000000001	0.10000000000000001	5
2010-06-22 00:00:00+02	24	50	12	0.41299999999999998	4.4610000000000003	0.52839999999999998	1.2724	0.096799999999999997	5
2010-06-22 00:00:00+02	24	50	13	0.38600000000000001	3.2989999999999999	0.37990000000000002	0.85780000000000001	0.088400000000000006	5
2010-06-22 00:00:00+02	24	50	14	0.38	3.101	0.35799999999999998	0.7974	0.087300000000000003	5
2010-06-22 00:00:00+02	24	50	15	0.33700000000000002	2.4830000000000001	0.29559999999999997	0.59619999999999995	0.084900000000000003	5
2010-06-22 00:00:00+02	24	50	16	0.35999999999999999	2.827	0.3135	0.66569999999999996	0.081900000000000001	5
2010-06-22 00:00:00+02	24	50	17	0.34799999999999998	2.5299999999999998	0.29530000000000001	0.61060000000000003	0.083599999999999994	5
2010-06-22 00:00:00+02	24	50	18	0.33400000000000002	2.1230000000000002	0.26819999999999999	0.53739999999999999	0.085900000000000004	5
2010-06-22 00:00:00+02	24	50	19	0.40500000000000003	3.335	0.39360000000000001	0.93020000000000003	0.090800000000000006	5
2010-06-22 00:00:00+02	24	50	20	0.40899999999999997	4.0800000000000001	0.51049999999999995	1.2175	0.10050000000000001	5
2010-06-22 00:00:00+02	24	50	21	0.378	3.3919999999999999	0.42430000000000001	0.93979999999999997	0.096600000000000005	5
2010-06-22 00:00:00+02	24	50	22	0.38	3.6890000000000001	0.45150000000000001	1.0044	0.096299999999999997	5
2010-06-22 00:00:00+02	24	50	23	0.38800000000000001	3.9390000000000001	0.5091	1.1544000000000001	0.1031	5
2010-06-22 00:00:00+02	24	50	24	0.38700000000000001	4.0289999999999999	0.5464	1.2350000000000001	0.1086	5
2010-06-22 00:00:00+02	24	50	25	0.377	4.0359999999999996	0.54039999999999999	1.1953	0.10730000000000001	5
2010-06-22 00:00:00+02	24	50	26	0.38400000000000001	3.0369999999999999	0.40500000000000003	0.9103	0.1003	5
2010-06-22 00:00:00+02	24	50	27	0.41699999999999998	4.2679999999999998	0.52090000000000003	1.2654000000000001	0.098900000000000002	5
2010-06-22 00:00:00+02	24	50	28	0.41299999999999998	4.4390000000000001	0.49919999999999998	1.2019	0.091800000000000007	5
2010-06-22 00:00:00+02	24	50	29	0.41999999999999998	4.0940000000000003	0.47749999999999998	1.1678999999999999	0.093700000000000006	5
2010-06-22 00:00:00+02	24	50	30	0.40400000000000003	3.702	0.42509999999999998	1.0019	0.090399999999999994	5
2010-06-22 00:00:00+02	24	50	31	0.40100000000000002	3.4220000000000002	0.38740000000000002	0.90680000000000005	0.087599999999999997	5
2010-06-22 00:00:00+02	24	50	32	0.39300000000000002	3.3559999999999999	0.40410000000000001	0.9274	0.092799999999999994	5
2010-06-22 00:00:00+02	24	50	33	0.39600000000000002	3.5369999999999999	0.42599999999999999	0.98499999999999999	0.093899999999999997	5
2010-06-22 00:00:00+02	24	50	34	0.41999999999999998	4.2149999999999999	0.49859999999999999	1.2203999999999999	0.095600000000000004	5
2010-06-22 00:00:00+02	24	50	35	0.42199999999999999	4.3200000000000003	0.56289999999999996	1.3852	0.10580000000000001	5
2010-06-22 00:00:00+02	24	50	36	0.41299999999999998	4.0460000000000003	0.50439999999999996	1.2128000000000001	0.10000000000000001	5
2010-06-22 00:00:00+02	24	50	37	0.434	4.5430000000000001	0.6462	1.6382000000000001	0.1166	5
2010-06-22 00:00:00+02	24	50	38	0.42299999999999999	4.7169999999999996	0.61099999999999999	1.5057	0.1069	5
2010-06-22 00:00:00+02	24	50	39	0.40899999999999997	4.2729999999999997	0.5343	1.2753000000000001	0.1013	5
2010-06-22 00:00:00+02	24	50	40	0.378	3.621	0.45479999999999998	1.0081	0.098400000000000001	5
2010-06-22 00:00:00+02	24	50	41	0.35999999999999999	3.0190000000000001	0.39450000000000002	0.83789999999999998	0.098199999999999996	5
2010-06-22 00:00:00+02	24	50	42	0.376	3.6469999999999998	0.47510000000000002	1.0472999999999999	0.1022	5
2010-06-22 00:00:00+02	24	50	43	0.38800000000000001	3.9820000000000002	0.48170000000000002	1.0934999999999999	0.096699999999999994	5
2010-06-22 00:00:00+02	24	50	44	0.39400000000000002	4.0819999999999999	0.46000000000000002	1.0589999999999999	0.090499999999999997	5
2010-06-22 00:00:00+02	24	50	45	0.41499999999999998	4.0659999999999998	0.49719999999999998	1.2035	0.098100000000000007	5
2010-06-22 00:00:00+02	24	50	46	0.42999999999999999	4.3520000000000003	0.63739999999999997	1.6007	0.1191	5
2010-06-22 00:00:00+02	24	50	47	0.42599999999999999	4.5570000000000004	0.66000000000000003	1.6399999999999999	0.1188	5
2010-06-22 00:00:00+02	24	50	48	0.42899999999999999	4.9240000000000004	0.67190000000000005	1.6820999999999999	0.1134	5
2010-06-22 00:00:00+02	24	50	49	0.41799999999999998	4.5629999999999997	0.58679999999999999	1.4297	0.1055	5
2010-06-22 00:00:00+02	24	50	50	0.40600000000000003	3.6659999999999999	0.4284	1.0134000000000001	0.091800000000000007	5
2010-06-22 00:00:00+02	24	50	51	0.39300000000000002	3.081	0.41920000000000002	0.96160000000000001	0.1027	5
2010-06-22 00:00:00+02	24	50	52	0.38	3.194	0.46239999999999998	1.0298	0.1103	5
2010-06-22 00:00:00+02	24	50	53	0.39100000000000001	3.3660000000000001	0.42830000000000001	0.97819999999999996	0.098100000000000007	5
2010-06-22 00:00:00+02	24	50	54	0.374	2.8769999999999998	0.38479999999999998	0.84499999999999997	0.099199999999999997	5
2010-06-22 00:00:00+02	24	50	55	0.41299999999999998	3.7730000000000001	0.46739999999999998	1.1241000000000001	0.097900000000000001	5
2010-06-22 00:00:00+02	24	50	56	0.42099999999999999	3.899	0.47620000000000001	1.1680999999999999	0.097199999999999995	5
2010-06-22 00:00:00+02	24	50	57	0.40999999999999998	3.98	0.5	1.1955	0.1004	5
2010-06-22 00:00:00+02	24	50	58	0.41699999999999998	4.1900000000000004	0.54179999999999995	1.3160000000000001	0.10440000000000001	5
2010-06-22 00:00:00+02	24	50	59	0.40899999999999997	4.1130000000000004	0.50249999999999995	1.1982999999999999	0.098299999999999998	5
2010-06-22 00:00:00+02	24	50	60	0.35599999999999998	2.375	0.33539999999999998	0.70679999999999998	0.099400000000000002	5
2010-06-22 00:00:00+02	24	50	61	0.28499999999999998	1.2330000000000001	0.22220000000000001	0.39979999999999999	0.099500000000000005	5
2010-06-22 00:00:00+02	24	50	62	0.39600000000000002	2.722	0.36749999999999999	0.84840000000000004	0.098699999999999996	5
2010-06-22 00:00:00+02	24	50	63	0.38200000000000001	2.956	0.40699999999999997	0.90939999999999999	0.10290000000000001	5
2010-06-22 00:00:00+02	24	50	64	0.31900000000000001	1.6040000000000001	0.27560000000000001	0.53390000000000004	0.10580000000000001	5
2010-06-22 00:00:00+02	24	50	65	0.34100000000000003	1.5309999999999999	0.28749999999999998	0.58489999999999998	0.11360000000000001	5
2010-06-22 00:00:00+02	24	50	66	0.41999999999999998	3.5019999999999998	0.47589999999999999	1.1648000000000001	0.1057	5
2010-06-22 00:00:00+02	24	50	67	0.433	4.6559999999999997	0.58750000000000002	1.4856	0.10390000000000001	5
2010-06-22 00:00:00+02	24	50	68	0.437	5.0179999999999998	0.68489999999999995	1.75	0.1138	5
2010-06-22 00:00:00+02	24	50	69	0.42199999999999999	5.0119999999999996	0.70699999999999996	1.7388999999999999	0.1176	5
2010-06-22 00:00:00+02	24	50	70	0.39900000000000002	4.4770000000000003	0.58689999999999998	1.3645	0.1071	5
2010-06-22 00:00:00+02	24	50	71	0.39600000000000002	4.2619999999999996	0.52569999999999995	1.2146999999999999	0.099900000000000003	5
2010-06-22 00:00:00+02	24	50	72	0.42099999999999999	4.2279999999999998	0.48559999999999998	1.1924999999999999	0.092899999999999996	5
2010-06-22 00:00:00+02	24	50	73	0.42599999999999999	4.4809999999999999	0.51580000000000004	1.28	0.094100000000000003	5
2010-06-22 00:00:00+02	24	50	74	0.40799999999999997	3.5920000000000001	0.47499999999999998	1.1293	0.10340000000000001	5
2010-06-22 00:00:00+02	24	50	75	0.39100000000000001	3.1269999999999998	0.43380000000000002	0.9919	0.1051	5
2010-06-22 00:00:00+02	24	50	76	0.39900000000000002	3.6890000000000001	0.49299999999999999	1.1479999999999999	0.1051	5
2010-06-22 00:00:00+02	24	50	77	0.39800000000000002	3.7610000000000001	0.51980000000000004	1.2082999999999999	0.10920000000000001	5
2010-06-22 00:00:00+02	24	50	78	0.39700000000000002	4.6200000000000001	0.60860000000000003	1.4095	0.10829999999999999	5
2010-06-22 00:00:00+02	24	50	79	0.41899999999999998	4.2649999999999997	0.55920000000000003	1.3655999999999999	0.1062	5
2010-06-22 00:00:00+02	24	50	80	0.41999999999999998	4.2469999999999999	0.60109999999999997	1.4710000000000001	0.11459999999999999	5
2010-06-22 00:00:00+02	24	50	81	0.434	4.7240000000000002	0.62439999999999996	1.5802	0.1091	5
2010-06-22 00:00:00+02	24	50	82	0.434	4.9039999999999999	0.59799999999999998	1.5141	0.1013	5
2010-06-22 00:00:00+02	24	50	83	0.44	4.7830000000000004	0.59789999999999999	1.5358000000000001	0.10340000000000001	5
2010-06-22 00:00:00+02	24	50	84	0.42699999999999999	4.5140000000000002	0.55830000000000002	1.3887	0.1013	5
2010-06-22 00:00:00+02	24	50	85	0.41299999999999998	4.2060000000000004	0.54300000000000004	1.3085	0.1043	5
2010-06-22 00:00:00+02	24	50	86	0.379	2.9649999999999999	0.43619999999999998	0.96960000000000002	0.11	5
2010-06-22 00:00:00+02	24	50	87	0.40600000000000003	2.9940000000000002	0.42209999999999998	0.99829999999999997	0.1057	5
2010-06-22 00:00:00+02	24	50	88	0.435	4.5510000000000002	0.59930000000000005	1.5239	0.108	5
2010-06-22 00:00:00+02	24	50	89	0.40899999999999997	4.3300000000000001	0.56620000000000004	1.3509	0.1062	5
2010-06-22 00:00:00+02	24	50	90	0.39800000000000002	3.6699999999999999	0.43440000000000001	1.0081	0.092999999999999999	5
2010-06-22 00:00:00+02	24	50	91	0.40000000000000002	3.4700000000000002	0.38569999999999999	0.89980000000000004	0.086300000000000002	5
2010-06-22 00:00:00+02	24	50	92	0.38400000000000001	2.7519999999999998	0.32819999999999999	0.73750000000000004	0.087499999999999994	5
2010-06-22 00:00:00+02	24	50	93	0.40100000000000002	3.1400000000000001	0.36940000000000001	0.86360000000000003	0.089200000000000002	5
2010-06-22 00:00:00+02	24	50	94	0.38700000000000001	3.0049999999999999	0.37830000000000003	0.85519999999999996	0.094399999999999998	5
2010-06-22 00:00:00+02	24	50	95	0.37	2.524	0.31709999999999999	0.68989999999999996	0.089999999999999997	5
2010-06-22 00:00:00+02	24	50	96	0.40500000000000003	3.3220000000000001	0.39710000000000001	0.9375	0.091899999999999996	5
2010-06-22 00:00:00+02	24	50	97	0.42999999999999999	4.5599999999999996	0.53110000000000002	1.3326	0.095500000000000002	5
2010-06-22 00:00:00+02	24	50	98	0.437	4.7750000000000004	0.55249999999999999	1.4097999999999999	0.095699999999999993	5
2010-06-22 00:00:00+02	24	50	99	0.41999999999999998	4.1479999999999997	0.48699999999999999	1.1911	0.094600000000000004	5
2010-06-22 00:00:00+02	24	50	100	0.35399999999999998	2.0089999999999999	0.3115	0.65310000000000001	0.10349999999999999	5
2010-06-22 00:00:00+02	24	50	101	0.221	0.57499999999999996	0.19420000000000001	0.30420000000000003	0.12330000000000001	5
2010-06-22 00:00:00+02	24	50	102	0.29399999999999998	0.93400000000000005	0.24940000000000001	0.45739999999999997	0.129	5
2010-06-22 00:00:00+02	0	51	1	0.115	0.154	0.16139999999999999	0.20319999999999999	0.13980000000000001	5
2010-06-22 00:00:00+02	0	51	2	0.115	0.16900000000000001	0.16600000000000001	0.20910000000000001	0.1421	5
2010-06-22 00:00:00+02	0	51	3	0.108	0.158	0.16869999999999999	0.20949999999999999	0.1457	5
2010-06-22 00:00:00+02	0	51	4	0.104	0.156	0.16950000000000001	0.20880000000000001	0.1467	5
2010-06-22 00:00:00+02	0	51	5	0.125	0.13500000000000001	0.16830000000000001	0.21629999999999999	0.14829999999999999	5
2010-06-22 00:00:00+02	0	51	6	0.113	0.13700000000000001	0.17080000000000001	0.21429999999999999	0.1502	5
2010-06-22 00:00:00+02	0	51	7	0.121	0.129	0.1701	0.21709999999999999	0.1507	5
2010-06-22 00:00:00+02	0	51	8	0.12	0.156	0.17330000000000001	0.2205	0.14990000000000001	5
2010-06-22 00:00:00+02	0	51	9	0.10199999999999999	0.14899999999999999	0.1741	0.21340000000000001	0.15140000000000001	5
2010-06-22 00:00:00+02	0	51	10	0.121	0.13800000000000001	0.17150000000000001	0.21879999999999999	0.1507	5
2010-06-22 00:00:00+02	0	51	11	0.11799999999999999	0.127	0.1696	0.21490000000000001	0.15040000000000001	5
2010-06-22 00:00:00+02	0	51	12	0.112	0.14000000000000001	0.17000000000000001	0.21279999999999999	0.1492	5
2010-06-22 00:00:00+02	0	51	13	0.109	0.17000000000000001	0.1731	0.21529999999999999	0.1479	5
2010-06-22 00:00:00+02	0	51	14	0.121	0.13200000000000001	0.1686	0.215	0.14899999999999999	5
2010-06-22 00:00:00+02	0	51	15	0.11600000000000001	0.13300000000000001	0.1711	0.21609999999999999	0.15110000000000001	5
2010-06-22 00:00:00+02	0	51	16	0.106	0.14999999999999999	0.17269999999999999	0.2135	0.1502	5
2010-06-22 00:00:00+02	0	51	17	0.125	0.14399999999999999	0.1729	0.22209999999999999	0.15110000000000001	5
2010-06-22 00:00:00+02	0	51	18	0.11700000000000001	0.14399999999999999	0.1749	0.2213	0.153	5
2010-06-22 00:00:00+02	0	51	19	0.108	0.13300000000000001	0.17249999999999999	0.21410000000000001	0.15229999999999999	5
2010-06-22 00:00:00+02	0	51	20	0.109	0.158	0.17460000000000001	0.21709999999999999	0.1507	5
2010-06-22 00:00:00+02	0	51	21	0.122	0.14099999999999999	0.17319999999999999	0.2215	0.15179999999999999	5
2010-06-22 00:00:00+02	0	51	22	0.111	0.13400000000000001	0.17150000000000001	0.21440000000000001	0.1512	5
2010-06-22 00:00:00+02	0	51	23	0.121	0.14799999999999999	0.17169999999999999	0.21909999999999999	0.14960000000000001	5
2010-06-22 00:00:00+02	0	51	24	0.121	0.14899999999999999	0.17269999999999999	0.2203	0.15029999999999999	5
2010-06-22 00:00:00+02	0	51	25	0.107	0.16400000000000001	0.1772	0.2198	0.1522	5
2010-06-22 00:00:00+02	0	51	26	0.12	0.14199999999999999	0.17299999999999999	0.22020000000000001	0.1515	5
2010-06-22 00:00:00+02	0	51	27	0.12	0.13200000000000001	0.17380000000000001	0.22109999999999999	0.1535	5
2010-06-22 00:00:00+02	0	51	28	0.113	0.13800000000000001	0.17560000000000001	0.22040000000000001	0.15429999999999999	5
2010-06-22 00:00:00+02	0	51	29	0.11600000000000001	0.152	0.1777	0.22439999999999999	0.1542	5
2010-06-22 00:00:00+02	0	51	30	0.123	0.129	0.17560000000000001	0.22459999999999999	0.15540000000000001	5
2010-06-22 00:00:00+02	0	51	31	0.128	0.13200000000000001	0.17730000000000001	0.2296	0.15670000000000001	5
2010-06-22 00:00:00+02	0	51	32	0.13200000000000001	0.11799999999999999	0.1741	0.22720000000000001	0.15579999999999999	5
2010-06-22 00:00:00+02	0	51	33	0.127	0.151	0.1767	0.22789999999999999	0.1535	5
2010-06-22 00:00:00+02	0	51	34	0.113	0.152	0.17599999999999999	0.22090000000000001	0.15279999999999999	5
2010-06-22 00:00:00+02	0	51	35	0.107	0.16400000000000001	0.1794	0.2225	0.15409999999999999	5
2010-06-22 00:00:00+02	0	51	36	0.123	0.13	0.17519999999999999	0.2243	0.15509999999999999	5
2010-06-22 00:00:00+02	0	51	37	0.113	0.13400000000000001	0.17530000000000001	0.21990000000000001	0.15459999999999999	5
2010-06-22 00:00:00+02	0	51	38	0.11700000000000001	0.13300000000000001	0.1777	0.22459999999999999	0.15690000000000001	5
2010-06-22 00:00:00+02	0	51	39	0.11700000000000001	0.152	0.1779	0.22489999999999999	0.15440000000000001	5
2010-06-22 00:00:00+02	0	51	40	0.125	0.13300000000000001	0.17610000000000001	0.22639999999999999	0.15540000000000001	5
2010-06-22 00:00:00+02	0	51	41	0.11799999999999999	0.13500000000000001	0.1759	0.22289999999999999	0.15490000000000001	5
2010-06-22 00:00:00+02	0	51	42	0.121	0.13500000000000001	0.17510000000000001	0.22320000000000001	0.1542	5
2010-06-22 00:00:00+02	0	51	43	0.124	0.14399999999999999	0.17810000000000001	0.2283	0.15570000000000001	5
2010-06-22 00:00:00+02	0	51	44	0.11899999999999999	0.129	0.17560000000000001	0.2233	0.1555	5
2010-06-22 00:00:00+02	0	51	45	0.125	0.13400000000000001	0.17860000000000001	0.22969999999999999	0.1575	5
2010-06-22 00:00:00+02	0	51	46	0.11799999999999999	0.14000000000000001	0.18149999999999999	0.2303	0.1593	5
2010-06-22 00:00:00+02	0	51	47	0.11899999999999999	0.14399999999999999	0.1845	0.23430000000000001	0.16120000000000001	5
2010-06-22 00:00:00+02	0	51	48	0.104	0.16	0.18870000000000001	0.23230000000000001	0.16200000000000001	5
2010-07-01 00:00:00+02	12	2	1	0.437	3.125	0.27729999999999999	0.70730000000000004	0.067199999999999996	5
2010-07-01 00:00:00+02	12	2	2	0.45100000000000001	3.7360000000000002	0.25469999999999998	0.67269999999999996	0.053800000000000001	5
2010-07-01 00:00:00+02	12	2	3	0.439	3.4359999999999999	0.2339	0.60040000000000004	0.052699999999999997	5
2010-07-01 00:00:00+02	12	2	4	0.44	2.9399999999999999	0.23130000000000001	0.59499999999999997	0.058700000000000002	5
2010-07-01 00:00:00+02	12	2	5	0.438	2.621	0.24959999999999999	0.63929999999999998	0.068900000000000003	5
2010-07-01 00:00:00+02	12	2	6	0.41499999999999998	2.5870000000000002	0.2626	0.63590000000000002	0.073200000000000001	5
2010-07-01 00:00:00+02	12	2	7	0.41699999999999998	3.1000000000000001	0.27710000000000001	0.67330000000000001	0.067599999999999993	5
2010-07-01 00:00:00+02	12	2	8	0.43099999999999999	3.302	0.26850000000000002	0.67510000000000003	0.062399999999999997	5
2010-07-01 00:00:00+02	12	2	9	0.432	3.1949999999999998	0.24929999999999999	0.62780000000000002	0.059400000000000001	5
2010-07-01 00:00:00+02	12	2	10	0.44500000000000001	3.6000000000000001	0.2596	0.6754	0.056399999999999999	5
2010-07-01 00:00:00+02	12	2	11	0.44400000000000001	3.6890000000000001	0.25019999999999998	0.64980000000000004	0.053400000000000003	5
2010-07-01 00:00:00+02	12	2	12	0.44	3.3740000000000001	0.22409999999999999	0.5766	0.051200000000000002	5
2010-07-01 00:00:00+02	12	2	13	0.433	3.2370000000000001	0.21360000000000001	0.53949999999999998	0.0504	5
2010-07-01 00:00:00+02	12	2	14	0.43099999999999999	2.9350000000000001	0.22170000000000001	0.55740000000000001	0.056300000000000003	5
2010-07-01 00:00:00+02	12	2	15	0.441	2.7080000000000002	0.22789999999999999	0.58679999999999999	0.061499999999999999	5
2010-07-01 00:00:00+02	12	2	16	0.438	2.5670000000000002	0.24579999999999999	0.62909999999999999	0.068900000000000003	5
2010-07-01 00:00:00+02	12	2	17	0.433	2.6840000000000002	0.26450000000000001	0.66869999999999996	0.071800000000000003	5
2010-07-01 00:00:00+02	12	2	18	0.42899999999999999	2.7309999999999999	0.2621	0.65569999999999995	0.070199999999999999	5
2010-07-01 00:00:00+02	12	2	19	0.44600000000000001	3.2930000000000001	0.2429	0.63460000000000005	0.056599999999999998	5
2010-07-01 00:00:00+02	12	2	20	0.45400000000000001	3.754	0.25659999999999999	0.6825	0.053999999999999999	5
2010-07-01 00:00:00+02	12	2	21	0.44900000000000001	3.4500000000000002	0.26629999999999998	0.69979999999999998	0.059799999999999999	5
2010-07-01 00:00:00+02	12	2	22	0.432	2.9580000000000002	0.27129999999999999	0.68359999999999999	0.068500000000000005	5
2010-07-01 00:00:00+02	12	2	23	0.435	3.2429999999999999	0.29380000000000001	0.74550000000000005	0.0693	5
2010-07-01 00:00:00+02	12	2	24	0.42899999999999999	3.726	0.28699999999999998	0.71779999999999999	0.060699999999999997	5
2010-07-01 00:00:00+02	12	2	25	0.42599999999999999	3.7050000000000001	0.25130000000000002	0.62350000000000005	0.053400000000000003	5
2010-07-01 00:00:00+02	12	2	26	0.42799999999999999	3.77	0.22819999999999999	0.56989999999999996	0.047800000000000002	5
2010-07-01 00:00:00+02	12	2	27	0.437	3.6110000000000002	0.221	0.56430000000000002	0.047899999999999998	5
2010-07-01 00:00:00+02	12	2	28	0.44	3.1899999999999999	0.22450000000000001	0.57689999999999997	0.053600000000000002	5
2010-07-01 00:00:00+02	12	2	29	0.436	3.044	0.24629999999999999	0.62639999999999996	0.060900000000000003	5
2010-07-01 00:00:00+02	12	2	30	0.42499999999999999	3.1629999999999998	0.26919999999999999	0.6673	0.064699999999999994	5
2010-07-01 00:00:00+02	12	2	31	0.41199999999999998	3.3250000000000002	0.25340000000000001	0.6079	0.058599999999999999	5
2010-07-01 00:00:00+02	12	2	32	0.42899999999999999	3.8919999999999999	0.23810000000000001	0.59630000000000005	0.0487	5
2010-07-01 00:00:00+02	12	2	33	0.433	3.141	0.25019999999999998	0.63249999999999995	0.060400000000000002	5
2010-07-01 00:00:00+02	12	2	34	0.41699999999999998	2.5390000000000001	0.27279999999999999	0.66239999999999999	0.077100000000000002	5
2010-07-01 00:00:00+02	12	2	35	0.41199999999999998	2.5760000000000001	0.27579999999999999	0.66180000000000005	0.077100000000000002	5
2010-07-01 00:00:00+02	12	2	36	0.42799999999999999	3.3839999999999999	0.25979999999999998	0.64810000000000001	0.059299999999999999	5
2010-07-01 00:00:00+02	12	2	37	0.432	3.6259999999999999	0.2397	0.60429999999999995	0.051799999999999999	5
2010-07-01 00:00:00+02	12	2	38	0.438	3.8679999999999999	0.24840000000000001	0.6361	0.050999999999999997	5
2010-07-01 00:00:00+02	12	2	39	0.441	4.0830000000000002	0.25900000000000001	0.66749999999999998	0.050900000000000001	5
2010-07-01 00:00:00+02	12	2	40	0.44900000000000001	4.1769999999999996	0.26029999999999998	0.68510000000000004	0.050299999999999997	5
2010-07-01 00:00:00+02	12	2	41	0.44	4.4690000000000003	0.27589999999999998	0.70909999999999995	0.050500000000000003	5
2010-07-01 00:00:00+02	12	2	42	0.433	4.1040000000000001	0.25790000000000002	0.65180000000000005	0.050500000000000003	5
2010-07-01 00:00:00+02	12	2	43	0.432	4.226	0.23780000000000001	0.59970000000000001	0.045499999999999999	5
2010-07-01 00:00:00+02	12	2	44	0.436	4.2910000000000004	0.24440000000000001	0.62229999999999996	0.046199999999999998	5
2010-07-01 00:00:00+02	12	2	45	0.44600000000000001	4.1360000000000001	0.26719999999999999	0.69710000000000005	0.051999999999999998	5
2010-07-01 00:00:00+02	12	2	46	0.44700000000000001	4.1130000000000004	0.28520000000000001	0.74570000000000003	0.055800000000000002	5
2010-07-01 00:00:00+02	12	2	47	0.44600000000000001	4.1820000000000004	0.309	0.80610000000000004	0.0596	5
2010-07-01 00:00:00+02	12	2	48	0.44	3.778	0.3054	0.78569999999999995	0.063899999999999998	5
2010-07-01 00:00:00+02	12	2	49	0.42799999999999999	3.044	0.2883	0.71909999999999996	0.071300000000000002	5
2010-07-01 00:00:00+02	12	2	50	0.40899999999999997	2.9460000000000002	0.28560000000000002	0.68130000000000002	0.072400000000000006	5
2010-07-01 00:00:00+02	12	2	51	0.40600000000000003	3.9569999999999999	0.28460000000000002	0.67400000000000004	0.0574	5
2010-07-01 00:00:00+02	12	2	52	0.41499999999999998	4.1589999999999998	0.25280000000000002	0.61170000000000002	0.049000000000000002	5
2010-07-01 00:00:00+02	12	2	53	0.41999999999999998	3.8370000000000002	0.23760000000000001	0.58130000000000004	0.049099999999999998	5
2010-07-01 00:00:00+02	12	2	54	0.42299999999999999	3.7080000000000002	0.22789999999999999	0.56189999999999996	0.048399999999999999	5
2010-07-01 00:00:00+02	12	2	55	0.434	3.9889999999999999	0.23330000000000001	0.59119999999999995	0.046800000000000001	5
2010-07-01 00:00:00+02	12	2	56	0.44	4.0519999999999996	0.25679999999999997	0.65990000000000004	0.050799999999999998	5
2010-07-01 00:00:00+02	12	2	57	0.42999999999999999	3.7829999999999999	0.2737	0.68630000000000002	0.057200000000000001	5
2010-07-01 00:00:00+02	12	2	58	0.41099999999999998	3.5070000000000001	0.25209999999999999	0.60360000000000003	0.055899999999999998	5
2010-07-01 00:00:00+02	12	2	59	0.39400000000000002	3.5169999999999999	0.24970000000000001	0.57369999999999999	0.055300000000000002	5
2010-07-01 00:00:00+02	12	2	60	0.40699999999999997	3.508	0.2656	0.62990000000000002	0.058900000000000001	5
2010-07-01 00:00:00+02	12	2	61	0.41099999999999998	3.4529999999999998	0.26479999999999998	0.6351	0.059499999999999997	5
2010-07-01 00:00:00+02	12	2	62	0.42099999999999999	2.9199999999999999	0.26679999999999998	0.6552	0.068099999999999994	5
2010-07-01 00:00:00+02	12	2	63	0.41699999999999998	2.9300000000000002	0.2954	0.71870000000000001	0.075200000000000003	5
2010-07-01 00:00:00+02	12	2	64	0.42399999999999999	3.133	0.29289999999999999	0.72419999999999995	0.070900000000000005	5
2010-07-01 00:00:00+02	12	2	65	0.42799999999999999	3.1139999999999999	0.28420000000000001	0.70899999999999996	0.069099999999999995	5
2010-07-01 00:00:00+02	12	2	66	0.434	3.4470000000000001	0.27950000000000003	0.70860000000000001	0.062899999999999998	5
2010-07-01 00:00:00+02	12	2	67	0.433	3.7349999999999999	0.2591	0.65410000000000001	0.054699999999999999	5
2010-07-01 00:00:00+02	12	2	68	0.42799999999999999	3.5800000000000001	0.25069999999999998	0.62560000000000004	0.054699999999999999	5
2010-07-01 00:00:00+02	12	2	69	0.42899999999999999	3.8159999999999998	0.24299999999999999	0.60850000000000004	0.050500000000000003	5
2010-07-01 00:00:00+02	12	2	70	0.41499999999999998	3.504	0.2195	0.53039999999999998	0.0487	5
2010-07-01 00:00:00+02	12	2	71	0.41599999999999998	3.1120000000000001	0.19839999999999999	0.48099999999999998	0.048300000000000003	5
2010-07-01 00:00:00+02	12	2	72	0.40100000000000002	2.379	0.2167	0.50629999999999997	0.064100000000000004	5
2010-07-01 00:00:00+02	12	2	73	0.39100000000000001	2.2549999999999999	0.23169999999999999	0.52859999999999996	0.071199999999999999	5
2010-07-01 00:00:00+02	12	2	74	0.40300000000000002	3.1739999999999999	0.23499999999999999	0.55300000000000005	0.056300000000000003	5
2010-07-01 00:00:00+02	12	2	75	0.41299999999999998	4.2149999999999999	0.24829999999999999	0.59819999999999995	0.047600000000000003	5
2010-07-01 00:00:00+02	12	2	76	0.41099999999999998	3.9649999999999999	0.2505	0.6008	0.050500000000000003	5
2010-07-01 00:00:00+02	12	2	77	0.40899999999999997	3.5859999999999999	0.22839999999999999	0.54430000000000001	0.049799999999999997	5
2010-07-01 00:00:00+02	12	2	78	0.40500000000000003	3.302	0.2293	0.54169999999999996	0.0533	5
2010-07-01 00:00:00+02	12	2	79	0.41299999999999998	3.637	0.25519999999999998	0.6139	0.055	5
2010-07-01 00:00:00+02	12	2	80	0.42299999999999999	3.7879999999999998	0.26100000000000001	0.64329999999999998	0.0545	5
2010-07-01 00:00:00+02	12	2	81	0.42499999999999999	3.7759999999999998	0.26550000000000001	0.65720000000000001	0.055599999999999997	5
2010-07-01 00:00:00+02	12	2	82	0.41699999999999998	2.9460000000000002	0.26900000000000002	0.65339999999999998	0.068199999999999997	5
2010-07-01 00:00:00+02	12	2	83	0.41099999999999998	3.2280000000000002	0.25109999999999999	0.60189999999999999	0.059400000000000001	5
2010-07-01 00:00:00+02	12	2	84	0.42799999999999999	3.5059999999999998	0.2359	0.58899999999999997	0.052400000000000002	5
2010-07-01 00:00:00+02	12	2	85	0.41999999999999998	3.2130000000000001	0.24440000000000001	0.59889999999999999	0.058000000000000003	5
2010-07-01 00:00:00+02	12	2	86	0.40899999999999997	3.2160000000000002	0.25440000000000002	0.60650000000000004	0.060299999999999999	5
2010-07-01 00:00:00+02	12	2	87	0.41499999999999998	3.5339999999999998	0.25290000000000001	0.61129999999999995	0.055800000000000002	5
2010-07-01 00:00:00+02	12	2	88	0.433	3.887	0.25090000000000001	0.63470000000000004	0.051299999999999998	5
2010-07-01 00:00:00+02	12	2	89	0.44	3.8740000000000001	0.25559999999999999	0.65649999999999997	0.052400000000000002	5
2010-07-01 00:00:00+02	12	2	90	0.44500000000000001	3.6720000000000002	0.2417	0.62980000000000003	0.051700000000000003	5
2010-07-01 00:00:00+02	12	2	91	0.436	3.8439999999999999	0.25059999999999999	0.63859999999999995	0.051700000000000003	5
2010-07-01 00:00:00+02	12	2	92	0.441	3.9830000000000001	0.24809999999999999	0.6391	0.049799999999999997	5
2010-07-01 00:00:00+02	12	2	93	0.443	3.7309999999999999	0.24049999999999999	0.62309999999999999	0.050799999999999998	5
2010-07-01 00:00:00+02	12	2	94	0.435	3.5009999999999999	0.23980000000000001	0.60870000000000002	0.0533	5
2010-07-01 00:00:00+02	12	2	95	0.433	3.3210000000000002	0.2487	0.62870000000000004	0.057599999999999998	5
2010-07-01 00:00:00+02	12	2	96	0.42999999999999999	3.657	0.24440000000000001	0.61250000000000004	0.052499999999999998	5
2010-07-01 00:00:00+02	12	2	97	0.42799999999999999	3.859	0.24229999999999999	0.60460000000000003	0.0499	5
2010-07-01 00:00:00+02	12	2	98	0.44	4.0670000000000002	0.24560000000000001	0.63100000000000001	0.048500000000000001	5
2010-07-01 00:00:00+02	12	2	99	0.437	3.9780000000000002	0.24579999999999999	0.62729999999999997	0.049399999999999999	5
2010-07-01 00:00:00+02	12	2	100	0.44600000000000001	4.0209999999999999	0.23669999999999999	0.61770000000000003	0.047199999999999999	5
2010-07-01 00:00:00+02	12	2	101	0.443	3.3959999999999999	0.254	0.6583	0.057799999999999997	5
2010-07-01 00:00:00+02	12	2	102	0.437	3.3959999999999999	0.26800000000000002	0.68479999999999996	0.060999999999999999	5
2010-07-01 00:00:00+02	12	2	103	0.45000000000000001	3.71	0.2429	0.63980000000000004	0.0516	5
2010-07-01 00:00:00+02	12	2	104	0.45000000000000001	3.516	0.2397	0.63170000000000004	0.053100000000000001	5
2010-07-01 00:00:00+02	12	2	105	0.443	3.758	0.25690000000000002	0.66510000000000002	0.053999999999999999	5
2010-07-01 00:00:00+02	12	2	106	0.44500000000000001	4.1500000000000004	0.23569999999999999	0.61350000000000005	0.0458	5
2010-07-01 00:00:00+02	12	2	107	0.438	3.8690000000000002	0.22059999999999999	0.56410000000000005	0.0453	5
2010-07-01 00:00:00+02	12	2	108	0.42699999999999999	3.157	0.22620000000000001	0.5635	0.054399999999999997	5
2010-07-01 00:00:00+02	12	2	109	0.41599999999999998	2.9649999999999999	0.2268	0.54930000000000001	0.057200000000000001	5
2010-07-01 00:00:00+02	11	3	1	0.433	4.1520000000000001	0.23150000000000001	0.58499999999999996	0.044900000000000002	5
2010-07-01 00:00:00+02	11	3	2	0.437	4.0570000000000004	0.22869999999999999	0.58360000000000001	0.045199999999999997	5
2010-07-01 00:00:00+02	11	3	3	0.437	3.6819999999999999	0.2253	0.57440000000000002	0.048099999999999997	5
2010-07-01 00:00:00+02	11	3	4	0.43099999999999999	3.6720000000000002	0.2472	0.62129999999999996	0.052900000000000003	5
2010-07-01 00:00:00+02	11	3	5	0.44	3.887	0.2656	0.68220000000000003	0.054399999999999997	5
2010-07-01 00:00:00+02	11	3	6	0.442	3.6040000000000001	0.25900000000000001	0.6694	0.056300000000000003	5
2010-07-01 00:00:00+02	11	3	7	0.42399999999999999	3.2709999999999999	0.2445	0.60409999999999997	0.057299999999999997	5
2010-07-01 00:00:00+02	11	3	8	0.41199999999999998	3.2610000000000001	0.2145	0.51490000000000002	0.050299999999999997	5
2010-07-01 00:00:00+02	11	3	9	0.42799999999999999	3.2480000000000002	0.2046	0.51090000000000002	0.0482	5
2010-07-01 00:00:00+02	11	3	10	0.42599999999999999	3.23	0.22389999999999999	0.55659999999999998	0.052900000000000003	5
2010-07-01 00:00:00+02	11	3	11	0.434	3.5379999999999998	0.22989999999999999	0.58199999999999996	0.050700000000000002	5
2010-07-01 00:00:00+02	11	3	12	0.436	3.7280000000000002	0.21929999999999999	0.55879999999999996	0.046399999999999997	5
2010-07-01 00:00:00+02	11	3	13	0.432	3.1800000000000002	0.2301	0.57969999999999999	0.055	5
2010-07-01 00:00:00+02	11	3	14	0.42499999999999999	3.1419999999999999	0.23630000000000001	0.5857	0.057099999999999998	5
2010-07-01 00:00:00+02	11	3	15	0.42999999999999999	3.2120000000000002	0.22589999999999999	0.56740000000000002	0.053600000000000002	5
2010-07-01 00:00:00+02	11	3	16	0.42699999999999999	3.173	0.2278	0.56730000000000003	0.054600000000000003	5
2010-07-01 00:00:00+02	11	3	17	0.41399999999999998	2.8719999999999999	0.23300000000000001	0.56240000000000001	0.060199999999999997	5
2010-07-01 00:00:00+02	11	3	18	0.40699999999999997	2.968	0.22289999999999999	0.52900000000000003	0.0562	5
2010-07-01 00:00:00+02	11	3	19	0.41099999999999998	2.9740000000000002	0.21829999999999999	0.52290000000000003	0.054899999999999997	5
2010-07-01 00:00:00+02	11	3	20	0.437	3.738	0.2288	0.58360000000000001	0.048300000000000003	5
2010-07-01 00:00:00+02	11	3	21	0.44600000000000001	3.8540000000000001	0.23449999999999999	0.61180000000000001	0.048300000000000003	5
2010-07-01 00:00:00+02	11	3	22	0.435	4.0449999999999999	0.23300000000000001	0.59219999999999995	0.046199999999999998	5
2010-07-01 00:00:00+02	11	3	23	0.43099999999999999	4.0250000000000004	0.2387	0.60060000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	11	3	24	0.435	3.6600000000000001	0.23860000000000001	0.60629999999999995	0.051200000000000002	5
2010-07-01 00:00:00+02	11	3	25	0.443	3.6560000000000001	0.23849999999999999	0.61770000000000003	0.051200000000000002	5
2010-07-01 00:00:00+02	11	3	26	0.44900000000000001	3.6949999999999998	0.2382	0.62560000000000004	0.050700000000000002	5
2010-07-01 00:00:00+02	11	3	27	0.44800000000000001	3.8719999999999999	0.22839999999999999	0.59960000000000002	0.046899999999999997	5
2010-07-01 00:00:00+02	11	3	28	0.44800000000000001	3.8610000000000002	0.21840000000000001	0.57279999999999998	0.044900000000000002	5
2010-07-01 00:00:00+02	11	3	29	0.433	3.7850000000000001	0.22800000000000001	0.57569999999999999	0.047699999999999999	5
2010-07-01 00:00:00+02	11	3	30	0.42599999999999999	3.714	0.22120000000000001	0.54910000000000003	0.046899999999999997	5
2010-07-01 00:00:00+02	11	3	31	0.42499999999999999	3.1600000000000001	0.2092	0.51849999999999996	0.050299999999999997	5
2010-07-01 00:00:00+02	11	3	32	0.41699999999999998	3.2200000000000002	0.21809999999999999	0.53029999999999999	0.051700000000000003	5
2010-07-01 00:00:00+02	11	3	33	0.42099999999999999	2.9809999999999999	0.2155	0.52939999999999998	0.054100000000000002	5
2010-07-01 00:00:00+02	11	3	34	0.41699999999999998	2.6899999999999999	0.2205	0.53620000000000001	0.059700000000000003	5
2010-07-01 00:00:00+02	11	3	35	0.42699999999999999	2.8319999999999999	0.2326	0.57950000000000002	0.060699999999999997	5
2010-07-01 00:00:00+02	11	3	36	0.437	3.4590000000000001	0.22	0.56179999999999997	0.049299999999999997	5
2010-07-01 00:00:00+02	11	3	37	0.45100000000000001	3.6499999999999999	0.20169999999999999	0.53290000000000004	0.043400000000000001	5
2010-07-01 00:00:00+02	11	3	38	0.44600000000000001	3.4900000000000002	0.21429999999999999	0.55879999999999996	0.047699999999999999	5
2010-07-01 00:00:00+02	11	3	39	0.42699999999999999	3.036	0.23530000000000001	0.5857	0.058299999999999998	5
2010-07-01 00:00:00+02	11	3	40	0.42299999999999999	2.6890000000000001	0.2298	0.56640000000000001	0.062300000000000001	5
2010-07-01 00:00:00+02	11	3	41	0.41499999999999998	2.7999999999999998	0.21210000000000001	0.51300000000000001	0.055800000000000002	5
2010-07-01 00:00:00+02	11	3	42	0.42999999999999999	3.169	0.20130000000000001	0.50480000000000003	0.048300000000000003	5
2010-07-01 00:00:00+02	11	3	43	0.41899999999999998	2.8300000000000001	0.19789999999999999	0.48380000000000001	0.051700000000000003	5
2010-07-01 00:00:00+02	11	3	44	0.42099999999999999	2.9689999999999999	0.20630000000000001	0.50580000000000003	0.051999999999999998	5
2010-07-01 00:00:00+02	11	3	45	0.41999999999999998	2.9199999999999999	0.2082	0.50939999999999996	0.053100000000000001	5
2010-07-01 00:00:00+02	11	3	46	0.42499999999999999	2.6480000000000001	0.1973	0.48830000000000001	0.054100000000000002	5
2010-07-01 00:00:00+02	11	3	47	0.434	3.1240000000000001	0.21260000000000001	0.53810000000000002	0.051499999999999997	5
2010-07-01 00:00:00+02	11	3	48	0.44600000000000001	3.7930000000000001	0.22620000000000001	0.58989999999999998	0.047199999999999999	5
2010-07-01 00:00:00+02	11	3	49	0.442	3.7690000000000001	0.21920000000000001	0.56599999999999995	0.045999999999999999	5
2010-07-01 00:00:00+02	11	3	50	0.432	3.1850000000000001	0.22989999999999999	0.58030000000000004	0.054899999999999997	5
2010-07-01 00:00:00+02	11	3	51	0.42199999999999999	2.524	0.24590000000000001	0.60499999999999998	0.069800000000000001	5
2010-07-01 00:00:00+02	11	3	52	0.41699999999999998	2.524	0.23300000000000001	0.56610000000000005	0.066100000000000006	5
2010-07-01 00:00:00+02	11	3	53	0.43099999999999999	3.036	0.2296	0.57699999999999996	0.056899999999999999	5
2010-07-01 00:00:00+02	11	3	54	0.45000000000000001	3.8359999999999999	0.2369	0.62390000000000001	0.049000000000000002	5
2010-07-01 00:00:00+02	11	3	55	0.45400000000000001	3.8010000000000002	0.22950000000000001	0.61160000000000003	0.047800000000000002	5
2010-07-01 00:00:00+02	11	3	56	0.437	3.8399999999999999	0.21560000000000001	0.55100000000000005	0.044499999999999998	5
2010-07-01 00:00:00+02	11	3	57	0.439	4.0659999999999998	0.2112	0.54139999999999999	0.041700000000000001	5
2010-07-01 00:00:00+02	11	3	58	0.44500000000000001	3.923	0.2021	0.52590000000000003	0.041000000000000002	5
2010-07-01 00:00:00+02	11	3	59	0.44900000000000001	3.3809999999999998	0.19570000000000001	0.51429999999999998	0.044699999999999997	5
2010-07-01 00:00:00+02	11	3	60	0.434	2.9569999999999999	0.19689999999999999	0.49890000000000001	0.049799999999999997	5
2010-07-01 00:00:00+02	11	3	61	0.42799999999999999	2.8900000000000001	0.2039	0.50849999999999995	0.052400000000000002	5
2010-07-01 00:00:00+02	11	3	62	0.432	3.2250000000000001	0.21229999999999999	0.53500000000000003	0.050299999999999997	5
2010-07-01 00:00:00+02	11	3	63	0.45100000000000001	3.637	0.21249999999999999	0.56210000000000004	0.0458	5
2010-07-01 00:00:00+02	11	3	64	0.45700000000000002	3.847	0.2069	0.55589999999999995	0.042700000000000002	5
2010-07-01 00:00:00+02	11	3	65	0.45000000000000001	3.887	0.20860000000000001	0.55030000000000001	0.042700000000000002	5
2010-07-01 00:00:00+02	11	3	66	0.43099999999999999	3.758	0.219	0.55130000000000001	0.045999999999999999	5
2010-07-01 00:00:00+02	11	3	67	0.437	3.5259999999999998	0.2228	0.56850000000000001	0.049200000000000001	5
2010-07-01 00:00:00+02	11	3	68	0.435	3.391	0.22270000000000001	0.56540000000000001	0.050700000000000002	5
2010-07-01 00:00:00+02	11	3	69	0.439	3.5129999999999999	0.2351	0.60309999999999997	0.0521	5
2010-07-01 00:00:00+02	11	3	70	0.437	3.661	0.2354	0.60029999999999994	0.050500000000000003	5
2010-07-01 00:00:00+02	11	3	71	0.42699999999999999	4.0090000000000003	0.22109999999999999	0.55079999999999996	0.0441	5
2010-07-01 00:00:00+02	11	3	72	0.434	3.4729999999999999	0.2195	0.55569999999999997	0.049099999999999998	5
2010-07-01 00:00:00+02	11	3	73	0.433	3.4630000000000001	0.2452	0.62	0.054899999999999997	5
2010-07-01 00:00:00+02	11	3	74	0.435	3.3330000000000002	0.2545	0.64649999999999996	0.058700000000000002	5
2010-07-01 00:00:00+02	11	3	75	0.42699999999999999	3.3260000000000001	0.2697	0.67220000000000002	0.062300000000000001	5
2010-07-01 00:00:00+02	11	3	76	0.41899999999999998	3.5009999999999999	0.25609999999999999	0.62570000000000003	0.056899999999999999	5
2010-07-01 00:00:00+02	11	3	77	0.41199999999999998	3.2709999999999999	0.22090000000000001	0.53010000000000002	0.051700000000000003	5
2010-07-01 00:00:00+02	11	3	78	0.40699999999999997	2.9990000000000001	0.2059	0.48909999999999998	0.051499999999999997	5
2010-07-01 00:00:00+02	11	3	79	0.41999999999999998	2.988	0.20810000000000001	0.50970000000000004	0.052200000000000003	5
2010-07-01 00:00:00+02	11	3	80	0.44	3.2330000000000001	0.2054	0.52790000000000004	0.048500000000000001	5
2010-07-01 00:00:00+02	11	3	81	0.438	3.363	0.20280000000000001	0.51849999999999996	0.0465	5
2010-07-01 00:00:00+02	11	3	82	0.43099999999999999	2.9369999999999998	0.19689999999999999	0.4955	0.050000000000000003	5
2010-07-01 00:00:00+02	11	3	83	0.41899999999999998	2.6739999999999999	0.1903	0.46510000000000001	0.051799999999999999	5
2010-07-01 00:00:00+02	11	3	84	0.437	3.0870000000000002	0.20019999999999999	0.51160000000000005	0.049000000000000002	5
2010-07-01 00:00:00+02	11	3	85	0.45200000000000001	4.0049999999999999	0.22470000000000001	0.59470000000000001	0.044900000000000002	5
2010-07-01 00:00:00+02	11	3	86	0.45300000000000001	3.9100000000000001	0.23899999999999999	0.63539999999999996	0.0487	5
2010-07-01 00:00:00+02	11	3	87	0.44400000000000001	3.8010000000000002	0.27529999999999999	0.71440000000000003	0.057299999999999997	5
2010-07-01 00:00:00+02	11	3	88	0.433	3.8460000000000001	0.29509999999999997	0.74639999999999995	0.060900000000000003	5
2010-07-01 00:00:00+02	11	3	89	0.42099999999999999	3.742	0.26779999999999998	0.65680000000000005	0.056500000000000002	5
2010-07-01 00:00:00+02	11	3	90	0.41499999999999998	3.5899999999999999	0.23730000000000001	0.57369999999999999	0.051700000000000003	5
2010-07-01 00:00:00+02	11	3	91	0.42299999999999999	3.8090000000000002	0.2339	0.57630000000000003	0.048599999999999997	5
2010-07-01 00:00:00+02	11	3	92	0.433	3.6030000000000002	0.2346	0.59319999999999995	0.050999999999999997	5
2010-07-01 00:00:00+02	11	3	93	0.434	3.1139999999999999	0.24560000000000001	0.62270000000000003	0.059700000000000003	5
2010-07-01 00:00:00+02	11	3	94	0.433	3.1280000000000001	0.26500000000000001	0.66979999999999995	0.064199999999999993	5
2010-07-01 00:00:00+02	11	3	95	0.43099999999999999	3.2290000000000001	0.25619999999999998	0.64470000000000005	0.060600000000000001	5
2010-07-01 00:00:00+02	11	3	96	0.44400000000000001	3.7309999999999999	0.23499999999999999	0.61060000000000003	0.049700000000000001	5
2010-07-01 00:00:00+02	11	3	97	0.434	3.4049999999999998	0.22950000000000001	0.58130000000000004	0.0521	5
2010-07-01 00:00:00+02	11	3	98	0.41599999999999998	2.7690000000000001	0.21429999999999999	0.51970000000000005	0.056899999999999999	5
2010-07-01 00:00:00+02	11	3	99	0.40799999999999997	2.9990000000000001	0.21379999999999999	0.50900000000000001	0.053499999999999999	5
2010-07-01 00:00:00+02	11	3	100	0.41699999999999998	3.6070000000000002	0.22570000000000001	0.54830000000000001	0.049000000000000002	5
2010-07-01 00:00:00+02	11	3	101	0.42799999999999999	3.8580000000000001	0.22739999999999999	0.5675	0.046800000000000001	5
2010-07-01 00:00:00+02	11	3	102	0.441	3.5449999999999999	0.22700000000000001	0.5857	0.050000000000000003	5
2010-07-01 00:00:00+02	11	3	103	0.433	3.117	0.2467	0.62350000000000005	0.059900000000000002	5
2010-07-01 00:00:00+02	11	3	104	0.41799999999999998	2.7959999999999998	0.25559999999999999	0.62329999999999997	0.067299999999999999	5
2010-07-01 00:00:00+02	11	3	105	0.42499999999999999	2.802	0.24740000000000001	0.61260000000000003	0.065100000000000005	5
2010-07-01 00:00:00+02	11	3	106	0.432	3.5510000000000002	0.25269999999999998	0.63700000000000001	0.055500000000000001	5
2010-07-01 00:00:00+02	11	3	107	0.443	3.6589999999999998	0.24979999999999999	0.64680000000000004	0.053600000000000002	5
2010-07-01 00:00:00+02	11	3	108	0.438	3.5790000000000002	0.2331	0.59570000000000001	0.050900000000000001	5
2010-07-01 00:00:00+02	11	3	109	0.439	3.6080000000000001	0.2248	0.57630000000000003	0.048800000000000003	5
2010-07-01 00:00:00+02	11	3	110	0.439	3.835	0.23269999999999999	0.59750000000000003	0.048099999999999997	5
2010-07-01 00:00:00+02	11	3	111	0.432	3.601	0.22819999999999999	0.57550000000000001	0.049599999999999998	5
2010-07-01 00:00:00+02	11	3	112	0.42499999999999999	3.1669999999999998	0.23319999999999999	0.57809999999999995	0.055899999999999998	5
2010-07-01 00:00:00+02	10	4	1	0.45400000000000001	3.4940000000000002	0.2447	0.65100000000000002	0.0545	5
2010-07-01 00:00:00+02	10	4	2	0.45400000000000001	3.4990000000000001	0.24049999999999999	0.64000000000000001	0.053499999999999999	5
2010-07-01 00:00:00+02	10	4	3	0.45700000000000002	3.7669999999999999	0.2417	0.64790000000000003	0.050700000000000002	5
2010-07-01 00:00:00+02	10	4	4	0.46000000000000002	3.766	0.22670000000000001	0.61329999999999996	0.047600000000000003	5
2010-07-01 00:00:00+02	10	4	5	0.44	3.4910000000000001	0.20319999999999999	0.5232	0.0453	5
2010-07-01 00:00:00+02	10	4	6	0.42699999999999999	2.9689999999999999	0.18970000000000001	0.47260000000000002	0.047800000000000002	5
2010-07-01 00:00:00+02	10	4	7	0.41899999999999998	2.395	0.18629999999999999	0.45440000000000003	0.054899999999999997	5
2010-07-01 00:00:00+02	10	4	8	0.42599999999999999	2.206	0.18709999999999999	0.4647	0.058299999999999998	5
2010-07-01 00:00:00+02	10	4	9	0.42999999999999999	2.5600000000000001	0.20130000000000001	0.50439999999999996	0.056500000000000002	5
2010-07-01 00:00:00+02	10	4	10	0.41199999999999998	2.516	0.19539999999999999	0.46939999999999998	0.055599999999999997	5
2010-07-01 00:00:00+02	10	4	11	0.41699999999999998	2.2839999999999998	0.17419999999999999	0.4239	0.053100000000000001	5
2010-07-01 00:00:00+02	10	4	12	0.39900000000000002	2.391	0.1757	0.40899999999999997	0.051799999999999999	5
2010-07-01 00:00:00+02	10	4	13	0.41999999999999998	2.7080000000000002	0.1966	0.48089999999999999	0.052999999999999999	5
2010-07-01 00:00:00+02	10	4	14	0.41999999999999998	2.8479999999999999	0.2084	0.51049999999999995	0.054199999999999998	5
2010-07-01 00:00:00+02	10	4	15	0.42299999999999999	2.5619999999999998	0.20080000000000001	0.495	0.056399999999999999	5
2010-07-01 00:00:00+02	10	4	16	0.433	2.5539999999999998	0.19040000000000001	0.48070000000000002	0.053600000000000002	5
2010-07-01 00:00:00+02	10	4	17	0.433	2.4769999999999999	0.17580000000000001	0.44440000000000002	0.050599999999999999	5
2010-07-01 00:00:00+02	10	4	18	0.44700000000000001	3.016	0.17580000000000001	0.46029999999999999	0.043799999999999999	5
2010-07-01 00:00:00+02	10	4	19	0.45600000000000002	3.5609999999999999	0.19420000000000001	0.5202	0.042599999999999999	5
2010-07-01 00:00:00+02	10	4	20	0.45600000000000002	3.5880000000000001	0.21149999999999999	0.56579999999999997	0.046100000000000002	5
2010-07-01 00:00:00+02	10	4	21	0.45400000000000001	3.3919999999999999	0.2147	0.57150000000000001	0.048899999999999999	5
2010-07-01 00:00:00+02	10	4	22	0.45100000000000001	3.3740000000000001	0.21440000000000001	0.56720000000000004	0.049000000000000002	5
2010-07-01 00:00:00+02	10	4	23	0.45400000000000001	3.2290000000000001	0.2104	0.5595	0.049700000000000001	5
2010-07-01 00:00:00+02	10	4	24	0.45400000000000001	3.5750000000000002	0.21079999999999999	0.56079999999999997	0.046100000000000002	5
2010-07-01 00:00:00+02	10	4	25	0.45200000000000001	3.6259999999999999	0.21740000000000001	0.57669999999999999	0.047	5
2010-07-01 00:00:00+02	10	4	26	0.45000000000000001	3.056	0.21709999999999999	0.57230000000000003	0.053499999999999999	5
2010-07-01 00:00:00+02	10	4	27	0.44400000000000001	2.9300000000000002	0.22489999999999999	0.58389999999999997	0.057200000000000001	5
2010-07-01 00:00:00+02	10	4	28	0.45300000000000001	3.21	0.24529999999999999	0.65180000000000005	0.058299999999999998	5
2010-07-01 00:00:00+02	10	4	29	0.45800000000000002	3.7610000000000001	0.2354	0.63339999999999996	0.049500000000000002	5
2010-07-01 00:00:00+02	10	4	30	0.45700000000000002	3.5979999999999999	0.21859999999999999	0.58709999999999996	0.047500000000000001	5
2010-07-01 00:00:00+02	10	4	31	0.45700000000000002	3.6509999999999998	0.21460000000000001	0.57540000000000002	0.046100000000000002	5
2010-07-01 00:00:00+02	10	4	32	0.44600000000000001	3.6160000000000001	0.2107	0.55010000000000003	0.045600000000000002	5
2010-07-01 00:00:00+02	10	4	33	0.441	3.3100000000000001	0.20399999999999999	0.52569999999999995	0.047300000000000002	5
2010-07-01 00:00:00+02	10	4	34	0.439	3.3220000000000001	0.2097	0.53810000000000002	0.048500000000000001	5
2010-07-01 00:00:00+02	10	4	35	0.437	3.5739999999999998	0.20380000000000001	0.52049999999999996	0.044499999999999998	5
2010-07-01 00:00:00+02	10	4	36	0.42199999999999999	3.7639999999999998	0.20300000000000001	0.49990000000000001	0.042599999999999999	5
2010-07-01 00:00:00+02	10	4	37	0.42299999999999999	2.778	0.2243	0.55379999999999996	0.059400000000000001	5
2010-07-01 00:00:00+02	10	4	38	0.40699999999999997	1.5740000000000001	0.27250000000000002	0.64570000000000005	0.10589999999999999	5
2010-07-01 00:00:00+02	10	4	39	0.38100000000000001	1.0920000000000001	0.28260000000000002	0.63080000000000003	0.1351	5
2010-07-01 00:00:00+02	10	4	40	0.33400000000000002	0.97699999999999998	0.30680000000000002	0.61399999999999999	0.1552	5
2010-07-01 00:00:00+02	10	4	41	0.34100000000000003	1.496	0.2631	0.53490000000000004	0.10539999999999999	5
2010-07-01 00:00:00+02	10	4	42	0.42599999999999999	3.1699999999999999	0.21440000000000001	0.53300000000000003	0.051400000000000001	5
2010-07-01 00:00:00+02	10	4	43	0.438	4.0099999999999998	0.2311	0.59079999999999999	0.046100000000000002	5
2010-07-01 00:00:00+02	10	4	44	0.45500000000000002	4.1159999999999997	0.2402	0.64200000000000002	0.047	5
2010-07-01 00:00:00+02	10	4	45	0.45500000000000002	4.2670000000000003	0.2399	0.64019999999999999	0.045499999999999999	5
2010-07-01 00:00:00+02	10	4	46	0.45800000000000002	4.0910000000000002	0.25080000000000002	0.67500000000000004	0.049299999999999997	5
2010-07-01 00:00:00+02	10	4	47	0.44900000000000001	3.8650000000000002	0.25219999999999998	0.66259999999999997	0.051799999999999999	5
2010-07-01 00:00:00+02	10	4	48	0.44700000000000001	3.355	0.24390000000000001	0.63829999999999998	0.056000000000000001	5
2010-07-01 00:00:00+02	10	4	49	0.44900000000000001	3.3959999999999999	0.23649999999999999	0.62160000000000004	0.053800000000000001	5
2010-07-01 00:00:00+02	10	4	50	0.45800000000000002	3.649	0.21840000000000001	0.58679999999999999	0.047	5
2010-07-01 00:00:00+02	10	4	51	0.45600000000000002	3.3919999999999999	0.2248	0.60209999999999997	0.051200000000000002	5
2010-07-01 00:00:00+02	10	4	52	0.45500000000000002	3.7879999999999998	0.24629999999999999	0.65820000000000001	0.051400000000000001	5
2010-07-01 00:00:00+02	10	4	53	0.45100000000000001	3.7789999999999999	0.24460000000000001	0.64670000000000005	0.051200000000000002	5
2010-07-01 00:00:00+02	10	4	54	0.44600000000000001	3.1459999999999999	0.23430000000000001	0.61199999999999999	0.056500000000000002	5
2010-07-01 00:00:00+02	10	4	55	0.42799999999999999	3.0680000000000001	0.2356	0.58760000000000001	0.0579	5
2010-07-01 00:00:00+02	10	4	56	0.41499999999999998	3.0430000000000001	0.21210000000000001	0.51280000000000003	0.052499999999999998	5
2010-07-01 00:00:00+02	10	4	57	0.41199999999999998	2.863	0.18190000000000001	0.43630000000000002	0.047100000000000003	5
2010-07-01 00:00:00+02	10	4	58	0.40600000000000003	2.7400000000000002	0.1741	0.41199999999999998	0.0465	5
2010-07-01 00:00:00+02	10	4	59	0.42899999999999999	3.04	0.17749999999999999	0.44450000000000001	0.043900000000000002	5
2010-07-01 00:00:00+02	10	4	60	0.44	3.8610000000000002	0.19450000000000001	0.50049999999999994	0.040000000000000001	5
2010-07-01 00:00:00+02	10	4	61	0.45000000000000001	3.722	0.21659999999999999	0.5716	0.045900000000000003	5
2010-07-01 00:00:00+02	10	4	62	0.44700000000000001	3.875	0.2346	0.61380000000000001	0.048099999999999997	5
2010-07-01 00:00:00+02	10	4	63	0.45300000000000001	4.0679999999999996	0.22620000000000001	0.60119999999999996	0.044600000000000001	5
2010-07-01 00:00:00+02	10	4	64	0.46100000000000002	4.1870000000000003	0.22220000000000001	0.60299999999999998	0.042799999999999998	5
2010-07-01 00:00:00+02	10	4	65	0.46700000000000003	4.1719999999999997	0.2303	0.63419999999999999	0.044499999999999998	5
2010-07-01 00:00:00+02	10	4	66	0.45600000000000002	4.0979999999999999	0.2296	0.61429999999999996	0.044999999999999998	5
2010-07-01 00:00:00+02	10	4	67	0.46000000000000002	3.915	0.21840000000000001	0.59040000000000004	0.044400000000000002	5
2010-07-01 00:00:00+02	10	4	68	0.44900000000000001	3.1219999999999999	0.22370000000000001	0.58850000000000002	0.054300000000000001	5
2010-07-01 00:00:00+02	10	4	69	0.434	2.9809999999999999	0.23280000000000001	0.59040000000000004	0.058500000000000003	5
2010-07-01 00:00:00+02	10	4	70	0.42999999999999999	3.4609999999999999	0.22459999999999999	0.56379999999999997	0.0504	5
2010-07-01 00:00:00+02	10	4	71	0.42699999999999999	3.7789999999999999	0.2198	0.54749999999999999	0.045999999999999999	5
2010-07-01 00:00:00+02	10	4	72	0.42599999999999999	4.1079999999999997	0.2261	0.56110000000000004	0.044299999999999999	5
2010-07-01 00:00:00+02	10	4	73	0.44500000000000001	4.1479999999999997	0.23649999999999999	0.61619999999999997	0.045900000000000003	5
2010-07-01 00:00:00+02	10	4	74	0.45200000000000001	4.3700000000000001	0.25340000000000001	0.67120000000000002	0.047199999999999999	5
2010-07-01 00:00:00+02	10	4	75	0.45700000000000002	4.1269999999999998	0.2422	0.65059999999999996	0.047199999999999999	5
2010-07-01 00:00:00+02	10	4	76	0.45300000000000001	3.617	0.22700000000000001	0.60299999999999998	0.049200000000000001	5
2010-07-01 00:00:00+02	10	4	77	0.434	3.548	0.2291	0.5806	0.0504	5
2010-07-01 00:00:00+02	10	4	78	0.44500000000000001	3.8250000000000002	0.23230000000000001	0.60499999999999998	0.048099999999999997	5
2010-07-01 00:00:00+02	10	4	79	0.44600000000000001	4.0880000000000001	0.2291	0.59789999999999999	0.044999999999999998	5
2010-07-01 00:00:00+02	10	4	80	0.45400000000000001	4.2729999999999997	0.24679999999999999	0.65649999999999997	0.046800000000000001	5
2010-07-01 00:00:00+02	10	4	81	0.45600000000000002	4.1950000000000003	0.26640000000000003	0.71330000000000005	0.051299999999999998	5
2010-07-01 00:00:00+02	10	4	82	0.45500000000000002	3.9649999999999999	0.26529999999999998	0.70809999999999995	0.053400000000000003	5
2010-07-01 00:00:00+02	10	4	83	0.45200000000000001	3.702	0.25069999999999998	0.66459999999999997	0.0533	5
2010-07-01 00:00:00+02	10	4	84	0.44500000000000001	3.7130000000000001	0.23330000000000001	0.6079	0.049500000000000002	5
2010-07-01 00:00:00+02	10	4	85	0.44	3.77	0.23089999999999999	0.59289999999999998	0.048399999999999999	5
2010-07-01 00:00:00+02	10	4	86	0.42299999999999999	3.9209999999999998	0.23269999999999999	0.57440000000000002	0.047300000000000002	5
2010-07-01 00:00:00+02	10	4	87	0.42299999999999999	3.919	0.24260000000000001	0.59799999999999998	0.049299999999999997	5
2010-07-01 00:00:00+02	10	4	88	0.435	4.1799999999999997	0.23549999999999999	0.59860000000000002	0.045499999999999999	5
2010-07-01 00:00:00+02	10	4	89	0.45000000000000001	4.407	0.22839999999999999	0.60219999999999996	0.042200000000000001	5
2010-07-01 00:00:00+02	10	4	90	0.45200000000000001	4.032	0.24049999999999999	0.63719999999999999	0.047800000000000002	5
2010-07-01 00:00:00+02	10	4	91	0.45000000000000001	3.778	0.24729999999999999	0.65159999999999996	0.051700000000000003	5
2010-07-01 00:00:00+02	10	4	92	0.44900000000000001	3.5609999999999999	0.24160000000000001	0.63519999999999999	0.052999999999999999	5
2010-07-01 00:00:00+02	10	4	93	0.45200000000000001	3.6440000000000001	0.24260000000000001	0.64270000000000005	0.052200000000000003	5
2010-07-01 00:00:00+02	10	4	94	0.45500000000000002	3.6429999999999998	0.2432	0.6492	0.052400000000000002	5
2010-07-01 00:00:00+02	10	4	95	0.45200000000000001	3.5939999999999999	0.24429999999999999	0.64700000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	10	4	96	0.44400000000000001	3.9980000000000002	0.24909999999999999	0.6472	0.049799999999999997	5
2010-07-01 00:00:00+02	10	4	97	0.437	3.819	0.25109999999999999	0.64149999999999996	0.0521	5
2010-07-01 00:00:00+02	10	4	98	0.442	4.0199999999999996	0.2404	0.62139999999999995	0.047899999999999998	5
2010-07-01 00:00:00+02	10	4	99	0.44700000000000001	4.2569999999999997	0.24709999999999999	0.64659999999999995	0.047	5
2010-07-01 00:00:00+02	10	4	100	0.46000000000000002	4.4539999999999997	0.24229999999999999	0.65490000000000004	0.044400000000000002	5
2010-07-01 00:00:00+02	10	4	101	0.45900000000000002	4.3419999999999996	0.22750000000000001	0.61370000000000002	0.042599999999999999	5
2010-07-01 00:00:00+02	10	4	102	0.46300000000000002	4.1740000000000004	0.21990000000000001	0.59899999999999998	0.042500000000000003	5
2010-07-01 00:00:00+02	10	4	103	0.44800000000000001	3.8330000000000002	0.218	0.57130000000000003	0.045100000000000001	5
2010-07-01 00:00:00+02	10	4	104	0.435	3.706	0.2092	0.53190000000000004	0.044499999999999998	5
2010-07-01 00:00:00+02	10	4	105	0.42199999999999999	3.843	0.21049999999999999	0.51819999999999999	0.043499999999999997	5
2010-07-01 00:00:00+02	10	4	106	0.42399999999999999	4.0019999999999998	0.23380000000000001	0.57730000000000004	0.046699999999999998	5
2010-07-01 00:00:00+02	10	4	107	0.439	4.1550000000000002	0.2374	0.60870000000000002	0.046100000000000002	5
2010-07-01 00:00:00+02	10	4	108	0.44800000000000001	4.2910000000000004	0.2409	0.63280000000000003	0.045499999999999999	5
2010-07-01 00:00:00+02	9	5	1	0.39800000000000002	3.0569999999999999	0.19620000000000001	0.4556	0.048399999999999999	5
2010-07-01 00:00:00+02	9	5	2	0.36599999999999999	2.4380000000000002	0.17580000000000001	0.37880000000000003	0.0511	5
2010-07-01 00:00:00+02	9	5	3	0.38400000000000001	2.3010000000000002	0.1636	0.3679	0.049599999999999998	5
2010-07-01 00:00:00+02	9	5	4	0.39900000000000002	2.9199999999999999	0.185	0.43070000000000003	0.047199999999999999	5
2010-07-01 00:00:00+02	9	5	5	0.42399999999999999	3.7069999999999999	0.2142	0.52949999999999997	0.045499999999999999	5
2010-07-01 00:00:00+02	9	5	6	0.42399999999999999	3.718	0.21920000000000001	0.54179999999999995	0.046399999999999997	5
2010-07-01 00:00:00+02	9	5	7	0.39800000000000002	3.109	0.21890000000000001	0.50839999999999996	0.0533	5
2010-07-01 00:00:00+02	9	5	8	0.39500000000000002	2.5449999999999999	0.2127	0.4909	0.059999999999999998	5
2010-07-01 00:00:00+02	9	5	9	0.38900000000000001	2.4750000000000001	0.20269999999999999	0.46100000000000002	0.058299999999999998	5
2010-07-01 00:00:00+02	9	5	10	0.40200000000000002	3.0550000000000002	0.20880000000000001	0.48930000000000001	0.051499999999999997	5
2010-07-01 00:00:00+02	9	5	11	0.40200000000000002	3.5510000000000002	0.2135	0.50039999999999996	0.046899999999999997	5
2010-07-01 00:00:00+02	9	5	12	0.40000000000000002	3.0680000000000001	0.20610000000000001	0.48089999999999999	0.050700000000000002	5
2010-07-01 00:00:00+02	9	5	13	0.374	2.5939999999999999	0.193	0.4234	0.053699999999999998	5
2010-07-01 00:00:00+02	9	5	14	0.36499999999999999	2.5750000000000002	0.1925	0.41410000000000002	0.053800000000000001	5
2010-07-01 00:00:00+02	9	5	15	0.38500000000000001	3.0289999999999999	0.1925	0.43390000000000001	0.047800000000000002	5
2010-07-01 00:00:00+02	9	5	16	0.40600000000000003	3.3690000000000002	0.19589999999999999	0.46360000000000001	0.0448	5
2010-07-01 00:00:00+02	9	5	17	0.40899999999999997	3.6890000000000001	0.20549999999999999	0.4899	0.043799999999999999	5
2010-07-01 00:00:00+02	9	5	18	0.40400000000000003	3.6309999999999998	0.2097	0.49430000000000002	0.0453	5
2010-07-01 00:00:00+02	9	5	19	0.39700000000000002	3.2930000000000001	0.2039	0.47299999999999998	0.047500000000000001	5
2010-07-01 00:00:00+02	9	5	20	0.39800000000000002	2.9510000000000001	0.2041	0.47460000000000002	0.051700000000000003	5
2010-07-01 00:00:00+02	9	5	21	0.39000000000000001	2.6360000000000001	0.19869999999999999	0.45319999999999999	0.054699999999999999	5
2010-07-01 00:00:00+02	9	5	22	0.377	2.6720000000000002	0.19259999999999999	0.42609999999999998	0.052499999999999998	5
2010-07-01 00:00:00+02	9	5	23	0.39400000000000002	2.9510000000000001	0.18959999999999999	0.436	0.048000000000000001	5
2010-07-01 00:00:00+02	9	5	24	0.379	2.3769999999999998	0.19409999999999999	0.43140000000000001	0.057500000000000002	5
2010-07-01 00:00:00+02	9	5	25	0.36299999999999999	2.0409999999999999	0.18060000000000001	0.3861	0.059400000000000001	5
2010-07-01 00:00:00+02	9	5	26	0.38500000000000001	2.6019999999999999	0.1898	0.42730000000000001	0.052699999999999997	5
2010-07-01 00:00:00+02	9	5	27	0.40400000000000003	3.1720000000000002	0.19450000000000001	0.4577	0.046600000000000003	5
2010-07-01 00:00:00+02	9	5	28	0.40200000000000002	3.1970000000000001	0.19600000000000001	0.45939999999999998	0.046699999999999998	5
2010-07-01 00:00:00+02	9	5	29	0.377	2.6030000000000002	0.1993	0.44019999999999998	0.055300000000000002	5
2010-07-01 00:00:00+02	9	5	30	0.36599999999999999	2.2669999999999999	0.1966	0.42380000000000001	0.060199999999999997	5
2010-07-01 00:00:00+02	9	5	31	0.38400000000000001	2.5979999999999999	0.1772	0.39829999999999999	0.049299999999999997	5
2010-07-01 00:00:00+02	9	5	32	0.38300000000000001	2.5249999999999999	0.1804	0.40450000000000003	0.051200000000000002	5
2010-07-01 00:00:00+02	9	5	33	0.38400000000000001	2.859	0.184	0.41339999999999999	0.047699999999999999	5
2010-07-01 00:00:00+02	9	5	34	0.39700000000000002	3.2040000000000002	0.16520000000000001	0.3831	0.039300000000000002	5
2010-07-01 00:00:00+02	9	5	35	0.40300000000000002	3.4289999999999998	0.15909999999999999	0.37340000000000001	0.035900000000000001	5
2010-07-01 00:00:00+02	9	5	36	0.40400000000000003	3.1150000000000002	0.158	0.37209999999999999	0.038399999999999997	5
2010-07-01 00:00:00+02	9	5	37	0.40100000000000002	2.3769999999999998	0.14879999999999999	0.34789999999999999	0.0441	5
2010-07-01 00:00:00+02	9	5	38	0.38600000000000001	2.3959999999999999	0.15809999999999999	0.3569	0.046600000000000003	5
2010-07-01 00:00:00+02	9	5	39	0.39600000000000002	2.5070000000000001	0.16159999999999999	0.37340000000000001	0.046100000000000002	5
2010-07-01 00:00:00+02	9	5	40	0.39600000000000002	2.6840000000000002	0.15709999999999999	0.36320000000000002	0.042700000000000002	5
2010-07-01 00:00:00+02	9	5	41	0.39200000000000002	2.7599999999999998	0.15409999999999999	0.35239999999999999	0.041000000000000002	5
2010-07-01 00:00:00+02	9	5	42	0.40699999999999997	2.8050000000000002	0.15409999999999999	0.3659	0.040500000000000001	5
2010-07-01 00:00:00+02	9	5	43	0.41699999999999998	2.891	0.15859999999999999	0.3851	0.040800000000000003	5
2010-07-01 00:00:00+02	9	5	44	0.40100000000000002	2.923	0.17280000000000001	0.40439999999999998	0.043999999999999997	5
2010-07-01 00:00:00+02	9	5	45	0.39600000000000002	2.5760000000000001	0.1774	0.41010000000000002	0.049599999999999998	5
2010-07-01 00:00:00+02	9	5	46	0.38	2.5499999999999998	0.1754	0.3901	0.049399999999999999	5
2010-07-01 00:00:00+02	9	5	47	0.38200000000000001	2.9039999999999999	0.17199999999999999	0.38440000000000002	0.0441	5
2010-07-01 00:00:00+02	9	5	48	0.40300000000000002	2.9750000000000001	0.1787	0.41980000000000001	0.044900000000000002	5
2010-07-01 00:00:00+02	9	5	49	0.371	2.3180000000000001	0.1673	0.36470000000000002	0.0504	5
2010-07-01 00:00:00+02	9	5	50	0.35999999999999999	1.9590000000000001	0.15609999999999999	0.33160000000000001	0.052699999999999997	5
2010-07-01 00:00:00+02	9	5	51	0.36899999999999999	1.7470000000000001	0.15090000000000001	0.32779999999999998	0.055	5
2010-07-01 00:00:00+02	9	5	52	0.38200000000000001	1.9690000000000001	0.15079999999999999	0.33739999999999998	0.050799999999999998	5
2010-07-01 00:00:00+02	9	5	53	0.39400000000000002	2.423	0.16639999999999999	0.38250000000000001	0.048599999999999997	5
2010-07-01 00:00:00+02	9	5	54	0.40200000000000002	2.6640000000000001	0.17749999999999999	0.41660000000000003	0.048500000000000001	5
2010-07-01 00:00:00+02	9	5	55	0.38800000000000001	2.4580000000000002	0.17580000000000001	0.39889999999999998	0.050799999999999998	5
2010-07-01 00:00:00+02	9	5	56	0.39700000000000002	2.8799999999999999	0.1739	0.40300000000000002	0.0448	5
2010-07-01 00:00:00+02	9	5	57	0.40400000000000003	2.9750000000000001	0.17430000000000001	0.41070000000000001	0.043799999999999999	5
2010-07-01 00:00:00+02	9	5	58	0.41099999999999998	3.0299999999999998	0.16669999999999999	0.39929999999999999	0.041399999999999999	5
2010-07-01 00:00:00+02	9	5	59	0.39300000000000002	3.2410000000000001	0.16839999999999999	0.38640000000000002	0.039699999999999999	5
2010-07-01 00:00:00+02	9	5	60	0.38300000000000001	2.8100000000000001	0.1636	0.36649999999999999	0.042999999999999997	5
2010-07-01 00:00:00+02	9	5	61	0.377	2.5720000000000001	0.15579999999999999	0.34470000000000001	0.0436	5
2010-07-01 00:00:00+02	9	5	62	0.373	2.71	0.1636	0.35799999999999998	0.0441	5
2010-07-01 00:00:00+02	9	5	63	0.38500000000000001	2.9689999999999999	0.17050000000000001	0.38429999999999997	0.042900000000000001	5
2010-07-01 00:00:00+02	9	5	64	0.39700000000000002	3.4399999999999999	0.1749	0.40550000000000003	0.039399999999999998	5
2010-07-01 00:00:00+02	9	5	65	0.40799999999999997	3.5110000000000001	0.17660000000000001	0.41970000000000002	0.039100000000000003	5
2010-07-01 00:00:00+02	9	5	66	0.39700000000000002	3.2650000000000001	0.1749	0.40510000000000002	0.041000000000000002	5
2010-07-01 00:00:00+02	9	5	67	0.39100000000000001	2.3980000000000001	0.158	0.36120000000000002	0.0465	5
2010-07-01 00:00:00+02	9	5	68	0.35599999999999998	2.2749999999999999	0.15570000000000001	0.3281	0.047500000000000001	5
2010-07-01 00:00:00+02	9	5	69	0.35599999999999998	2.089	0.14430000000000001	0.30349999999999999	0.046699999999999998	5
2010-07-01 00:00:00+02	9	5	70	0.372	2.2570000000000001	0.13880000000000001	0.3034	0.042599999999999999	5
2010-07-01 00:00:00+02	9	5	71	0.39900000000000002	2.8570000000000002	0.15260000000000001	0.35539999999999999	0.039600000000000003	5
2010-07-01 00:00:00+02	9	5	72	0.40300000000000002	3.0409999999999999	0.16520000000000001	0.38779999999999998	0.040899999999999999	5
2010-07-01 00:00:00+02	9	5	73	0.40799999999999997	3.109	0.17349999999999999	0.41220000000000001	0.042200000000000001	5
2010-07-01 00:00:00+02	9	5	74	0.41199999999999998	3.3109999999999999	0.18290000000000001	0.43959999999999999	0.0424	5
2010-07-01 00:00:00+02	9	5	75	0.38200000000000001	2.657	0.16839999999999999	0.37669999999999998	0.046100000000000002	5
2010-07-01 00:00:00+02	9	5	76	0.36299999999999999	2.2490000000000001	0.15379999999999999	0.32890000000000003	0.047300000000000002	5
2010-07-01 00:00:00+02	9	5	77	0.374	2.032	0.15870000000000001	0.3488	0.052299999999999999	5
2010-07-01 00:00:00+02	9	5	78	0.39400000000000002	2.1389999999999998	0.17169999999999999	0.39510000000000001	0.054699999999999999	5
2010-07-01 00:00:00+02	9	5	79	0.39000000000000001	2.3090000000000002	0.1812	0.41349999999999998	0.054800000000000001	5
2010-07-01 00:00:00+02	9	5	80	0.40899999999999997	2.944	0.18720000000000001	0.44590000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	9	5	81	0.41199999999999998	2.7570000000000001	0.16950000000000001	0.40679999999999999	0.045100000000000001	5
2010-07-01 00:00:00+02	9	5	82	0.38700000000000001	2.3999999999999999	0.16250000000000001	0.36799999999999999	0.047800000000000002	5
2010-07-01 00:00:00+02	9	5	83	0.36699999999999999	1.95	0.157	0.33910000000000001	0.053199999999999997	5
2010-07-01 00:00:00+02	9	5	84	0.39200000000000002	2.093	0.16109999999999999	0.36870000000000003	0.0521	5
2010-07-01 00:00:00+02	9	5	85	0.39000000000000001	2.6040000000000001	0.17510000000000001	0.39910000000000001	0.048599999999999997	5
2010-07-01 00:00:00+02	9	5	86	0.39100000000000001	2.7989999999999999	0.18210000000000001	0.41599999999999998	0.047899999999999998	5
2010-07-01 00:00:00+02	9	5	87	0.38900000000000001	3.0950000000000002	0.17119999999999999	0.38890000000000002	0.041799999999999997	5
2010-07-01 00:00:00+02	9	5	88	0.39200000000000002	2.9329999999999998	0.156	0.3569	0.039699999999999999	5
2010-07-01 00:00:00+02	9	5	89	0.39000000000000001	3.258	0.159	0.3624	0.0373	5
2010-07-01 00:00:00+02	9	5	90	0.39900000000000002	3.302	0.161	0.37509999999999999	0.037400000000000003	5
2010-07-01 00:00:00+02	9	5	91	0.41299999999999998	3.7320000000000002	0.17829999999999999	0.42870000000000003	0.037699999999999997	5
2010-07-01 00:00:00+02	9	5	92	0.42499999999999999	3.907	0.1885	0.46729999999999999	0.038399999999999997	5
2010-07-01 00:00:00+02	9	5	93	0.42799999999999999	3.8490000000000002	0.186	0.46439999999999998	0.038300000000000001	5
2010-07-01 00:00:00+02	9	5	94	0.42099999999999999	3.4820000000000002	0.1867	0.45839999999999997	0.041700000000000001	5
2010-07-01 00:00:00+02	9	5	95	0.40300000000000002	3.0859999999999999	0.18990000000000001	0.44619999999999999	0.0465	5
2010-07-01 00:00:00+02	9	5	96	0.38800000000000001	2.7610000000000001	0.17799999999999999	0.40410000000000001	0.047300000000000002	5
2010-07-01 00:00:00+02	9	5	97	0.38200000000000001	2.8410000000000002	0.17879999999999999	0.39960000000000001	0.0465	5
2010-07-01 00:00:00+02	9	5	98	0.38500000000000001	2.7850000000000001	0.17849999999999999	0.40210000000000001	0.047199999999999999	5
2010-07-01 00:00:00+02	9	5	99	0.39000000000000001	3.0099999999999998	0.18090000000000001	0.41189999999999999	0.045100000000000001	5
2010-07-01 00:00:00+02	9	5	100	0.39300000000000002	3.121	0.1847	0.4239	0.0448	5
2010-07-01 00:00:00+02	9	5	101	0.40400000000000003	3.0649999999999999	0.17610000000000001	0.4143	0.043299999999999998	5
2010-07-01 00:00:00+02	8	6	1	0.442	3.9470000000000001	0.26979999999999998	0.69630000000000003	0.0545	5
2010-07-01 00:00:00+02	8	6	2	0.44900000000000001	3.9609999999999999	0.25159999999999999	0.66169999999999995	0.050700000000000002	5
2010-07-01 00:00:00+02	8	6	3	0.44700000000000001	4.1029999999999998	0.22700000000000001	0.59370000000000001	0.044499999999999998	5
2010-07-01 00:00:00+02	8	6	4	0.45100000000000001	3.9249999999999998	0.2195	0.58009999999999995	0.044600000000000001	5
2010-07-01 00:00:00+02	8	6	5	0.45500000000000002	4.0819999999999999	0.2238	0.5968	0.043999999999999997	5
2010-07-01 00:00:00+02	8	6	6	0.45600000000000002	4.4130000000000003	0.22539999999999999	0.60329999999999995	0.041599999999999998	5
2010-07-01 00:00:00+02	8	6	7	0.45700000000000002	4.2729999999999997	0.2319	0.62239999999999995	0.043999999999999997	5
2010-07-01 00:00:00+02	8	6	8	0.441	4.2350000000000003	0.23480000000000001	0.60470000000000002	0.044900000000000002	5
2010-07-01 00:00:00+02	8	6	9	0.434	3.548	0.2273	0.57520000000000004	0.050000000000000003	5
2010-07-01 00:00:00+02	8	6	10	0.42099999999999999	3.5800000000000001	0.2397	0.58760000000000001	0.052299999999999999	5
2010-07-01 00:00:00+02	8	6	11	0.42699999999999999	3.5950000000000002	0.2482	0.61870000000000003	0.053999999999999999	5
2010-07-01 00:00:00+02	8	6	12	0.41899999999999998	3.7730000000000001	0.247	0.60299999999999998	0.051700000000000003	5
2010-07-01 00:00:00+02	8	6	13	0.41699999999999998	3.8540000000000001	0.2394	0.58120000000000005	0.049299999999999997	5
2010-07-01 00:00:00+02	8	6	14	0.42199999999999999	3.8889999999999998	0.23100000000000001	0.56830000000000003	0.047199999999999999	5
2010-07-01 00:00:00+02	8	6	15	0.42899999999999999	3.8199999999999998	0.22600000000000001	0.56520000000000004	0.046899999999999997	5
2010-07-01 00:00:00+02	8	6	16	0.42799999999999999	4.1239999999999997	0.2278	0.56820000000000004	0.044499999999999998	5
2010-07-01 00:00:00+02	8	6	17	0.439	4.3479999999999999	0.23449999999999999	0.60070000000000001	0.043799999999999999	5
2010-07-01 00:00:00+02	8	6	18	0.43099999999999999	4.4020000000000001	0.2336	0.58740000000000003	0.043200000000000002	5
2010-07-01 00:00:00+02	8	6	19	0.432	4.3780000000000001	0.22009999999999999	0.55479999999999996	0.040899999999999999	5
2010-07-01 00:00:00+02	8	6	20	0.437	4.327	0.2253	0.57430000000000003	0.042299999999999997	5
2010-07-01 00:00:00+02	8	6	21	0.438	4.1639999999999997	0.2379	0.60850000000000004	0.046100000000000002	5
2010-07-01 00:00:00+02	8	6	22	0.442	4.1079999999999997	0.23530000000000001	0.60870000000000002	0.046100000000000002	5
2010-07-01 00:00:00+02	8	6	23	0.45100000000000001	4.056	0.21510000000000001	0.56920000000000004	0.042500000000000003	5
2010-07-01 00:00:00+02	8	6	24	0.442	3.9449999999999998	0.2056	0.53120000000000001	0.041599999999999998	5
2010-07-01 00:00:00+02	8	6	25	0.442	3.927	0.20319999999999999	0.52439999999999998	0.041200000000000001	5
2010-07-01 00:00:00+02	8	6	26	0.437	4.1139999999999999	0.2145	0.54720000000000002	0.042000000000000003	5
2010-07-01 00:00:00+02	8	6	27	0.435	3.7959999999999998	0.24210000000000001	0.61450000000000005	0.050500000000000003	5
2010-07-01 00:00:00+02	8	6	28	0.43099999999999999	3.706	0.25059999999999999	0.62960000000000005	0.053199999999999997	5
2010-07-01 00:00:00+02	8	6	29	0.42699999999999999	3.831	0.24110000000000001	0.60119999999999996	0.0499	5
2010-07-01 00:00:00+02	8	6	30	0.41799999999999998	4.1580000000000004	0.24729999999999999	0.60299999999999998	0.047899999999999998	5
2010-07-01 00:00:00+02	8	6	31	0.43099999999999999	3.726	0.25790000000000002	0.64770000000000005	0.054600000000000003	5
2010-07-01 00:00:00+02	8	6	32	0.441	3.5470000000000002	0.26429999999999998	0.68079999999999996	0.058099999999999999	5
2010-07-01 00:00:00+02	8	6	33	0.435	3.3340000000000001	0.27939999999999998	0.70909999999999995	0.064500000000000002	5
2010-07-01 00:00:00+02	8	6	34	0.433	2.7770000000000001	0.26900000000000002	0.68030000000000002	0.071199999999999999	5
2010-07-01 00:00:00+02	8	6	35	0.42599999999999999	3.2810000000000001	0.2611	0.64829999999999999	0.060999999999999999	5
2010-07-01 00:00:00+02	8	6	36	0.437	4.4900000000000002	0.2555	0.65249999999999997	0.0465	5
2010-07-01 00:00:00+02	8	6	37	0.45000000000000001	4.7169999999999996	0.25419999999999998	0.67020000000000002	0.044499999999999998	5
2010-07-01 00:00:00+02	8	6	38	0.441	4.8849999999999998	0.27439999999999998	0.70669999999999999	0.046600000000000003	5
2010-07-01 00:00:00+02	8	6	39	0.45000000000000001	4.4820000000000002	0.28799999999999998	0.7591	0.052499999999999998	5
2010-07-01 00:00:00+02	8	6	40	0.436	4.2720000000000002	0.29970000000000002	0.76349999999999996	0.056800000000000003	5
2010-07-01 00:00:00+02	8	6	41	0.436	4.0919999999999996	0.28320000000000001	0.72050000000000003	0.055599999999999997	5
2010-07-01 00:00:00+02	8	6	42	0.437	4.4009999999999998	0.28289999999999998	0.7228	0.052400000000000002	5
2010-07-01 00:00:00+02	8	6	43	0.436	4.3049999999999997	0.2772	0.70609999999999995	0.052200000000000003	5
2010-07-01 00:00:00+02	8	6	44	0.41799999999999998	3.5990000000000002	0.27489999999999998	0.67010000000000003	0.059799999999999999	5
2010-07-01 00:00:00+02	8	6	45	0.42199999999999999	3.3250000000000002	0.26400000000000001	0.6502	0.060999999999999999	5
2010-07-01 00:00:00+02	8	6	46	0.442	4.0190000000000001	0.26490000000000002	0.68420000000000003	0.0528	5
2010-07-01 00:00:00+02	8	6	47	0.44800000000000001	4.5049999999999999	0.24859999999999999	0.6522	0.045199999999999997	5
2010-07-01 00:00:00+02	8	6	48	0.45100000000000001	4.5940000000000003	0.23930000000000001	0.63260000000000005	0.042799999999999998	5
2010-07-01 00:00:00+02	8	6	49	0.442	4.7629999999999999	0.2601	0.67279999999999995	0.045100000000000001	5
2010-07-01 00:00:00+02	8	6	50	0.45100000000000001	4.5309999999999997	0.27279999999999999	0.72030000000000005	0.049299999999999997	5
2010-07-01 00:00:00+02	8	6	51	0.441	4.4299999999999997	0.28620000000000001	0.7379	0.052699999999999997	5
2010-07-01 00:00:00+02	8	6	52	0.441	4.5469999999999997	0.29430000000000001	0.7591	0.053100000000000001	5
2010-07-01 00:00:00+02	8	6	53	0.441	4.2779999999999996	0.30890000000000001	0.79710000000000003	0.058500000000000003	5
2010-07-01 00:00:00+02	8	6	54	0.433	4.1070000000000002	0.33079999999999998	0.83560000000000001	0.064799999999999996	5
2010-07-01 00:00:00+02	8	6	55	0.435	4.149	0.33460000000000001	0.85040000000000004	0.065000000000000002	5
2010-07-01 00:00:00+02	8	6	56	0.42899999999999999	4.5999999999999996	0.3125	0.78159999999999996	0.055800000000000002	5
2010-07-01 00:00:00+02	8	6	57	0.42999999999999999	4.6799999999999997	0.29389999999999999	0.73809999999999998	0.051700000000000003	5
2010-07-01 00:00:00+02	8	6	58	0.41699999999999998	3.9089999999999998	0.29459999999999997	0.71660000000000001	0.059999999999999998	5
2010-07-01 00:00:00+02	8	6	59	0.39300000000000002	3.0859999999999999	0.29310000000000003	0.67330000000000001	0.0717	5
2010-07-01 00:00:00+02	8	6	60	0.40400000000000003	3.2450000000000001	0.26700000000000002	0.62919999999999998	0.062899999999999998	5
2010-07-01 00:00:00+02	8	6	61	0.41599999999999998	3.9100000000000001	0.25040000000000001	0.60770000000000002	0.050999999999999997	5
2010-07-01 00:00:00+02	8	6	62	0.42199999999999999	3.6230000000000002	0.2427	0.59650000000000003	0.052499999999999998	5
2010-07-01 00:00:00+02	8	6	63	0.42899999999999999	3.673	0.23169999999999999	0.57989999999999997	0.049599999999999998	5
2010-07-01 00:00:00+02	8	6	64	0.42899999999999999	3.911	0.22109999999999999	0.55389999999999995	0.044999999999999998	5
2010-07-01 00:00:00+02	8	6	65	0.44	3.5110000000000001	0.22550000000000001	0.5796	0.050000000000000003	5
2010-07-01 00:00:00+02	8	6	66	0.43099999999999999	3.3620000000000001	0.24049999999999999	0.60450000000000004	0.055100000000000003	5
2010-07-01 00:00:00+02	8	6	67	0.438	3.2679999999999998	0.24540000000000001	0.62770000000000004	0.057500000000000002	5
2010-07-01 00:00:00+02	8	6	68	0.44400000000000001	3.552	0.25719999999999998	0.66749999999999998	0.056500000000000002	5
2010-07-01 00:00:00+02	8	6	69	0.45000000000000001	4.4610000000000003	0.25330000000000003	0.66810000000000003	0.046399999999999997	5
2010-07-01 00:00:00+02	8	6	70	0.45500000000000002	4.4020000000000001	0.24840000000000001	0.66369999999999996	0.045999999999999999	5
2010-07-01 00:00:00+02	8	6	71	0.45300000000000001	4.5179999999999998	0.25969999999999999	0.69040000000000001	0.047100000000000003	5
2010-07-01 00:00:00+02	8	6	72	0.45100000000000001	4.6890000000000001	0.25269999999999998	0.66790000000000005	0.044400000000000002	5
2010-07-01 00:00:00+02	8	6	73	0.439	4.6799999999999997	0.24260000000000001	0.62170000000000003	0.042700000000000002	5
2010-07-01 00:00:00+02	8	6	74	0.442	4.5979999999999999	0.24460000000000001	0.63219999999999998	0.043700000000000003	5
2010-07-01 00:00:00+02	8	6	75	0.44600000000000001	4.5739999999999998	0.26140000000000002	0.68279999999999996	0.046899999999999997	5
2010-07-01 00:00:00+02	8	6	76	0.441	4.4980000000000002	0.26840000000000003	0.69159999999999999	0.048800000000000003	5
2010-07-01 00:00:00+02	8	6	77	0.43099999999999999	3.7130000000000001	0.26419999999999999	0.66420000000000001	0.056099999999999997	5
2010-07-01 00:00:00+02	8	6	78	0.42099999999999999	3.0859999999999999	0.26600000000000001	0.6522	0.065100000000000005	5
2010-07-01 00:00:00+02	8	6	79	0.41199999999999998	3.194	0.2571	0.61709999999999998	0.0613	5
2010-07-01 00:00:00+02	8	6	80	0.42199999999999999	3.6419999999999999	0.2412	0.59399999999999997	0.051999999999999998	5
2010-07-01 00:00:00+02	8	6	81	0.433	3.7090000000000001	0.2419	0.61180000000000001	0.051400000000000001	5
2010-07-01 00:00:00+02	8	6	82	0.433	3.8069999999999999	0.25159999999999999	0.63529999999999998	0.052299999999999999	5
2010-07-01 00:00:00+02	8	6	83	0.435	3.766	0.24440000000000001	0.62090000000000001	0.051299999999999998	5
2010-07-01 00:00:00+02	8	6	84	0.441	3.8149999999999999	0.24629999999999999	0.63529999999999998	0.051200000000000002	5
2010-07-01 00:00:00+02	8	6	85	0.441	4.0430000000000001	0.24379999999999999	0.628	0.048399999999999999	5
2010-07-01 00:00:00+02	8	6	86	0.436	3.5529999999999999	0.23200000000000001	0.59079999999999999	0.050999999999999997	5
2010-07-01 00:00:00+02	8	6	87	0.43099999999999999	3.254	0.23200000000000001	0.58399999999999996	0.0545	5
2010-07-01 00:00:00+02	8	6	88	0.42799999999999999	3.5569999999999999	0.23980000000000001	0.59909999999999997	0.052600000000000001	5
2010-07-01 00:00:00+02	8	6	89	0.44	4.4669999999999996	0.23039999999999999	0.59230000000000005	0.042099999999999999	5
2010-07-01 00:00:00+02	8	6	90	0.441	4.3410000000000002	0.23150000000000001	0.59709999999999996	0.043299999999999998	5
2010-07-01 00:00:00+02	8	6	91	0.437	4.5289999999999999	0.23089999999999999	0.58899999999999997	0.041799999999999997	5
2010-07-01 00:00:00+02	8	6	92	0.432	4.3499999999999996	0.2223	0.56040000000000001	0.041599999999999998	5
2010-07-01 00:00:00+02	8	6	93	0.42899999999999999	4.1749999999999998	0.21410000000000001	0.53620000000000001	0.041399999999999999	5
2010-07-01 00:00:00+02	8	6	94	0.41099999999999998	3.726	0.2167	0.51870000000000005	0.045900000000000003	5
2010-07-01 00:00:00+02	8	6	95	0.41799999999999998	3.9260000000000002	0.2243	0.54679999999999995	0.045499999999999999	5
2010-07-01 00:00:00+02	8	6	96	0.41999999999999998	4.0039999999999996	0.2525	0.61770000000000003	0.050500000000000003	5
2010-07-01 00:00:00+02	8	6	97	0.44	4.2039999999999997	0.28220000000000001	0.72560000000000002	0.054199999999999998	5
2010-07-01 00:00:00+02	8	6	98	0.45000000000000001	4.5730000000000004	0.31340000000000001	0.82550000000000001	0.0562	5
2010-07-01 00:00:00+02	8	6	99	0.45400000000000001	4.8239999999999998	0.2994	0.79749999999999999	0.051400000000000001	5
2010-07-01 00:00:00+02	8	6	100	0.45700000000000002	4.5830000000000002	0.29459999999999997	0.78990000000000005	0.0528	5
2010-07-01 00:00:00+02	8	6	101	0.44700000000000001	4.335	0.30270000000000002	0.79200000000000004	0.0567	5
2010-07-01 00:00:00+02	8	6	102	0.44400000000000001	4.1399999999999997	0.2954	0.76800000000000002	0.057500000000000002	5
2010-07-01 00:00:00+02	8	6	103	0.436	3.847	0.29139999999999999	0.74199999999999999	0.060100000000000001	5
2010-07-01 00:00:00+02	8	6	104	0.437	3.7639999999999998	0.3034	0.77539999999999998	0.063700000000000007	5
2010-07-01 00:00:00+02	8	6	105	0.44700000000000001	4.3479999999999999	0.3034	0.7944	0.0567	5
2010-07-01 00:00:00+02	8	6	106	0.439	4.1879999999999997	0.27300000000000002	0.70040000000000002	0.052600000000000001	5
2010-07-01 00:00:00+02	8	6	107	0.41799999999999998	3.875	0.26740000000000003	0.65159999999999996	0.054800000000000001	5
2010-07-01 00:00:00+02	8	6	108	0.40300000000000002	3.6480000000000001	0.28610000000000002	0.67279999999999995	0.061600000000000002	5
2010-07-01 00:00:00+02	8	6	109	0.42199999999999999	4.1420000000000003	0.31009999999999999	0.76329999999999998	0.060299999999999999	5
2010-07-01 00:00:00+02	8	6	110	0.44	4.0369999999999999	0.3322	0.85419999999999996	0.066000000000000003	5
2010-07-01 00:00:00+02	8	6	111	0.44800000000000001	4.5869999999999997	0.32290000000000002	0.84660000000000002	0.057799999999999997	5
2010-07-01 00:00:00+02	7	7	1	0.44500000000000001	4.2789999999999999	0.2293	0.59689999999999999	0.043400000000000001	5
2010-07-01 00:00:00+02	7	7	2	0.44900000000000001	4.4829999999999997	0.23499999999999999	0.6179	0.042900000000000001	5
2010-07-01 00:00:00+02	7	7	3	0.45600000000000002	4.6150000000000002	0.23250000000000001	0.62260000000000004	0.041399999999999999	5
2010-07-01 00:00:00+02	7	7	4	0.45600000000000002	4.7519999999999998	0.2397	0.64159999999999995	0.041700000000000001	5
2010-07-01 00:00:00+02	7	7	5	0.45700000000000002	4.476	0.2616	0.70250000000000001	0.047800000000000002	5
2010-07-01 00:00:00+02	7	7	6	0.45600000000000002	4.3360000000000003	0.27560000000000001	0.73770000000000002	0.051700000000000003	5
2010-07-01 00:00:00+02	7	7	7	0.45400000000000001	4.1989999999999998	0.26889999999999997	0.7157	0.051700000000000003	5
2010-07-01 00:00:00+02	7	7	8	0.44900000000000001	4.3410000000000002	0.26069999999999999	0.68489999999999995	0.048800000000000003	5
2010-07-01 00:00:00+02	7	7	9	0.44900000000000001	4.3460000000000001	0.23769999999999999	0.626	0.044499999999999998	5
2010-07-01 00:00:00+02	7	7	10	0.44700000000000001	3.9449999999999998	0.2238	0.58599999999999997	0.0453	5
2010-07-01 00:00:00+02	7	7	11	0.44800000000000001	3.5840000000000001	0.2301	0.60299999999999998	0.050200000000000002	5
2010-07-01 00:00:00+02	7	7	12	0.44400000000000001	3.661	0.24229999999999999	0.62970000000000004	0.051999999999999998	5
2010-07-01 00:00:00+02	7	7	13	0.45200000000000001	4.0819999999999999	0.23599999999999999	0.62580000000000002	0.046399999999999997	5
2010-07-01 00:00:00+02	7	7	14	0.45100000000000001	4.3899999999999997	0.23619999999999999	0.62460000000000004	0.043799999999999999	5
2010-07-01 00:00:00+02	7	7	15	0.45300000000000001	4.2409999999999997	0.23930000000000001	0.6351	0.045699999999999998	5
2010-07-01 00:00:00+02	7	7	16	0.45300000000000001	3.9140000000000001	0.2288	0.60760000000000003	0.046600000000000003	5
2010-07-01 00:00:00+02	7	7	17	0.44900000000000001	3.702	0.2303	0.60509999999999997	0.049000000000000002	5
2010-07-01 00:00:00+02	7	7	18	0.44600000000000001	3.9239999999999999	0.23619999999999999	0.61599999999999999	0.048000000000000001	5
2010-07-01 00:00:00+02	7	7	19	0.44	4.0720000000000001	0.22270000000000001	0.57320000000000004	0.043900000000000002	5
2010-07-01 00:00:00+02	7	7	20	0.435	4.2270000000000003	0.21249999999999999	0.54000000000000004	0.0407	5
2010-07-01 00:00:00+02	7	7	21	0.436	4.4039999999999999	0.21859999999999999	0.55669999999999997	0.040399999999999998	5
2010-07-01 00:00:00+02	7	7	22	0.437	4.5570000000000004	0.22070000000000001	0.56299999999999994	0.039699999999999999	5
2010-07-01 00:00:00+02	7	7	23	0.44500000000000001	4.6699999999999999	0.22670000000000001	0.59089999999999998	0.040000000000000001	5
2010-07-01 00:00:00+02	7	7	24	0.439	4.7009999999999996	0.2374	0.60919999999999996	0.041599999999999998	5
2010-07-01 00:00:00+02	7	7	25	0.42799999999999999	4.3570000000000002	0.23619999999999999	0.59030000000000005	0.0441	5
2010-07-01 00:00:00+02	7	7	26	0.42899999999999999	4.2290000000000001	0.2155	0.53910000000000002	0.041200000000000001	5
2010-07-01 00:00:00+02	7	7	27	0.42699999999999999	4.1900000000000004	0.20519999999999999	0.51160000000000005	0.0395	5
2010-07-01 00:00:00+02	7	7	28	0.43099999999999999	4.1559999999999997	0.19409999999999999	0.48830000000000001	0.037600000000000001	5
2010-07-01 00:00:00+02	7	7	29	0.442	4.1369999999999996	0.19120000000000001	0.49380000000000002	0.037199999999999997	5
2010-07-01 00:00:00+02	7	7	30	0.433	3.4009999999999998	0.2036	0.51470000000000005	0.046300000000000001	5
2010-07-01 00:00:00+02	7	7	31	0.39400000000000002	2.1459999999999999	0.22109999999999999	0.5091	0.070300000000000001	5
2010-07-01 00:00:00+02	7	7	32	0.39300000000000002	2.7280000000000002	0.20469999999999999	0.47010000000000002	0.054899999999999997	5
2010-07-01 00:00:00+02	7	7	33	0.41999999999999998	3.1219999999999999	0.1925	0.47099999999999997	0.046699999999999998	5
2010-07-01 00:00:00+02	7	7	34	0.38700000000000001	1.4990000000000001	0.23169999999999999	0.52370000000000005	0.092700000000000005	5
2010-07-01 00:00:00+02	7	7	35	0.433	3.1850000000000001	0.217	0.54810000000000003	0.051900000000000002	5
2010-07-01 00:00:00+02	7	7	36	0.45100000000000001	3.5699999999999998	0.2419	0.63880000000000003	0.052900000000000003	5
2010-07-01 00:00:00+02	7	7	37	0.45400000000000001	3.968	0.2422	0.64449999999999996	0.048800000000000003	5
2010-07-01 00:00:00+02	7	7	38	0.45200000000000001	4.2809999999999997	0.22670000000000001	0.60070000000000001	0.042900000000000001	5
2010-07-01 00:00:00+02	7	7	39	0.45700000000000002	4.2539999999999996	0.2145	0.57579999999999998	0.040800000000000003	5
2010-07-01 00:00:00+02	7	7	40	0.45000000000000001	4.2599999999999998	0.21790000000000001	0.57479999999999998	0.041399999999999999	5
2010-07-01 00:00:00+02	7	7	41	0.45900000000000002	3.9780000000000002	0.2079	0.56020000000000003	0.041799999999999997	5
2010-07-01 00:00:00+02	7	7	42	0.45900000000000002	3.8260000000000001	0.20430000000000001	0.55059999999999998	0.042299999999999997	5
2010-07-01 00:00:00+02	7	7	43	0.45900000000000002	3.8759999999999999	0.22140000000000001	0.59699999999999998	0.045400000000000003	5
2010-07-01 00:00:00+02	7	7	44	0.45200000000000001	4.0990000000000002	0.2429	0.64419999999999999	0.047600000000000003	5
2010-07-01 00:00:00+02	7	7	45	0.46000000000000002	4.1360000000000001	0.2402	0.65010000000000001	0.046800000000000001	5
2010-07-01 00:00:00+02	7	7	46	0.44800000000000001	4.3239999999999998	0.24529999999999999	0.64410000000000001	0.046100000000000002	5
2010-07-01 00:00:00+02	7	7	47	0.434	4.3559999999999999	0.23649999999999999	0.59889999999999999	0.044200000000000003	5
2010-07-01 00:00:00+02	7	7	48	0.42299999999999999	4.3150000000000004	0.23180000000000001	0.57230000000000003	0.0436	5
2010-07-01 00:00:00+02	7	7	49	0.41499999999999998	4.0999999999999996	0.23749999999999999	0.57499999999999996	0.046600000000000003	5
2010-07-01 00:00:00+02	7	7	50	0.42899999999999999	3.875	0.23780000000000001	0.59440000000000004	0.048800000000000003	5
2010-07-01 00:00:00+02	7	7	51	0.43099999999999999	3.6960000000000002	0.24049999999999999	0.60440000000000005	0.051200000000000002	5
2010-07-01 00:00:00+02	7	7	52	0.436	3.548	0.2392	0.60929999999999995	0.052600000000000001	5
2010-07-01 00:00:00+02	7	7	53	0.42999999999999999	3.0950000000000002	0.24440000000000001	0.61380000000000001	0.059700000000000003	5
2010-07-01 00:00:00+02	7	7	54	0.42199999999999999	3.032	0.23169999999999999	0.57020000000000004	0.057500000000000002	5
2010-07-01 00:00:00+02	7	7	55	0.41799999999999998	3.4039999999999999	0.22090000000000001	0.5383	0.050200000000000002	5
2010-07-01 00:00:00+02	7	7	56	0.41799999999999998	3.923	0.2228	0.5423	0.0453	5
2010-07-01 00:00:00+02	7	7	57	0.42399999999999999	3.7639999999999998	0.2142	0.52980000000000005	0.044999999999999998	5
2010-07-01 00:00:00+02	7	7	58	0.44	3.6339999999999999	0.19600000000000001	0.50460000000000005	0.042299999999999997	5
2010-07-01 00:00:00+02	7	7	59	0.436	3.9399999999999999	0.20030000000000001	0.51049999999999995	0.040599999999999997	5
2010-07-01 00:00:00+02	7	7	60	0.432	3.6589999999999998	0.1993	0.50260000000000005	0.042799999999999998	5
2010-07-01 00:00:00+02	7	7	61	0.42299999999999999	3.7959999999999998	0.2099	0.5171	0.043799999999999999	5
2010-07-01 00:00:00+02	7	7	62	0.443	4.0730000000000004	0.21229999999999999	0.54979999999999996	0.0419	5
2010-07-01 00:00:00+02	7	7	63	0.45200000000000001	4.1420000000000003	0.21210000000000001	0.56140000000000001	0.041300000000000003	5
2010-07-01 00:00:00+02	7	7	64	0.45100000000000001	3.8679999999999999	0.21790000000000001	0.57609999999999995	0.0448	5
2010-07-01 00:00:00+02	7	7	65	0.42699999999999999	3.4990000000000001	0.24099999999999999	0.6008	0.053600000000000002	5
2010-07-01 00:00:00+02	7	7	66	0.42699999999999999	3.2789999999999999	0.24279999999999999	0.60550000000000004	0.056800000000000003	5
2010-07-01 00:00:00+02	7	7	67	0.434	3.6800000000000002	0.24529999999999999	0.62090000000000001	0.052400000000000002	5
2010-07-01 00:00:00+02	7	7	68	0.436	3.9689999999999999	0.2379	0.60560000000000003	0.047899999999999998	5
2010-07-01 00:00:00+02	7	7	69	0.44700000000000001	4.1139999999999999	0.2288	0.59809999999999997	0.044699999999999997	5
2010-07-01 00:00:00+02	7	7	70	0.45000000000000001	4.1680000000000001	0.22420000000000001	0.5907	0.043400000000000001	5
2010-07-01 00:00:00+02	7	7	71	0.44500000000000001	4.2350000000000003	0.21890000000000001	0.56979999999999997	0.041799999999999997	5
2010-07-01 00:00:00+02	7	7	72	0.46200000000000002	4.3769999999999998	0.2087	0.56769999999999998	0.038800000000000001	5
2010-07-01 00:00:00+02	7	7	73	0.44900000000000001	4.4349999999999996	0.21460000000000001	0.56399999999999995	0.0395	5
2010-07-01 00:00:00+02	7	7	74	0.45100000000000001	4.556	0.2157	0.57010000000000005	0.038800000000000001	5
2010-07-01 00:00:00+02	7	7	75	0.45800000000000002	4.4370000000000003	0.20910000000000001	0.56220000000000003	0.0385	5
2010-07-01 00:00:00+02	7	7	76	0.45000000000000001	4.5549999999999997	0.20979999999999999	0.55330000000000001	0.0378	5
2010-07-01 00:00:00+02	7	7	77	0.44800000000000001	3.915	0.20680000000000001	0.54169999999999996	0.042099999999999999	5
2010-07-01 00:00:00+02	7	7	78	0.442	3.633	0.2031	0.52470000000000006	0.043799999999999999	5
2010-07-01 00:00:00+02	7	7	79	0.42699999999999999	3.2959999999999998	0.21909999999999999	0.54590000000000005	0.050999999999999997	5
2010-07-01 00:00:00+02	7	7	80	0.439	3.302	0.2225	0.5706	0.051700000000000003	5
2010-07-01 00:00:00+02	7	7	81	0.44	3.4430000000000001	0.21099999999999999	0.54279999999999995	0.047500000000000001	5
2010-07-01 00:00:00+02	7	7	82	0.45200000000000001	3.8380000000000001	0.20419999999999999	0.54169999999999996	0.042200000000000001	5
2010-07-01 00:00:00+02	7	7	83	0.45400000000000001	4.1100000000000003	0.22140000000000001	0.58899999999999997	0.043299999999999998	5
2010-07-01 00:00:00+02	7	7	84	0.44600000000000001	3.669	0.21540000000000001	0.56169999999999998	0.046100000000000002	5
2010-07-01 00:00:00+02	7	7	85	0.44	3.028	0.20369999999999999	0.52439999999999998	0.050599999999999999	5
2010-07-01 00:00:00+02	7	7	86	0.443	3.2909999999999999	0.1988	0.51559999999999995	0.046300000000000001	5
2010-07-01 00:00:00+02	7	7	87	0.44900000000000001	3.5710000000000002	0.19339999999999999	0.50860000000000005	0.042299999999999997	5
2010-07-01 00:00:00+02	7	7	88	0.45200000000000001	3.9449999999999998	0.1958	0.51829999999999998	0.039600000000000003	5
2010-07-01 00:00:00+02	7	7	89	0.44900000000000001	4.1799999999999997	0.20880000000000001	0.5494	0.040300000000000002	5
2010-07-01 00:00:00+02	7	7	90	0.44700000000000001	4.0049999999999999	0.21410000000000001	0.55969999999999998	0.042799999999999998	5
2010-07-01 00:00:00+02	7	7	91	0.44	3.738	0.21560000000000001	0.55469999999999997	0.045499999999999999	5
2010-07-01 00:00:00+02	7	7	92	0.44600000000000001	4.0579999999999998	0.223	0.58260000000000001	0.0441	5
2010-07-01 00:00:00+02	7	7	93	0.45200000000000001	4.2889999999999997	0.22900000000000001	0.60650000000000004	0.043299999999999998	5
2010-07-01 00:00:00+02	7	7	94	0.45800000000000002	4.1859999999999999	0.23669999999999999	0.63639999999999997	0.045600000000000002	5
2010-07-01 00:00:00+02	7	7	95	0.45900000000000002	3.9849999999999999	0.24970000000000001	0.67259999999999998	0.050099999999999999	5
2010-07-01 00:00:00+02	7	7	96	0.45400000000000001	3.7869999999999999	0.25069999999999998	0.66690000000000005	0.052400000000000002	5
2010-07-01 00:00:00+02	7	7	97	0.46200000000000002	3.883	0.2324	0.63090000000000002	0.047600000000000003	5
2010-07-01 00:00:00+02	7	7	98	0.46600000000000003	4.149	0.2361	0.64900000000000002	0.045900000000000003	5
2010-07-01 00:00:00+02	7	7	99	0.46600000000000003	4.3760000000000003	0.24709999999999999	0.67900000000000005	0.045999999999999999	5
2010-07-01 00:00:00+02	7	7	100	0.46000000000000002	4.4950000000000001	0.25419999999999998	0.68710000000000004	0.046300000000000001	5
2010-07-01 00:00:00+02	7	7	101	0.45800000000000002	4.1230000000000002	0.26250000000000001	0.70589999999999997	0.051200000000000002	5
2010-07-01 00:00:00+02	7	7	102	0.45700000000000002	4.085	0.25569999999999998	0.68679999999999997	0.050299999999999997	5
2010-07-01 00:00:00+02	7	7	103	0.46100000000000002	4.3369999999999997	0.23280000000000001	0.63090000000000002	0.0436	5
2010-07-01 00:00:00+02	7	7	104	0.45500000000000002	3.8719999999999999	0.23830000000000001	0.63670000000000004	0.048899999999999999	5
2010-07-01 00:00:00+02	6	8	1	0.42599999999999999	4.1449999999999996	0.23449999999999999	0.58230000000000004	0.045600000000000002	5
2010-07-01 00:00:00+02	6	8	2	0.42899999999999999	3.4820000000000002	0.22770000000000001	0.56930000000000003	0.050799999999999998	5
2010-07-01 00:00:00+02	6	8	3	0.41599999999999998	3.0649999999999999	0.20999999999999999	0.50880000000000003	0.051700000000000003	5
2010-07-01 00:00:00+02	6	8	4	0.40100000000000002	2.98	0.19739999999999999	0.46150000000000002	0.049599999999999998	5
2010-07-01 00:00:00+02	6	8	5	0.377	2.2309999999999999	0.1799	0.3977	0.0557	5
2010-07-01 00:00:00+02	6	8	6	0.35399999999999998	1.784	0.1691	0.35420000000000001	0.0608	5
2010-07-01 00:00:00+02	6	8	7	0.36899999999999999	1.9770000000000001	0.1804	0.3916	0.060600000000000001	5
2010-07-01 00:00:00+02	6	8	8	0.39900000000000002	2.3109999999999999	0.2011	0.46789999999999998	0.060699999999999997	5
2010-07-01 00:00:00+02	6	8	9	0.42399999999999999	2.9180000000000001	0.21629999999999999	0.53439999999999999	0.055199999999999999	5
2010-07-01 00:00:00+02	6	8	10	0.433	3.3380000000000001	0.21629999999999999	0.5464	0.0499	5
2010-07-01 00:00:00+02	6	8	11	0.433	3.2000000000000002	0.19539999999999999	0.4945	0.0465	5
2010-07-01 00:00:00+02	6	8	12	0.43099999999999999	3.0800000000000001	0.18690000000000001	0.47049999999999997	0.0458	5
2010-07-01 00:00:00+02	6	8	13	0.42799999999999999	2.9500000000000002	0.1983	0.4955	0.050200000000000002	5
2010-07-01 00:00:00+02	6	8	14	0.41899999999999998	2.673	0.19980000000000001	0.4884	0.054399999999999997	5
2010-07-01 00:00:00+02	6	8	15	0.41499999999999998	2.556	0.1953	0.47220000000000001	0.054899999999999997	5
2010-07-01 00:00:00+02	6	8	16	0.41599999999999998	2.7650000000000001	0.20960000000000001	0.50880000000000003	0.0557	5
2010-07-01 00:00:00+02	6	8	17	0.434	2.923	0.23899999999999999	0.60570000000000002	0.060900000000000003	5
2010-07-01 00:00:00+02	6	8	18	0.432	3.016	0.24390000000000001	0.6149	0.060699999999999997	5
2010-07-01 00:00:00+02	6	8	19	0.437	3.0510000000000002	0.24970000000000001	0.63770000000000004	0.061600000000000002	5
2010-07-01 00:00:00+02	6	8	20	0.40999999999999998	2.948	0.24590000000000001	0.58709999999999996	0.062300000000000001	5
2010-07-01 00:00:00+02	6	8	21	0.40000000000000002	2.6850000000000001	0.21560000000000001	0.503	0.058500000000000003	5
2010-07-01 00:00:00+02	6	8	22	0.41499999999999998	3.1389999999999998	0.20910000000000001	0.50609999999999999	0.050500000000000003	5
2010-07-01 00:00:00+02	6	8	23	0.437	3.452	0.2175	0.55569999999999997	0.048800000000000003	5
2010-07-01 00:00:00+02	6	8	24	0.41699999999999998	3.6360000000000001	0.21779999999999999	0.52900000000000003	0.047	5
2010-07-01 00:00:00+02	6	8	25	0.41899999999999998	3.9169999999999998	0.21929999999999999	0.53590000000000004	0.044600000000000001	5
2010-07-01 00:00:00+02	6	8	26	0.432	3.528	0.2253	0.56740000000000002	0.049700000000000001	5
2010-07-01 00:00:00+02	6	8	27	0.442	3.5880000000000001	0.2185	0.56420000000000003	0.047600000000000003	5
2010-07-01 00:00:00+02	6	8	28	0.443	3.8250000000000002	0.23150000000000001	0.59940000000000004	0.048000000000000001	5
2010-07-01 00:00:00+02	6	8	29	0.44400000000000001	3.867	0.24410000000000001	0.63400000000000001	0.050099999999999999	5
2010-07-01 00:00:00+02	6	8	30	0.42599999999999999	3.7170000000000001	0.23780000000000001	0.59140000000000004	0.0504	5
2010-07-01 00:00:00+02	6	8	31	0.42599999999999999	3.573	0.2263	0.56269999999999998	0.049500000000000002	5
2010-07-01 00:00:00+02	6	8	32	0.42899999999999999	3.4249999999999998	0.22370000000000001	0.5595	0.050599999999999999	5
2010-07-01 00:00:00+02	6	8	33	0.438	3.1480000000000001	0.219	0.56079999999999997	0.0528	5
2010-07-01 00:00:00+02	6	8	34	0.42499999999999999	2.9660000000000002	0.22989999999999999	0.56989999999999996	0.058000000000000003	5
2010-07-01 00:00:00+02	6	8	35	0.41499999999999998	3.1480000000000001	0.21940000000000001	0.53049999999999997	0.052900000000000003	5
2010-07-01 00:00:00+02	6	8	36	0.41299999999999998	3.282	0.1996	0.48089999999999999	0.046600000000000003	5
2010-07-01 00:00:00+02	6	8	37	0.40400000000000003	3.3959999999999999	0.20030000000000001	0.47139999999999999	0.045600000000000002	5
2010-07-01 00:00:00+02	6	8	38	0.39400000000000002	2.7200000000000002	0.186	0.42830000000000001	0.050000000000000003	5
2010-07-01 00:00:00+02	6	8	39	0.38800000000000001	2.6230000000000002	0.17730000000000001	0.4022	0.048899999999999999	5
2010-07-01 00:00:00+02	6	8	40	0.42699999999999999	3.1259999999999999	0.19420000000000001	0.48359999999999997	0.047100000000000003	5
2010-07-01 00:00:00+02	6	8	41	0.441	3.3519999999999999	0.22470000000000001	0.57999999999999996	0.0516	5
2010-07-01 00:00:00+02	6	8	42	0.44500000000000001	3.387	0.23039999999999999	0.5998	0.052499999999999998	5
2010-07-01 00:00:00+02	6	8	43	0.439	3.3849999999999998	0.22459999999999999	0.57609999999999995	0.051200000000000002	5
2010-07-01 00:00:00+02	6	8	44	0.42599999999999999	2.9660000000000002	0.2104	0.52280000000000004	0.052999999999999999	5
2010-07-01 00:00:00+02	6	8	45	0.42199999999999999	2.7789999999999999	0.2016	0.49640000000000001	0.053400000000000003	5
2010-07-01 00:00:00+02	6	8	46	0.433	2.9630000000000001	0.21049999999999999	0.53190000000000004	0.053100000000000001	5
2010-07-01 00:00:00+02	6	8	47	0.42399999999999999	3.0390000000000001	0.2102	0.52000000000000002	0.051999999999999998	5
2010-07-01 00:00:00+02	6	8	48	0.41999999999999998	3.016	0.20000000000000001	0.48999999999999999	0.049799999999999997	5
2010-07-01 00:00:00+02	6	8	49	0.436	3.585	0.2208	0.56200000000000006	0.0482	5
2010-07-01 00:00:00+02	6	8	50	0.438	3.9820000000000002	0.22900000000000001	0.58530000000000004	0.045999999999999999	5
2010-07-01 00:00:00+02	6	8	51	0.45200000000000001	3.8999999999999999	0.2218	0.58760000000000001	0.0453	5
2010-07-01 00:00:00+02	6	8	52	0.42299999999999999	3.1579999999999999	0.21909999999999999	0.54049999999999998	0.052699999999999997	5
2010-07-01 00:00:00+02	6	8	53	0.39600000000000002	2.5030000000000001	0.20069999999999999	0.4637	0.057299999999999997	5
2010-07-01 00:00:00+02	6	8	54	0.40300000000000002	2.6949999999999998	0.1978	0.46450000000000002	0.053499999999999999	5
2010-07-01 00:00:00+02	6	8	55	0.433	3.3679999999999999	0.21360000000000001	0.53990000000000005	0.048899999999999999	5
2010-07-01 00:00:00+02	6	8	56	0.433	3.7120000000000002	0.22159999999999999	0.56030000000000002	0.047	5
2010-07-01 00:00:00+02	6	8	57	0.435	3.419	0.2167	0.55110000000000003	0.049000000000000002	5
2010-07-01 00:00:00+02	6	8	58	0.42999999999999999	3.5110000000000001	0.2109	0.52880000000000005	0.046800000000000001	5
2010-07-01 00:00:00+02	6	8	59	0.42799999999999999	3.3399999999999999	0.20230000000000001	0.50480000000000003	0.046600000000000003	5
2010-07-01 00:00:00+02	6	8	60	0.42899999999999999	3.2589999999999999	0.20169999999999999	0.50529999999999997	0.047399999999999998	5
2010-07-01 00:00:00+02	6	8	61	0.42399999999999999	3.4470000000000001	0.20630000000000001	0.51029999999999998	0.046399999999999997	5
2010-07-01 00:00:00+02	6	8	62	0.432	3.593	0.20100000000000001	0.50719999999999998	0.043799999999999999	5
2010-07-01 00:00:00+02	6	8	63	0.435	3.7029999999999998	0.19170000000000001	0.48649999999999999	0.040800000000000003	5
2010-07-01 00:00:00+02	6	8	64	0.42399999999999999	3.7269999999999999	0.2016	0.4985	0.042599999999999999	5
2010-07-01 00:00:00+02	6	8	65	0.441	3.516	0.20630000000000001	0.53169999999999995	0.045699999999999998	5
2010-07-01 00:00:00+02	6	8	66	0.441	3.407	0.21210000000000001	0.5464	0.048099999999999997	5
2010-07-01 00:00:00+02	6	8	67	0.44900000000000001	3.6680000000000001	0.2172	0.57169999999999999	0.0465	5
2010-07-01 00:00:00+02	6	8	68	0.432	3.2810000000000001	0.20999999999999999	0.53010000000000002	0.049099999999999998	5
2010-07-01 00:00:00+02	6	8	69	0.42699999999999999	3.2109999999999999	0.20080000000000001	0.49980000000000002	0.047699999999999999	5
2010-07-01 00:00:00+02	6	8	70	0.42799999999999999	3.2810000000000001	0.20899999999999999	0.52249999999999996	0.048800000000000003	5
2010-07-01 00:00:00+02	6	8	71	0.42599999999999999	3.827	0.2215	0.55020000000000002	0.045900000000000003	5
2010-07-01 00:00:00+02	6	8	72	0.42899999999999999	3.6800000000000002	0.216	0.54020000000000001	0.046199999999999998	5
2010-07-01 00:00:00+02	6	8	73	0.436	3.2690000000000001	0.21590000000000001	0.54930000000000001	0.050599999999999999	5
2010-07-01 00:00:00+02	6	8	74	0.443	3.2109999999999999	0.2132	0.55300000000000005	0.050599999999999999	5
2010-07-01 00:00:00+02	6	8	75	0.44500000000000001	3.6499999999999999	0.21129999999999999	0.55059999999999998	0.045400000000000003	5
2010-07-01 00:00:00+02	6	8	76	0.45100000000000001	3.7429999999999999	0.22020000000000001	0.58240000000000003	0.046399999999999997	5
2010-07-01 00:00:00+02	6	8	77	0.435	3.3450000000000002	0.2346	0.59619999999999995	0.053999999999999999	5
2010-07-01 00:00:00+02	6	8	78	0.434	3.4289999999999998	0.23480000000000001	0.59450000000000003	0.052999999999999999	5
2010-07-01 00:00:00+02	6	8	79	0.42599999999999999	3.4950000000000001	0.22439999999999999	0.55689999999999995	0.0499	5
2010-07-01 00:00:00+02	6	8	80	0.41399999999999998	2.9460000000000002	0.20530000000000001	0.4955	0.051999999999999998	5
2010-07-01 00:00:00+02	6	8	81	0.42199999999999999	3.1499999999999999	0.20699999999999999	0.50919999999999999	0.0499	5
2010-07-01 00:00:00+02	6	8	82	0.42599999999999999	3.2330000000000001	0.20730000000000001	0.51480000000000004	0.049000000000000002	5
2010-07-01 00:00:00+02	6	8	83	0.40300000000000002	2.4500000000000002	0.19719999999999999	0.46329999999999999	0.057099999999999998	5
2010-07-01 00:00:00+02	6	8	84	0.39100000000000001	2.2450000000000001	0.18729999999999999	0.42759999999999998	0.057700000000000001	5
2010-07-01 00:00:00+02	6	8	85	0.39900000000000002	2.5289999999999999	0.18840000000000001	0.4385	0.053400000000000003	5
2010-07-01 00:00:00+02	6	8	86	0.40899999999999997	2.5209999999999999	0.18840000000000001	0.44879999999999998	0.053499999999999999	5
2010-07-01 00:00:00+02	6	8	87	0.43099999999999999	3.3599999999999999	0.2135	0.53639999999999999	0.049000000000000002	5
2010-07-01 00:00:00+02	6	8	88	0.439	4.0350000000000001	0.23930000000000001	0.61370000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	6	8	89	0.436	3.411	0.2172	0.55249999999999999	0.049200000000000001	5
2010-07-01 00:00:00+02	6	8	90	0.41899999999999998	2.6789999999999998	0.2102	0.51329999999999998	0.057099999999999998	5
2010-07-01 00:00:00+02	6	8	91	0.41899999999999998	2.8279999999999998	0.23760000000000001	0.58040000000000003	0.062100000000000002	5
2010-07-01 00:00:00+02	6	8	92	0.434	3.2400000000000002	0.23619999999999999	0.59860000000000002	0.0557	5
2010-07-01 00:00:00+02	6	8	93	0.442	3.9239999999999999	0.24640000000000001	0.63719999999999999	0.050000000000000003	5
2010-07-01 00:00:00+02	6	8	94	0.44400000000000001	4.1630000000000003	0.25629999999999997	0.66510000000000002	0.049599999999999998	5
2010-07-01 00:00:00+02	6	8	95	0.436	4.0629999999999997	0.26569999999999999	0.67700000000000005	0.052499999999999998	5
2010-07-01 00:00:00+02	6	8	96	0.44	4.218	0.27589999999999998	0.70889999999999997	0.052900000000000003	5
2010-07-01 00:00:00+02	6	8	97	0.435	4.0549999999999997	0.27660000000000001	0.7026	0.054699999999999999	5
2010-07-01 00:00:00+02	6	8	98	0.42699999999999999	3.8340000000000001	0.24679999999999999	0.61439999999999995	0.0511	5
2010-07-01 00:00:00+02	6	8	99	0.41499999999999998	3.0430000000000001	0.2266	0.54800000000000004	0.056099999999999997	5
2010-07-01 00:00:00+02	6	8	100	0.41899999999999998	2.8940000000000001	0.2382	0.58169999999999999	0.061199999999999997	5
2010-07-01 00:00:00+02	6	8	101	0.41699999999999998	3.2370000000000001	0.26719999999999999	0.64949999999999997	0.063100000000000003	5
2010-07-01 00:00:00+02	6	8	102	0.42399999999999999	3.1680000000000001	0.27129999999999999	0.67130000000000001	0.065100000000000005	5
2010-07-01 00:00:00+02	6	8	103	0.42599999999999999	3.7930000000000001	0.25600000000000001	0.6361	0.053400000000000003	5
2010-07-01 00:00:00+02	6	8	104	0.43099999999999999	3.6629999999999998	0.23710000000000001	0.59599999999999997	0.050799999999999998	5
2010-07-01 00:00:00+02	6	8	105	0.432	3.8650000000000002	0.23780000000000001	0.59989999999999999	0.048899999999999999	5
2010-07-01 00:00:00+02	5	9	1	0.41299999999999998	2.7069999999999999	0.2422	0.58299999999999996	0.065299999999999997	5
2010-07-01 00:00:00+02	5	9	2	0.42999999999999999	3.0590000000000002	0.2336	0.58560000000000001	0.057599999999999998	5
2010-07-01 00:00:00+02	5	9	3	0.441	3.4980000000000002	0.22320000000000001	0.57530000000000003	0.049599999999999998	5
2010-07-01 00:00:00+02	5	9	4	0.437	3.2919999999999998	0.20699999999999999	0.52890000000000004	0.0482	5
2010-07-01 00:00:00+02	5	9	5	0.439	3.802	0.22670000000000001	0.58140000000000003	0.047199999999999999	5
2010-07-01 00:00:00+02	5	9	6	0.434	3.964	0.22750000000000001	0.57599999999999996	0.0458	5
2010-07-01 00:00:00+02	5	9	7	0.42799999999999999	3.9969999999999999	0.21929999999999999	0.5474	0.043900000000000002	5
2010-07-01 00:00:00+02	5	9	8	0.41399999999999998	3.6230000000000002	0.224	0.54049999999999998	0.048399999999999999	5
2010-07-01 00:00:00+02	5	9	9	0.42299999999999999	3.4740000000000002	0.2291	0.56559999999999999	0.051200000000000002	5
2010-07-01 00:00:00+02	5	9	10	0.42499999999999999	3.6920000000000002	0.22919999999999999	0.56799999999999995	0.048800000000000003	5
2010-07-01 00:00:00+02	5	9	11	0.42999999999999999	3.9910000000000001	0.2303	0.57820000000000005	0.046100000000000002	5
2010-07-01 00:00:00+02	5	9	12	0.42699999999999999	3.8929999999999998	0.22120000000000001	0.55069999999999997	0.045199999999999997	5
2010-07-01 00:00:00+02	5	9	13	0.42399999999999999	3.6309999999999998	0.21299999999999999	0.52700000000000002	0.045999999999999999	5
2010-07-01 00:00:00+02	5	9	14	0.41399999999999998	3.4089999999999998	0.214	0.51619999999999999	0.048500000000000001	5
2010-07-01 00:00:00+02	5	9	15	0.41199999999999998	2.7480000000000002	0.2046	0.4909	0.054600000000000003	5
2010-07-01 00:00:00+02	5	9	16	0.42399999999999999	3.0779999999999998	0.20530000000000001	0.5071	0.050299999999999997	5
2010-07-01 00:00:00+02	5	9	17	0.45200000000000001	3.6629999999999998	0.22739999999999999	0.60219999999999996	0.048800000000000003	5
2010-07-01 00:00:00+02	5	9	18	0.45200000000000001	3.7410000000000001	0.24460000000000001	0.64880000000000004	0.0516	5
2010-07-01 00:00:00+02	5	9	19	0.45100000000000001	3.6520000000000001	0.2243	0.59240000000000004	0.0482	5
2010-07-01 00:00:00+02	5	9	20	0.45200000000000001	3.7639999999999998	0.215	0.57010000000000005	0.045100000000000001	5
2010-07-01 00:00:00+02	5	9	21	0.45300000000000001	3.3599999999999999	0.2142	0.56899999999999995	0.049099999999999998	5
2010-07-01 00:00:00+02	5	9	22	0.436	3.2719999999999998	0.2041	0.52029999999999998	0.047800000000000002	5
2010-07-01 00:00:00+02	5	9	23	0.42999999999999999	3.214	0.19989999999999999	0.50170000000000003	0.047399999999999998	5
2010-07-01 00:00:00+02	5	9	24	0.436	3.5510000000000002	0.21210000000000001	0.53939999999999999	0.046600000000000003	5
2010-07-01 00:00:00+02	5	9	25	0.438	3.7120000000000002	0.22500000000000001	0.57509999999999994	0.047800000000000002	5
2010-07-01 00:00:00+02	5	9	26	0.435	3.4809999999999999	0.22939999999999999	0.58199999999999996	0.051200000000000002	5
2010-07-01 00:00:00+02	5	9	27	0.42399999999999999	2.8239999999999998	0.21840000000000001	0.53990000000000005	0.057099999999999998	5
2010-07-01 00:00:00+02	5	9	28	0.40300000000000002	2.4830000000000001	0.2109	0.49530000000000002	0.060600000000000001	5
2010-07-01 00:00:00+02	5	9	29	0.41899999999999998	2.8610000000000002	0.2271	0.55420000000000003	0.058799999999999998	5
2010-07-01 00:00:00+02	5	9	30	0.41999999999999998	3.0779999999999998	0.2213	0.54139999999999999	0.054300000000000001	5
2010-07-01 00:00:00+02	5	9	31	0.435	3.1970000000000001	0.2041	0.51800000000000002	0.048599999999999997	5
2010-07-01 00:00:00+02	5	9	32	0.42899999999999999	3.4279999999999999	0.19900000000000001	0.49840000000000001	0.044900000000000002	5
2010-07-01 00:00:00+02	5	9	33	0.42399999999999999	2.9060000000000001	0.2014	0.49769999999999998	0.0516	5
2010-07-01 00:00:00+02	5	9	34	0.432	2.7789999999999999	0.2054	0.51729999999999998	0.054399999999999997	5
2010-07-01 00:00:00+02	5	9	35	0.437	3.2850000000000001	0.21260000000000001	0.54249999999999998	0.049599999999999998	5
2010-07-01 00:00:00+02	5	9	36	0.44500000000000001	3.4900000000000002	0.20569999999999999	0.53590000000000004	0.0458	5
2010-07-01 00:00:00+02	5	9	37	0.45100000000000001	3.8900000000000001	0.20749999999999999	0.54879999999999995	0.0424	5
2010-07-01 00:00:00+02	5	9	38	0.44800000000000001	3.8410000000000002	0.23019999999999999	0.60450000000000004	0.047600000000000003	5
2010-07-01 00:00:00+02	5	9	39	0.44900000000000001	3.5190000000000001	0.24160000000000001	0.6351	0.053499999999999999	5
2010-07-01 00:00:00+02	5	9	40	0.435	3.2730000000000001	0.23150000000000001	0.58750000000000002	0.054199999999999998	5
2010-07-01 00:00:00+02	5	9	41	0.435	3.0099999999999998	0.21759999999999999	0.55320000000000003	0.054300000000000001	5
2010-07-01 00:00:00+02	5	9	42	0.41099999999999998	2.7400000000000002	0.20580000000000001	0.49280000000000002	0.055	5
2010-07-01 00:00:00+02	5	9	43	0.41599999999999998	2.6280000000000001	0.2041	0.4945	0.056300000000000003	5
2010-07-01 00:00:00+02	5	9	44	0.42299999999999999	3.0649999999999999	0.22339999999999999	0.55089999999999995	0.055	5
2010-07-01 00:00:00+02	5	9	45	0.42599999999999999	3.024	0.21099999999999999	0.52480000000000004	0.052400000000000002	5
2010-07-01 00:00:00+02	5	9	46	0.42599999999999999	2.6779999999999999	0.192	0.47749999999999998	0.052200000000000003	5
2010-07-01 00:00:00+02	5	9	47	0.42899999999999999	2.7549999999999999	0.1996	0.49980000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	5	9	48	0.441	3.1869999999999998	0.22289999999999999	0.57399999999999995	0.053199999999999997	5
2010-07-01 00:00:00+02	5	9	49	0.438	3.1669999999999998	0.23530000000000001	0.60270000000000001	0.056500000000000002	5
2010-07-01 00:00:00+02	5	9	50	0.441	3.5419999999999998	0.2452	0.63129999999999997	0.053999999999999999	5
2010-07-01 00:00:00+02	5	9	51	0.44400000000000001	4.0899999999999999	0.2485	0.64549999999999996	0.048800000000000003	5
2010-07-01 00:00:00+02	5	9	52	0.441	3.6600000000000001	0.2331	0.60119999999999996	0.050000000000000003	5
2010-07-01 00:00:00+02	5	9	53	0.436	3.706	0.2399	0.61080000000000001	0.050999999999999997	5
2010-07-01 00:00:00+02	5	9	54	0.44	3.3570000000000002	0.2455	0.63129999999999997	0.056300000000000003	5
2010-07-01 00:00:00+02	5	9	55	0.436	3.6309999999999998	0.24510000000000001	0.62370000000000003	0.052900000000000003	5
2010-07-01 00:00:00+02	5	9	56	0.44	3.9369999999999998	0.25419999999999998	0.6532	0.051499999999999997	5
2010-07-01 00:00:00+02	5	9	57	0.438	3.512	0.27410000000000001	0.70150000000000001	0.060699999999999997	5
2010-07-01 00:00:00+02	5	9	58	0.438	3.3300000000000001	0.26369999999999999	0.67469999999999997	0.060900000000000003	5
2010-07-01 00:00:00+02	5	9	59	0.438	4.016	0.25480000000000003	0.65200000000000002	0.050799999999999998	5
2010-07-01 00:00:00+02	5	9	60	0.44	3.9009999999999998	0.24349999999999999	0.62580000000000002	0.049700000000000001	5
2010-07-01 00:00:00+02	5	9	61	0.42699999999999999	3.3719999999999999	0.24540000000000001	0.61070000000000002	0.056099999999999997	5
2010-07-01 00:00:00+02	5	9	62	0.42599999999999999	3.3239999999999998	0.26879999999999998	0.66800000000000004	0.062199999999999998	5
2010-07-01 00:00:00+02	5	9	63	0.432	4.1740000000000004	0.28060000000000002	0.70660000000000001	0.054199999999999998	5
2010-07-01 00:00:00+02	5	9	64	0.42499999999999999	4.1180000000000003	0.2641	0.65380000000000005	0.0516	5
2010-07-01 00:00:00+02	5	9	65	0.42499999999999999	4.1829999999999998	0.25280000000000002	0.62649999999999995	0.048800000000000003	5
2010-07-01 00:00:00+02	5	9	66	0.432	4.4109999999999996	0.22739999999999999	0.57389999999999997	0.042000000000000003	5
2010-07-01 00:00:00+02	5	9	67	0.435	4.3460000000000001	0.2107	0.53449999999999998	0.039399999999999998	5
2010-07-01 00:00:00+02	5	9	68	0.43099999999999999	3.895	0.21940000000000001	0.55169999999999997	0.0448	5
2010-07-01 00:00:00+02	5	9	69	0.42699999999999999	3.2130000000000001	0.2382	0.59289999999999998	0.056500000000000002	5
2010-07-01 00:00:00+02	5	9	70	0.433	3.23	0.2457	0.62019999999999997	0.058099999999999999	5
2010-07-01 00:00:00+02	5	9	71	0.442	3.8010000000000002	0.2515	0.64990000000000003	0.052400000000000002	5
2010-07-01 00:00:00+02	5	9	72	0.45200000000000001	4.4160000000000004	0.2422	0.64139999999999997	0.044699999999999997	5
2010-07-01 00:00:00+02	5	9	73	0.44400000000000001	3.8149999999999999	0.22900000000000001	0.59519999999999995	0.047500000000000001	5
2010-07-01 00:00:00+02	5	9	74	0.43099999999999999	2.9900000000000002	0.23200000000000001	0.58389999999999997	0.058099999999999999	5
2010-07-01 00:00:00+02	5	9	75	0.42999999999999999	3.359	0.25109999999999999	0.63	0.057599999999999998	5
2010-07-01 00:00:00+02	5	9	76	0.439	3.4940000000000002	0.25779999999999997	0.66169999999999995	0.0574	5
2010-07-01 00:00:00+02	5	9	77	0.438	3.0169999999999999	0.26790000000000003	0.68500000000000005	0.066699999999999995	5
2010-07-01 00:00:00+02	5	9	78	0.442	3.7309999999999999	0.2782	0.71919999999999995	0.058799999999999998	5
2010-07-01 00:00:00+02	5	9	79	0.435	3.395	0.26769999999999999	0.67930000000000001	0.060900000000000003	5
2010-07-01 00:00:00+02	5	9	80	0.42099999999999999	2.8109999999999999	0.25530000000000003	0.62680000000000002	0.067000000000000004	5
2010-07-01 00:00:00+02	5	9	81	0.42399999999999999	3.1520000000000001	0.2681	0.66359999999999997	0.064600000000000005	5
2010-07-01 00:00:00+02	5	9	82	0.44600000000000001	4.1470000000000002	0.26240000000000002	0.68420000000000003	0.050999999999999997	5
2010-07-01 00:00:00+02	5	9	83	0.439	4.3730000000000002	0.2525	0.64739999999999998	0.047	5
2010-07-01 00:00:00+02	5	9	84	0.438	4.617	0.23569999999999999	0.60289999999999999	0.042000000000000003	5
2010-07-01 00:00:00+02	5	9	85	0.42499999999999999	4.4870000000000001	0.2142	0.53039999999999998	0.039	5
2010-07-01 00:00:00+02	5	9	86	0.42399999999999999	4.4909999999999997	0.19719999999999999	0.4874	0.035900000000000001	5
2010-07-01 00:00:00+02	5	9	87	0.43099999999999999	4.1900000000000004	0.1958	0.4929	0.037699999999999997	5
2010-07-01 00:00:00+02	5	9	88	0.41799999999999998	3.4969999999999999	0.21729999999999999	0.52969999999999995	0.048300000000000003	5
2010-07-01 00:00:00+02	5	9	89	0.42999999999999999	3.044	0.23749999999999999	0.59599999999999997	0.058700000000000002	5
2010-07-01 00:00:00+02	5	9	90	0.436	3.6240000000000001	0.25869999999999999	0.65910000000000002	0.056000000000000001	5
2010-07-01 00:00:00+02	5	9	91	0.45000000000000001	4.3470000000000004	0.27029999999999998	0.71220000000000006	0.050500000000000003	5
2010-07-01 00:00:00+02	5	9	92	0.45400000000000001	4.4370000000000003	0.25380000000000003	0.67510000000000003	0.046699999999999998	5
2010-07-01 00:00:00+02	5	9	93	0.437	3.585	0.24979999999999999	0.63739999999999997	0.0545	5
2010-07-01 00:00:00+02	5	9	94	0.434	3.113	0.25480000000000003	0.64490000000000003	0.062	5
2010-07-01 00:00:00+02	5	9	95	0.437	3.6429999999999998	0.25180000000000002	0.64219999999999999	0.054199999999999998	5
2010-07-01 00:00:00+02	5	9	96	0.441	3.9609999999999999	0.2321	0.59850000000000003	0.046800000000000001	5
2010-07-01 00:00:00+02	5	9	97	0.439	3.7890000000000001	0.22020000000000001	0.56469999999999998	0.045999999999999999	5
2010-07-01 00:00:00+02	5	9	98	0.435	3.4009999999999998	0.21160000000000001	0.53800000000000003	0.048099999999999997	5
2010-07-01 00:00:00+02	5	9	99	0.42999999999999999	3.6389999999999998	0.21820000000000001	0.54720000000000002	0.047	5
2010-07-01 00:00:00+02	5	9	100	0.45200000000000001	3.9689999999999999	0.24379999999999999	0.64639999999999997	0.049099999999999998	5
2010-07-01 00:00:00+02	5	9	101	0.45200000000000001	4.0890000000000004	0.26790000000000003	0.71030000000000004	0.052600000000000001	5
2010-07-01 00:00:00+02	5	9	102	0.44	3.7080000000000002	0.25340000000000001	0.65239999999999998	0.053800000000000001	5
2010-07-01 00:00:00+02	4	10	1	0.42599999999999999	4.1029999999999998	0.27600000000000002	0.68600000000000005	0.054100000000000002	5
2010-07-01 00:00:00+02	4	10	2	0.433	4.1429999999999998	0.26850000000000002	0.67859999999999998	0.052200000000000003	5
2010-07-01 00:00:00+02	4	10	3	0.41899999999999998	3.0390000000000001	0.24740000000000001	0.60360000000000003	0.061199999999999997	5
2010-07-01 00:00:00+02	4	10	4	0.40899999999999997	2.786	0.21460000000000001	0.51219999999999999	0.0567	5
2010-07-01 00:00:00+02	4	10	5	0.40999999999999998	2.7829999999999999	0.18920000000000001	0.45190000000000002	0.050000000000000003	5
2010-07-01 00:00:00+02	4	10	6	0.41199999999999998	2.9630000000000001	0.186	0.44719999999999999	0.046899999999999997	5
2010-07-01 00:00:00+02	4	10	7	0.42299999999999999	3.3359999999999999	0.215	0.53000000000000003	0.049599999999999998	5
2010-07-01 00:00:00+02	4	10	8	0.44	3.633	0.25109999999999999	0.64529999999999998	0.054199999999999998	5
2010-07-01 00:00:00+02	4	10	9	0.443	3.4049999999999998	0.2944	0.76339999999999997	0.066799999999999998	5
2010-07-01 00:00:00+02	4	10	10	0.437	2.6819999999999999	0.33389999999999997	0.85289999999999999	0.090700000000000003	5
2010-07-01 00:00:00+02	4	10	11	0.41899999999999998	2.3610000000000002	0.34660000000000002	0.8468	0.1031	5
2010-07-01 00:00:00+02	4	10	12	0.40699999999999997	2.4940000000000002	0.3332	0.79000000000000004	0.095399999999999999	5
2010-07-01 00:00:00+02	4	10	13	0.41399999999999998	2.9740000000000002	0.30149999999999999	0.72840000000000005	0.075899999999999995	5
2010-07-01 00:00:00+02	4	10	14	0.42499999999999999	3	0.28310000000000002	0.70150000000000001	0.070800000000000002	5
2010-07-01 00:00:00+02	4	10	15	0.44500000000000001	3.831	0.29620000000000002	0.77049999999999996	0.0613	5
2010-07-01 00:00:00+02	4	10	16	0.45400000000000001	4.2469999999999999	0.316	0.84150000000000003	0.060199999999999997	5
2010-07-01 00:00:00+02	4	10	17	0.45500000000000002	3.8500000000000001	0.3039	0.81089999999999995	0.062700000000000006	5
2010-07-01 00:00:00+02	4	10	18	0.44900000000000001	3.335	0.27600000000000002	0.72529999999999994	0.063700000000000007	5
2010-07-01 00:00:00+02	4	10	19	0.44	3.6400000000000001	0.27889999999999998	0.71679999999999999	0.060100000000000001	5
2010-07-01 00:00:00+02	4	10	20	0.45200000000000001	3.9830000000000001	0.3019	0.80059999999999998	0.060600000000000001	5
2010-07-01 00:00:00+02	4	10	21	0.44800000000000001	3.6970000000000001	0.30409999999999998	0.79730000000000001	0.064799999999999996	5
2010-07-01 00:00:00+02	4	10	22	0.437	3.605	0.28360000000000002	0.72470000000000001	0.061600000000000002	5
2010-07-01 00:00:00+02	4	10	23	0.41599999999999998	3.8839999999999999	0.26419999999999999	0.6411	0.054100000000000002	5
2010-07-01 00:00:00+02	4	10	24	0.40100000000000002	3.2429999999999999	0.21940000000000001	0.51380000000000003	0.051700000000000003	5
2010-07-01 00:00:00+02	4	10	25	0.40500000000000003	3.3820000000000001	0.21779999999999999	0.51470000000000005	0.049700000000000001	5
2010-07-01 00:00:00+02	4	10	26	0.439	3.8490000000000002	0.23930000000000001	0.61319999999999997	0.049299999999999997	5
2010-07-01 00:00:00+02	4	10	27	0.45200000000000001	3.9750000000000001	0.27329999999999999	0.72440000000000004	0.054899999999999997	5
2010-07-01 00:00:00+02	4	10	28	0.45000000000000001	3.637	0.2833	0.74629999999999996	0.061100000000000002	5
2010-07-01 00:00:00+02	4	10	29	0.44600000000000001	3.645	0.28610000000000002	0.74750000000000005	0.061600000000000002	5
2010-07-01 00:00:00+02	4	10	30	0.443	3.5099999999999998	0.26269999999999999	0.67989999999999995	0.058200000000000002	5
2010-07-01 00:00:00+02	4	10	31	0.44600000000000001	3.5129999999999999	0.24060000000000001	0.62719999999999998	0.0533	5
2010-07-01 00:00:00+02	4	10	32	0.45900000000000002	3.8119999999999998	0.25840000000000002	0.69679999999999997	0.053699999999999998	5
2010-07-01 00:00:00+02	4	10	33	0.45100000000000001	3.4980000000000002	0.30280000000000001	0.8004	0.067299999999999999	5
2010-07-01 00:00:00+02	4	10	34	0.443	3.109	0.3075	0.79759999999999998	0.074800000000000005	5
2010-07-01 00:00:00+02	4	10	35	0.441	3.4169999999999998	0.307	0.79090000000000005	0.069500000000000006	5
2010-07-01 00:00:00+02	4	10	36	0.44400000000000001	3.7410000000000001	0.29499999999999998	0.76700000000000002	0.062199999999999998	5
2010-07-01 00:00:00+02	4	10	37	0.44900000000000001	3.6469999999999998	0.27389999999999998	0.72099999999999997	0.058900000000000001	5
2010-07-01 00:00:00+02	4	10	38	0.45100000000000001	3.98	0.25769999999999998	0.68100000000000005	0.051700000000000003	5
2010-07-01 00:00:00+02	4	10	39	0.45500000000000002	3.7850000000000001	0.2596	0.69259999999999999	0.054199999999999998	5
2010-07-01 00:00:00+02	4	10	40	0.45000000000000001	2.8079999999999998	0.24859999999999999	0.65459999999999996	0.065299999999999997	5
2010-07-01 00:00:00+02	4	10	41	0.436	2.718	0.2389	0.60829999999999995	0.064299999999999996	5
2010-07-01 00:00:00+02	4	10	42	0.442	3.5659999999999998	0.2666	0.68869999999999998	0.058400000000000001	5
2010-07-01 00:00:00+02	4	10	43	0.44	3.794	0.26779999999999998	0.68810000000000004	0.055899999999999998	5
2010-07-01 00:00:00+02	4	10	44	0.434	3.9159999999999999	0.2432	0.61680000000000001	0.049500000000000002	5
2010-07-01 00:00:00+02	4	10	45	0.436	3.7069999999999999	0.23619999999999999	0.60109999999999997	0.050200000000000002	5
2010-07-01 00:00:00+02	4	10	46	0.432	3.181	0.24249999999999999	0.61160000000000003	0.058000000000000003	5
2010-07-01 00:00:00+02	4	10	47	0.434	2.8079999999999998	0.24529999999999999	0.62160000000000004	0.064399999999999999	5
2010-07-01 00:00:00+02	4	10	48	0.44800000000000001	3.1120000000000001	0.2485	0.65129999999999999	0.060400000000000002	5
2010-07-01 00:00:00+02	4	10	49	0.443	3.339	0.23499999999999999	0.60960000000000003	0.054199999999999998	5
2010-07-01 00:00:00+02	4	10	50	0.442	3.04	0.2258	0.58409999999999995	0.055899999999999998	5
2010-07-01 00:00:00+02	4	10	51	0.41399999999999998	2.6949999999999998	0.22720000000000001	0.54859999999999998	0.061499999999999999	5
2010-07-01 00:00:00+02	4	10	52	0.40200000000000002	2.742	0.21310000000000001	0.50009999999999999	0.057000000000000002	5
2010-07-01 00:00:00+02	4	10	53	0.41699999999999998	2.996	0.19059999999999999	0.46339999999999998	0.047699999999999999	5
2010-07-01 00:00:00+02	4	10	54	0.437	3.6309999999999998	0.19850000000000001	0.50670000000000004	0.042900000000000001	5
2010-07-01 00:00:00+02	4	10	55	0.44	3.9319999999999999	0.2235	0.57469999999999999	0.0453	5
2010-07-01 00:00:00+02	4	10	56	0.45000000000000001	3.9340000000000002	0.23430000000000001	0.61809999999999998	0.047500000000000001	5
2010-07-01 00:00:00+02	4	10	57	0.44500000000000001	3.7989999999999999	0.24640000000000001	0.64180000000000004	0.051299999999999998	5
2010-07-01 00:00:00+02	4	10	58	0.442	3.3879999999999999	0.25569999999999998	0.65980000000000005	0.058299999999999998	5
2010-07-01 00:00:00+02	4	10	59	0.439	3.0910000000000002	0.2404	0.61680000000000001	0.058700000000000002	5
2010-07-01 00:00:00+02	4	10	60	0.434	3.3719999999999999	0.23760000000000001	0.60199999999999998	0.054399999999999997	5
2010-07-01 00:00:00+02	4	10	61	0.432	3.2930000000000001	0.2336	0.58899999999999997	0.054399999999999997	5
2010-07-01 00:00:00+02	4	10	62	0.42599999999999999	2.8490000000000002	0.21560000000000001	0.53620000000000001	0.056000000000000001	5
2010-07-01 00:00:00+02	4	10	63	0.434	2.6589999999999998	0.21729999999999999	0.5504	0.059400000000000001	5
2010-07-01 00:00:00+02	4	10	64	0.45300000000000001	3.2850000000000001	0.2485	0.66049999999999998	0.058000000000000003	5
2010-07-01 00:00:00+02	4	10	65	0.45800000000000002	3.6840000000000002	0.25419999999999998	0.68400000000000005	0.054300000000000001	5
2010-07-01 00:00:00+02	4	10	66	0.46300000000000002	3.8490000000000002	0.24759999999999999	0.67400000000000004	0.050999999999999997	5
2010-07-01 00:00:00+02	4	10	67	0.45200000000000001	3.7749999999999999	0.25430000000000003	0.67369999999999997	0.0533	5
2010-07-01 00:00:00+02	4	10	68	0.46000000000000002	3.7229999999999999	0.2324	0.62749999999999995	0.049200000000000001	5
2010-07-01 00:00:00+02	4	10	69	0.45500000000000002	3.8700000000000001	0.2288	0.61170000000000002	0.047	5
2010-07-01 00:00:00+02	4	10	70	0.443	3.9209999999999998	0.23999999999999999	0.62150000000000005	0.048800000000000003	5
2010-07-01 00:00:00+02	4	10	71	0.41799999999999998	3.5870000000000002	0.23130000000000001	0.56430000000000002	0.0504	5
2010-07-01 00:00:00+02	4	10	72	0.40500000000000003	3.0979999999999999	0.21779999999999999	0.51459999999999995	0.053199999999999997	5
2010-07-01 00:00:00+02	4	10	73	0.41499999999999998	3.1099999999999999	0.22989999999999999	0.55649999999999999	0.055899999999999998	5
2010-07-01 00:00:00+02	4	10	74	0.432	3.4870000000000001	0.2387	0.60109999999999997	0.053199999999999997	5
2010-07-01 00:00:00+02	4	10	75	0.43099999999999999	3.98	0.23619999999999999	0.59450000000000003	0.047399999999999998	5
2010-07-01 00:00:00+02	4	10	76	0.432	3.5089999999999999	0.24349999999999999	0.61419999999999997	0.053999999999999999	5
2010-07-01 00:00:00+02	4	10	77	0.42999999999999999	3.2229999999999999	0.24990000000000001	0.62749999999999995	0.059200000000000003	5
2010-07-01 00:00:00+02	4	10	78	0.441	3.0779999999999998	0.23430000000000001	0.60460000000000003	0.057500000000000002	5
2010-07-01 00:00:00+02	4	10	79	0.433	2.9729999999999999	0.2243	0.56620000000000004	0.056500000000000002	5
2010-07-01 00:00:00+02	4	10	80	0.42299999999999999	2.617	0.2041	0.50349999999999995	0.056399999999999999	5
2010-07-01 00:00:00+02	4	10	81	0.42099999999999999	2.3730000000000002	0.19389999999999999	0.47560000000000002	0.057500000000000002	5
2010-07-01 00:00:00+02	4	10	82	0.435	2.7429999999999999	0.20649999999999999	0.52449999999999997	0.055199999999999999	5
2010-07-01 00:00:00+02	4	10	83	0.437	3.5070000000000001	0.24779999999999999	0.63249999999999995	0.055	5
2010-07-01 00:00:00+02	4	10	84	0.43099999999999999	3.383	0.24060000000000001	0.60570000000000002	0.054899999999999997	5
2010-07-01 00:00:00+02	4	10	85	0.432	3.3849999999999998	0.22600000000000001	0.56950000000000001	0.051499999999999997	5
2010-07-01 00:00:00+02	4	10	86	0.44600000000000001	3.3650000000000002	0.218	0.56889999999999996	0.0499	5
2010-07-01 00:00:00+02	4	10	87	0.436	2.8540000000000001	0.21240000000000001	0.5413	0.055100000000000003	5
2010-07-01 00:00:00+02	4	10	88	0.437	2.9700000000000002	0.2147	0.54749999999999999	0.054100000000000002	5
2010-07-01 00:00:00+02	4	10	89	0.438	3.3780000000000001	0.224	0.57250000000000001	0.051200000000000002	5
2010-07-01 00:00:00+02	4	10	90	0.434	3.2080000000000002	0.21540000000000001	0.54510000000000003	0.051200000000000002	5
2010-07-01 00:00:00+02	4	10	91	0.40500000000000003	2.5579999999999998	0.18590000000000001	0.43940000000000001	0.052200000000000003	5
2010-07-01 00:00:00+02	4	10	92	0.36099999999999999	1.4319999999999999	0.1603	0.34160000000000001	0.0659	5
2010-07-01 00:00:00+02	4	10	93	0.36199999999999999	1.3	0.15590000000000001	0.3327	0.067799999999999999	5
2010-07-01 00:00:00+02	4	10	94	0.39100000000000001	1.6259999999999999	0.16739999999999999	0.3826	0.063799999999999996	5
2010-07-01 00:00:00+02	4	10	95	0.40100000000000002	2.129	0.19389999999999999	0.45319999999999999	0.062	5
2010-07-01 00:00:00+02	4	10	96	0.40100000000000002	2.2639999999999998	0.2031	0.47460000000000002	0.062199999999999998	5
2010-07-01 00:00:00+02	4	10	97	0.40899999999999997	2.3260000000000001	0.2089	0.49840000000000001	0.062799999999999995	5
2010-07-01 00:00:00+02	4	10	98	0.40100000000000002	2.3980000000000001	0.20910000000000001	0.48870000000000002	0.061499999999999999	5
2010-07-01 00:00:00+02	4	10	99	0.39600000000000002	2.165	0.18540000000000001	0.42899999999999999	0.058599999999999999	5
2010-07-01 00:00:00+02	4	10	100	0.40600000000000003	2.3380000000000001	0.18679999999999999	0.44219999999999998	0.056000000000000001	5
2010-07-01 00:00:00+02	4	10	101	0.435	3.4060000000000001	0.21940000000000001	0.55689999999999995	0.049799999999999997	5
2010-07-01 00:00:00+02	4	10	102	0.439	3.6819999999999999	0.2324	0.59550000000000003	0.049599999999999998	5
2010-07-01 00:00:00+02	3	11	1	0.39600000000000002	2.1850000000000001	0.18629999999999999	0.43070000000000003	0.058500000000000003	5
2010-07-01 00:00:00+02	3	11	2	0.38300000000000001	1.7609999999999999	0.16289999999999999	0.3654	0.058999999999999997	5
2010-07-01 00:00:00+02	3	11	3	0.40100000000000002	2.1779999999999999	0.17599999999999999	0.41110000000000002	0.055399999999999998	5
2010-07-01 00:00:00+02	3	11	4	0.41699999999999998	2.585	0.18990000000000001	0.46100000000000002	0.052999999999999999	5
2010-07-01 00:00:00+02	3	11	5	0.42299999999999999	2.5449999999999999	0.1825	0.45029999999999998	0.051499999999999997	5
2010-07-01 00:00:00+02	3	11	6	0.40500000000000003	2.661	0.18920000000000001	0.44700000000000001	0.051700000000000003	5
2010-07-01 00:00:00+02	3	11	7	0.41599999999999998	2.6850000000000001	0.19639999999999999	0.4758	0.0533	5
2010-07-01 00:00:00+02	3	11	8	0.40600000000000003	2.5510000000000002	0.189	0.44729999999999998	0.053199999999999997	5
2010-07-01 00:00:00+02	3	11	9	0.41299999999999998	2.5230000000000001	0.19170000000000001	0.46179999999999999	0.054399999999999997	5
2010-07-01 00:00:00+02	3	11	10	0.44	3.1480000000000001	0.23180000000000001	0.59599999999999997	0.055899999999999998	5
2010-07-01 00:00:00+02	3	11	11	0.42699999999999999	3.1179999999999999	0.23130000000000001	0.57669999999999999	0.0562	5
2010-07-01 00:00:00+02	3	11	12	0.432	3.0150000000000001	0.2104	0.5302	0.052400000000000002	5
2010-07-01 00:00:00+02	3	11	13	0.432	2.7850000000000001	0.2087	0.52559999999999996	0.055100000000000003	5
2010-07-01 00:00:00+02	3	11	14	0.43099999999999999	2.7989999999999999	0.20399999999999999	0.5131	0.053699999999999998	5
2010-07-01 00:00:00+02	3	11	15	0.44900000000000001	3.4590000000000001	0.217	0.57110000000000005	0.0487	5
2010-07-01 00:00:00+02	3	11	16	0.44500000000000001	3.6360000000000001	0.2243	0.58379999999999999	0.048399999999999999	5
2010-07-01 00:00:00+02	3	11	17	0.41599999999999998	2.9249999999999998	0.21029999999999999	0.50980000000000003	0.053600000000000002	5
2010-07-01 00:00:00+02	3	11	18	0.42099999999999999	2.5960000000000001	0.2122	0.52100000000000002	0.058999999999999997	5
2010-07-01 00:00:00+02	3	11	19	0.41299999999999998	2.3410000000000002	0.23980000000000001	0.57799999999999996	0.071800000000000003	5
2010-07-01 00:00:00+02	3	11	20	0.40899999999999997	2.0950000000000002	0.2185	0.5212	0.070599999999999996	5
2010-07-01 00:00:00+02	3	11	21	0.39900000000000002	2.3029999999999999	0.19359999999999999	0.45019999999999999	0.058599999999999999	5
2010-07-01 00:00:00+02	3	11	22	0.39700000000000002	2.2930000000000001	0.18099999999999999	0.41970000000000002	0.055	5
2010-07-01 00:00:00+02	3	11	23	0.38900000000000001	2.5089999999999999	0.1837	0.41739999999999999	0.052400000000000002	5
2010-07-01 00:00:00+02	3	11	24	0.40400000000000003	2.98	0.2001	0.47149999999999997	0.050299999999999997	5
2010-07-01 00:00:00+02	3	11	25	0.436	3.6899999999999999	0.22289999999999999	0.56740000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	3	11	26	0.44	3.294	0.22090000000000001	0.56820000000000004	0.051400000000000001	5
2010-07-01 00:00:00+02	3	11	27	0.435	3.306	0.2324	0.58979999999999999	0.053999999999999999	5
2010-07-01 00:00:00+02	3	11	28	0.434	2.9900000000000002	0.2495	0.63270000000000004	0.0625	5
2010-07-01 00:00:00+02	3	11	29	0.42199999999999999	2.4950000000000001	0.25750000000000001	0.63360000000000005	0.073700000000000002	5
2010-07-01 00:00:00+02	3	11	30	0.42699999999999999	2.4249999999999998	0.245	0.61009999999999998	0.071599999999999997	5
2010-07-01 00:00:00+02	3	11	31	0.44600000000000001	2.7759999999999998	0.22939999999999999	0.59919999999999995	0.060699999999999997	5
2010-07-01 00:00:00+02	3	11	32	0.437	3.0139999999999998	0.21340000000000001	0.5444	0.053199999999999997	5
2010-07-01 00:00:00+02	3	11	33	0.42599999999999999	2.992	0.20760000000000001	0.51549999999999996	0.051999999999999998	5
2010-07-01 00:00:00+02	3	11	34	0.41199999999999998	2.8130000000000002	0.22819999999999999	0.54800000000000004	0.059900000000000002	5
2010-07-01 00:00:00+02	3	11	35	0.40799999999999997	2.5859999999999999	0.21199999999999999	0.50470000000000004	0.0591	5
2010-07-01 00:00:00+02	3	11	36	0.39800000000000002	2.5649999999999999	0.19670000000000001	0.45729999999999998	0.055199999999999999	5
2010-07-01 00:00:00+02	3	11	37	0.36599999999999999	1.8460000000000001	0.18390000000000001	0.39589999999999997	0.064600000000000005	5
2010-07-01 00:00:00+02	3	11	38	0.375	1.633	0.17080000000000001	0.37530000000000002	0.064899999999999999	5
2010-07-01 00:00:00+02	3	11	39	0.40400000000000003	2.3530000000000002	0.19270000000000001	0.45429999999999998	0.057500000000000002	5
2010-07-01 00:00:00+02	3	11	40	0.443	3.335	0.25269999999999998	0.65439999999999998	0.058299999999999998	5
2010-07-01 00:00:00+02	3	11	41	0.433	4.024	0.26390000000000002	0.66749999999999998	0.052499999999999998	5
2010-07-01 00:00:00+02	3	11	42	0.42899999999999999	3.7029999999999998	0.23430000000000001	0.58650000000000002	0.049799999999999997	5
2010-07-01 00:00:00+02	3	11	43	0.42499999999999999	3.9700000000000002	0.23519999999999999	0.58230000000000004	0.047300000000000002	5
2010-07-01 00:00:00+02	3	11	44	0.42299999999999999	3.8220000000000001	0.22450000000000001	0.55330000000000001	0.046600000000000003	5
2010-07-01 00:00:00+02	3	11	45	0.43099999999999999	3.9660000000000002	0.22040000000000001	0.55479999999999996	0.044400000000000002	5
2010-07-01 00:00:00+02	3	11	46	0.437	3.2749999999999999	0.25509999999999999	0.65059999999999996	0.059700000000000003	5
2010-07-01 00:00:00+02	3	11	47	0.434	3.2639999999999998	0.26140000000000002	0.66210000000000002	0.0613	5
2010-07-01 00:00:00+02	3	11	48	0.433	3.4140000000000001	0.25109999999999999	0.63419999999999999	0.056899999999999999	5
2010-07-01 00:00:00+02	3	11	49	0.434	3.2709999999999999	0.2636	0.66810000000000003	0.061699999999999998	5
2010-07-01 00:00:00+02	3	11	50	0.42799999999999999	3.1240000000000001	0.26569999999999999	0.66320000000000001	0.064399999999999999	5
2010-07-01 00:00:00+02	3	11	51	0.42399999999999999	3.0089999999999999	0.25280000000000002	0.625	0.063100000000000003	5
2010-07-01 00:00:00+02	3	11	52	0.435	3.5270000000000001	0.23699999999999999	0.60140000000000005	0.052299999999999999	5
2010-07-01 00:00:00+02	3	11	53	0.44600000000000001	3.5819999999999999	0.2276	0.59399999999999997	0.049700000000000001	5
2010-07-01 00:00:00+02	3	11	54	0.436	3.181	0.2238	0.56930000000000003	0.053499999999999999	5
2010-07-01 00:00:00+02	3	11	55	0.436	3.141	0.22539999999999999	0.57379999999999998	0.054399999999999997	5
2010-07-01 00:00:00+02	3	11	56	0.44700000000000001	3.9039999999999999	0.24859999999999999	0.65010000000000001	0.050700000000000002	5
2010-07-01 00:00:00+02	3	11	57	0.441	4.0419999999999998	0.2349	0.60619999999999996	0.046600000000000003	5
2010-07-01 00:00:00+02	3	11	58	0.45000000000000001	3.6749999999999998	0.24690000000000001	0.65110000000000001	0.0528	5
2010-07-01 00:00:00+02	3	11	59	0.45000000000000001	3.8029999999999999	0.27779999999999999	0.73260000000000003	0.057799999999999997	5
2010-07-01 00:00:00+02	3	11	60	0.432	3.4889999999999999	0.24909999999999999	0.62829999999999997	0.055500000000000001	5
2010-07-01 00:00:00+02	3	11	61	0.42699999999999999	3.3380000000000001	0.24909999999999999	0.61980000000000002	0.0574	5
2010-07-01 00:00:00+02	3	11	62	0.41799999999999998	2.3519999999999999	0.28870000000000001	0.70409999999999995	0.086099999999999996	5
2010-07-01 00:00:00+02	3	11	63	0.42899999999999999	2.5459999999999998	0.26000000000000001	0.6502	0.073300000000000004	5
2010-07-01 00:00:00+02	3	11	64	0.44900000000000001	3.3050000000000002	0.23250000000000001	0.61119999999999997	0.053999999999999999	5
2010-07-01 00:00:00+02	3	11	65	0.44500000000000001	4.0099999999999998	0.2419	0.63	0.048300000000000003	5
2010-07-01 00:00:00+02	3	11	66	0.436	3.7029999999999998	0.2369	0.60370000000000001	0.0504	5
2010-07-01 00:00:00+02	3	11	67	0.442	4.0289999999999999	0.25419999999999998	0.65739999999999998	0.050599999999999999	5
2010-07-01 00:00:00+02	3	11	68	0.437	3.8660000000000001	0.25390000000000001	0.64749999999999996	0.052200000000000003	5
2010-07-01 00:00:00+02	3	11	69	0.42299999999999999	3.218	0.2341	0.57709999999999995	0.055500000000000001	5
2010-07-01 00:00:00+02	3	11	70	0.39800000000000002	3.1749999999999998	0.2238	0.51929999999999998	0.053600000000000002	5
2010-07-01 00:00:00+02	3	11	71	0.41499999999999998	4.0999999999999996	0.24540000000000001	0.59299999999999997	0.048099999999999997	5
2010-07-01 00:00:00+02	3	11	72	0.42299999999999999	4.4329999999999998	0.27029999999999998	0.66610000000000003	0.049700000000000001	5
2010-07-01 00:00:00+02	3	11	73	0.41599999999999998	4.242	0.26219999999999999	0.63580000000000003	0.050000000000000003	5
2010-07-01 00:00:00+02	3	11	74	0.41399999999999998	4.2969999999999997	0.23549999999999999	0.56879999999999997	0.044499999999999998	5
2010-07-01 00:00:00+02	3	11	75	0.42099999999999999	3.9470000000000001	0.20979999999999999	0.51529999999999998	0.0424	5
2010-07-01 00:00:00+02	3	11	76	0.42499999999999999	3.8940000000000001	0.20610000000000001	0.51119999999999999	0.042099999999999999	5
2010-07-01 00:00:00+02	3	11	77	0.42099999999999999	3.8010000000000002	0.20599999999999999	0.50560000000000005	0.042900000000000001	5
2010-07-01 00:00:00+02	3	11	78	0.40899999999999997	3.3330000000000002	0.21909999999999999	0.52210000000000001	0.050599999999999999	5
2010-07-01 00:00:00+02	3	11	79	0.42499999999999999	3.3889999999999998	0.22639999999999999	0.56120000000000003	0.0516	5
2010-07-01 00:00:00+02	3	11	80	0.42799999999999999	3.8140000000000001	0.23810000000000001	0.59460000000000002	0.049500000000000002	5
2010-07-01 00:00:00+02	3	11	81	0.42599999999999999	3.673	0.2339	0.58160000000000001	0.050000000000000003	5
2010-07-01 00:00:00+02	3	11	82	0.42799999999999999	3.802	0.22750000000000001	0.56759999999999999	0.047399999999999998	5
2010-07-01 00:00:00+02	3	11	83	0.41199999999999998	3.181	0.21049999999999999	0.50590000000000002	0.0504	5
2010-07-01 00:00:00+02	3	11	84	0.38	2.448	0.20100000000000001	0.44700000000000001	0.058299999999999998	5
2010-07-01 00:00:00+02	3	11	85	0.38900000000000001	2.2829999999999999	0.1973	0.44869999999999999	0.060100000000000001	5
2010-07-01 00:00:00+02	3	11	86	0.41499999999999998	2.6819999999999999	0.21310000000000001	0.51529999999999998	0.0579	5
2010-07-01 00:00:00+02	3	11	87	0.435	3.52	0.25779999999999997	0.65549999999999997	0.057000000000000002	5
2010-07-01 00:00:00+02	3	11	88	0.439	3.7360000000000002	0.28089999999999998	0.72019999999999995	0.059299999999999999	5
2010-07-01 00:00:00+02	3	11	89	0.434	3.468	0.30180000000000001	0.76480000000000004	0.067500000000000004	5
2010-07-01 00:00:00+02	3	11	90	0.42699999999999999	3.8149999999999999	0.30759999999999998	0.76659999999999995	0.063899999999999998	5
2010-07-01 00:00:00+02	3	11	91	0.42999999999999999	3.714	0.3004	0.75439999999999996	0.063700000000000007	5
2010-07-01 00:00:00+02	3	11	92	0.42399999999999999	3.2879999999999998	0.31240000000000001	0.77180000000000004	0.072900000000000006	5
2010-07-01 00:00:00+02	3	11	93	0.41699999999999998	2.9119999999999999	0.30790000000000001	0.74850000000000005	0.078700000000000006	5
2010-07-01 00:00:00+02	3	11	94	0.41999999999999998	3.1669999999999998	0.29920000000000002	0.73219999999999996	0.071800000000000003	5
2010-07-01 00:00:00+02	3	11	95	0.42999999999999999	3.2869999999999999	0.28179999999999999	0.7077	0.065699999999999995	5
2010-07-01 00:00:00+02	3	11	96	0.43099999999999999	3.5680000000000001	0.27339999999999998	0.68799999999999994	0.059900000000000002	5
2010-07-01 00:00:00+02	3	11	97	0.42799999999999999	2.9969999999999999	0.26279999999999998	0.65590000000000004	0.065699999999999995	5
2010-07-01 00:00:00+02	3	11	98	0.42899999999999999	3.2469999999999999	0.24329999999999999	0.60950000000000004	0.057299999999999997	5
2010-07-01 00:00:00+02	3	11	99	0.436	3.972	0.2571	0.65539999999999998	0.051700000000000003	5
2010-07-01 00:00:00+02	3	11	100	0.439	3.8199999999999998	0.26629999999999998	0.68310000000000004	0.055300000000000002	5
2010-07-01 00:00:00+02	3	11	101	0.442	4.0229999999999997	0.25419999999999998	0.65749999999999997	0.050599999999999999	5
2010-07-01 00:00:00+02	3	11	102	0.441	4.0720000000000001	0.24970000000000001	0.64419999999999999	0.049200000000000001	5
2010-07-01 00:00:00+02	3	11	103	0.441	3.9289999999999998	0.26490000000000002	0.68279999999999996	0.053699999999999998	5
2010-07-01 00:00:00+02	3	11	104	0.442	3.806	0.27229999999999999	0.70299999999999996	0.0567	5
2010-07-01 00:00:00+02	3	11	105	0.432	3.6429999999999998	0.30180000000000001	0.76060000000000005	0.065000000000000002	5
2010-07-01 00:00:00+02	2	12	1	0.436	4.0229999999999997	0.26279999999999998	0.66869999999999996	0.052299999999999999	5
2010-07-01 00:00:00+02	2	12	2	0.437	3.9350000000000001	0.25319999999999998	0.64670000000000005	0.051299999999999998	5
2010-07-01 00:00:00+02	2	12	3	0.42199999999999999	2.7480000000000002	0.28860000000000002	0.70920000000000005	0.076999999999999999	5
2010-07-01 00:00:00+02	2	12	4	0.40300000000000002	2.4540000000000002	0.30980000000000002	0.72829999999999995	0.089700000000000002	5
2010-07-01 00:00:00+02	2	12	5	0.40400000000000003	2.7410000000000001	0.28670000000000001	0.67500000000000004	0.076600000000000001	5
2010-07-01 00:00:00+02	2	12	6	0.42799999999999999	3.4540000000000002	0.27639999999999998	0.69040000000000001	0.062100000000000002	5
2010-07-01 00:00:00+02	2	12	7	0.439	4.1319999999999997	0.27200000000000002	0.6976	0.052999999999999999	5
2010-07-01 00:00:00+02	2	12	8	0.44600000000000001	4.5519999999999996	0.25009999999999999	0.65329999999999999	0.045100000000000001	5
2010-07-01 00:00:00+02	2	12	9	0.44400000000000001	3.9550000000000001	0.24990000000000001	0.64980000000000004	0.0504	5
2010-07-01 00:00:00+02	2	12	10	0.41799999999999998	2.7919999999999998	0.27289999999999998	0.66469999999999996	0.071999999999999995	5
2010-07-01 00:00:00+02	2	12	11	0.41899999999999998	2.758	0.27189999999999998	0.66369999999999996	0.072400000000000006	5
2010-07-01 00:00:00+02	2	12	12	0.435	4.157	0.2641	0.67110000000000003	0.051200000000000002	5
2010-07-01 00:00:00+02	2	12	13	0.43099999999999999	4.4740000000000002	0.2462	0.61939999999999995	0.044999999999999998	5
2010-07-01 00:00:00+02	2	12	14	0.437	4.1429999999999998	0.22309999999999999	0.56879999999999997	0.043400000000000001	5
2010-07-01 00:00:00+02	2	12	15	0.41599999999999998	3.5059999999999998	0.24440000000000001	0.59319999999999995	0.054199999999999998	5
2010-07-01 00:00:00+02	2	12	16	0.40500000000000003	3.0030000000000001	0.27639999999999998	0.65339999999999998	0.069099999999999995	5
2010-07-01 00:00:00+02	2	12	17	0.40899999999999997	3.536	0.25969999999999999	0.61939999999999995	0.057299999999999997	5
2010-07-01 00:00:00+02	2	12	18	0.42199999999999999	4.4880000000000004	0.2336	0.57410000000000005	0.042599999999999999	5
2010-07-01 00:00:00+02	2	12	19	0.42799999999999999	4.2709999999999999	0.2177	0.54310000000000003	0.041300000000000003	5
2010-07-01 00:00:00+02	2	12	20	0.437	4.3700000000000001	0.21149999999999999	0.54000000000000004	0.039399999999999998	5
2010-07-01 00:00:00+02	2	12	21	0.437	4.524	0.22570000000000001	0.57640000000000002	0.040899999999999999	5
2010-07-01 00:00:00+02	2	12	22	0.434	4.3490000000000002	0.25769999999999998	0.65359999999999996	0.0482	5
2010-07-01 00:00:00+02	2	12	23	0.42599999999999999	3.8399999999999999	0.26860000000000001	0.66769999999999996	0.055500000000000001	5
2010-07-01 00:00:00+02	2	12	24	0.41999999999999998	4.2149999999999999	0.27900000000000003	0.68240000000000001	0.053499999999999999	5
2010-07-01 00:00:00+02	2	12	25	0.42599999999999999	4.0069999999999997	0.2838	0.70489999999999997	0.0567	5
2010-07-01 00:00:00+02	2	12	26	0.42899999999999999	3.9359999999999999	0.27229999999999999	0.68159999999999998	0.055199999999999999	5
2010-07-01 00:00:00+02	2	12	27	0.441	4.069	0.26679999999999998	0.68840000000000001	0.052600000000000001	5
2010-07-01 00:00:00+02	2	12	28	0.435	4.1849999999999996	0.28210000000000002	0.71650000000000003	0.054399999999999997	5
2010-07-01 00:00:00+02	2	12	29	0.437	4.3410000000000002	0.28539999999999999	0.72840000000000005	0.053400000000000003	5
2010-07-01 00:00:00+02	2	12	30	0.435	4.0780000000000003	0.27360000000000001	0.69520000000000004	0.053900000000000003	5
2010-07-01 00:00:00+02	2	12	31	0.434	4.0339999999999998	0.27200000000000002	0.68840000000000001	0.053999999999999999	5
2010-07-01 00:00:00+02	2	12	32	0.433	4.0460000000000003	0.25679999999999997	0.64829999999999999	0.050900000000000001	5
2010-07-01 00:00:00+02	2	12	33	0.42799999999999999	4.1749999999999998	0.247	0.61719999999999997	0.047699999999999999	5
2010-07-01 00:00:00+02	2	12	34	0.432	3.9089999999999998	0.24610000000000001	0.62070000000000003	0.050099999999999999	5
2010-07-01 00:00:00+02	2	12	35	0.42299999999999999	3.331	0.26119999999999999	0.64349999999999996	0.060299999999999999	5
2010-07-01 00:00:00+02	2	12	36	0.40500000000000003	2.919	0.25719999999999998	0.60680000000000001	0.065600000000000006	5
2010-07-01 00:00:00+02	2	12	37	0.39000000000000001	2.6779999999999999	0.2387	0.54339999999999999	0.064899999999999999	5
2010-07-01 00:00:00+02	2	12	38	0.39800000000000002	3.4209999999999998	0.22889999999999999	0.53139999999999998	0.051799999999999999	5
2010-07-01 00:00:00+02	2	12	39	0.40799999999999997	3.8730000000000002	0.23050000000000001	0.54890000000000005	0.047300000000000002	5
2010-07-01 00:00:00+02	2	12	40	0.41899999999999998	3.3029999999999999	0.24629999999999999	0.60119999999999996	0.057200000000000001	5
2010-07-01 00:00:00+02	2	12	41	0.41799999999999998	3.5990000000000002	0.28139999999999998	0.68559999999999999	0.061199999999999997	5
2010-07-01 00:00:00+02	2	12	42	0.43099999999999999	4.1150000000000002	0.27229999999999999	0.68489999999999995	0.053199999999999997	5
2010-07-01 00:00:00+02	2	12	43	0.41899999999999998	4.1360000000000001	0.2442	0.59589999999999999	0.047500000000000001	5
2010-07-01 00:00:00+02	2	12	44	0.40600000000000003	3.637	0.2334	0.55210000000000004	0.050299999999999997	5
2010-07-01 00:00:00+02	2	12	45	0.40500000000000003	3.4020000000000001	0.21879999999999999	0.51680000000000004	0.049700000000000001	5
2010-07-01 00:00:00+02	2	12	46	0.40300000000000002	3.5609999999999999	0.21579999999999999	0.50670000000000004	0.047300000000000002	5
2010-07-01 00:00:00+02	2	12	47	0.42199999999999999	3.4279999999999999	0.24199999999999999	0.59530000000000005	0.054699999999999999	5
2010-07-01 00:00:00+02	2	12	48	0.40500000000000003	3.6899999999999999	0.27489999999999998	0.64859999999999995	0.058599999999999999	5
2010-07-01 00:00:00+02	2	12	49	0.40899999999999997	3.758	0.27300000000000002	0.65169999999999995	0.0574	5
2010-07-01 00:00:00+02	2	12	50	0.41199999999999998	3.5870000000000002	0.2853	0.68530000000000002	0.062199999999999998	5
2010-07-01 00:00:00+02	2	12	51	0.40000000000000002	2.964	0.28139999999999998	0.65700000000000003	0.070999999999999994	5
2010-07-01 00:00:00+02	2	12	52	0.40200000000000002	3.125	0.25530000000000003	0.59909999999999997	0.061899999999999997	5
2010-07-01 00:00:00+02	2	12	53	0.41699999999999998	3.6869999999999998	0.2429	0.59060000000000001	0.051799999999999999	5
2010-07-01 00:00:00+02	2	12	54	0.41899999999999998	3.6480000000000001	0.22600000000000001	0.55230000000000001	0.048599999999999997	5
2010-07-01 00:00:00+02	2	12	55	0.438	3.7789999999999999	0.21940000000000001	0.56089999999999995	0.045900000000000003	5
2010-07-01 00:00:00+02	2	12	56	0.438	3.798	0.2334	0.59660000000000002	0.048599999999999997	5
2010-07-01 00:00:00+02	2	12	57	0.41699999999999998	3.4129999999999998	0.25419999999999998	0.61839999999999995	0.057599999999999998	5
2010-07-01 00:00:00+02	2	12	58	0.40999999999999998	2.6949999999999998	0.2626	0.628	0.071099999999999997	5
2010-07-01 00:00:00+02	2	12	59	0.40899999999999997	2.6400000000000001	0.29709999999999998	0.70820000000000005	0.081600000000000006	5
2010-07-01 00:00:00+02	2	12	60	0.40400000000000003	2.9569999999999999	0.31950000000000001	0.75270000000000004	0.080699999999999994	5
2010-07-01 00:00:00+02	2	12	61	0.41399999999999998	3.6819999999999999	0.31680000000000003	0.76390000000000002	0.067699999999999996	5
2010-07-01 00:00:00+02	2	12	62	0.41999999999999998	4.5330000000000004	0.31559999999999999	0.7722	0.057000000000000002	5
2010-07-01 00:00:00+02	2	12	63	0.41799999999999998	4.1200000000000001	0.31090000000000001	0.7581	0.060699999999999997	5
2010-07-01 00:00:00+02	2	12	64	0.41599999999999998	3.8620000000000001	0.28649999999999998	0.69520000000000004	0.058900000000000001	5
2010-07-01 00:00:00+02	2	12	65	0.40799999999999997	4.0300000000000002	0.26769999999999999	0.63639999999999997	0.053199999999999997	5
2010-07-01 00:00:00+02	2	12	66	0.39800000000000002	4.0599999999999996	0.27029999999999998	0.62819999999999998	0.053400000000000003	5
2010-07-01 00:00:00+02	2	12	67	0.40799999999999997	4.2510000000000003	0.27010000000000001	0.64200000000000002	0.051400000000000001	5
2010-07-01 00:00:00+02	2	12	68	0.42099999999999999	3.677	0.28360000000000002	0.69550000000000001	0.060600000000000001	5
2010-07-01 00:00:00+02	2	12	69	0.42199999999999999	3.6930000000000001	0.29930000000000001	0.73640000000000005	0.063799999999999996	5
2010-07-01 00:00:00+02	2	12	70	0.434	3.9990000000000001	0.26840000000000003	0.68020000000000003	0.053699999999999998	5
2010-07-01 00:00:00+02	2	12	71	0.44600000000000001	4.024	0.26540000000000002	0.69220000000000004	0.0528	5
2010-07-01 00:00:00+02	2	12	72	0.42799999999999999	3.96	0.28179999999999999	0.70309999999999995	0.056800000000000003	5
2010-07-01 00:00:00+02	2	12	73	0.42399999999999999	4.1609999999999996	0.26319999999999999	0.65080000000000005	0.050999999999999997	5
2010-07-01 00:00:00+02	2	12	74	0.433	4.3620000000000001	0.25950000000000001	0.65629999999999999	0.048399999999999999	5
2010-07-01 00:00:00+02	2	12	75	0.41799999999999998	4.1669999999999998	0.28160000000000002	0.68600000000000005	0.0545	5
2010-07-01 00:00:00+02	2	12	76	0.42099999999999999	3.7160000000000002	0.27850000000000003	0.68410000000000004	0.058999999999999997	5
2010-07-01 00:00:00+02	2	12	77	0.41399999999999998	3.5329999999999999	0.25469999999999998	0.61419999999999997	0.0562	5
2010-07-01 00:00:00+02	2	12	78	0.41299999999999998	3.234	0.23899999999999999	0.57569999999999999	0.056500000000000002	5
2010-07-01 00:00:00+02	2	12	79	0.41299999999999998	3.1819999999999999	0.24979999999999999	0.60089999999999999	0.059700000000000003	5
2010-07-01 00:00:00+02	2	12	80	0.42399999999999999	3.355	0.26650000000000001	0.6583	0.061199999999999997	5
2010-07-01 00:00:00+02	2	12	81	0.42299999999999999	3.476	0.28549999999999998	0.70350000000000001	0.063799999999999996	5
2010-07-01 00:00:00+02	2	12	82	0.42199999999999999	3.23	0.26369999999999999	0.64810000000000001	0.062300000000000001	5
2010-07-01 00:00:00+02	2	12	83	0.40799999999999997	2.847	0.252	0.59930000000000005	0.065500000000000003	5
2010-07-01 00:00:00+02	2	12	84	0.41099999999999998	3.1150000000000002	0.25829999999999997	0.61860000000000004	0.062799999999999995	5
2010-07-01 00:00:00+02	2	12	85	0.42299999999999999	3.4689999999999999	0.26440000000000002	0.65269999999999995	0.059200000000000003	5
2010-07-01 00:00:00+02	2	12	86	0.41799999999999998	3.4039999999999999	0.27189999999999998	0.66180000000000005	0.061699999999999998	5
2010-07-01 00:00:00+02	2	12	87	0.42699999999999999	3.4670000000000001	0.28639999999999999	0.71409999999999996	0.064100000000000004	5
2010-07-01 00:00:00+02	2	12	88	0.434	3.9369999999999998	0.30459999999999998	0.77200000000000002	0.061699999999999998	5
2010-07-01 00:00:00+02	2	12	89	0.44500000000000001	3.996	0.2903	0.75509999999999999	0.058099999999999999	5
2010-07-01 00:00:00+02	2	12	90	0.42199999999999999	3.117	0.29670000000000002	0.73009999999999997	0.072099999999999997	5
2010-07-01 00:00:00+02	2	12	91	0.41099999999999998	2.831	0.29420000000000002	0.70409999999999995	0.076799999999999993	5
2010-07-01 00:00:00+02	2	12	92	0.42399999999999999	3.71	0.28120000000000001	0.69569999999999999	0.059700000000000003	5
2010-07-01 00:00:00+02	2	12	93	0.42899999999999999	3.7959999999999998	0.31380000000000002	0.78490000000000004	0.0654	5
2010-07-01 00:00:00+02	2	12	94	0.41399999999999998	3.2280000000000002	0.36659999999999998	0.88539999999999996	0.086699999999999999	5
2010-07-01 00:00:00+02	2	12	95	0.41599999999999998	2.9780000000000002	0.36580000000000001	0.88670000000000004	0.091999999999999998	5
2010-07-01 00:00:00+02	2	12	96	0.42999999999999999	3.8300000000000001	0.3478	0.87209999999999999	0.071999999999999995	5
2010-07-01 00:00:00+02	2	12	97	0.438	4.4969999999999999	0.312	0.7984	0.056800000000000003	5
2010-07-01 00:00:00+02	2	12	98	0.436	4.3760000000000003	0.2949	0.75009999999999999	0.054800000000000001	5
2010-07-01 00:00:00+02	2	12	99	0.441	3.9409999999999998	0.3034	0.78300000000000003	0.061400000000000003	5
2010-07-01 00:00:00+02	2	12	100	0.432	3.464	0.32669999999999999	0.82440000000000002	0.073200000000000001	5
2010-07-01 00:00:00+02	2	12	101	0.43099999999999999	3.3959999999999999	0.31230000000000002	0.78490000000000004	0.070999999999999994	5
2010-07-01 00:00:00+02	2	12	102	0.434	3.6989999999999998	0.27750000000000002	0.70330000000000004	0.058999999999999997	5
2010-07-01 00:00:00+02	2	12	103	0.41999999999999998	2.7759999999999998	0.29380000000000001	0.71930000000000005	0.077799999999999994	5
2010-07-01 00:00:00+02	2	12	104	0.432	3.133	0.33460000000000001	0.84260000000000002	0.081000000000000003	5
2010-07-01 00:00:00+02	2	12	105	0.44500000000000001	3.8999999999999999	0.32290000000000002	0.83979999999999999	0.0659	5
2010-07-01 00:00:00+02	2	12	106	0.437	3.5169999999999999	0.3039	0.77649999999999997	0.067299999999999999	5
2010-07-01 00:00:00+02	2	12	107	0.42799999999999999	3.0009999999999999	0.30049999999999999	0.75060000000000004	0.0751	5
2010-07-01 00:00:00+02	2	12	108	0.41999999999999998	3.2040000000000002	0.2787	0.68279999999999996	0.066299999999999998	5
2010-07-01 00:00:00+02	2	12	109	0.42199999999999999	3.544	0.26740000000000003	0.65769999999999995	0.058900000000000001	5
2010-07-01 00:00:00+02	2	12	110	0.42999999999999999	3.6890000000000001	0.28760000000000002	0.72219999999999995	0.0613	5
2010-07-01 00:00:00+02	2	12	111	0.42599999999999999	3.903	0.31469999999999998	0.78239999999999998	0.064199999999999993	5
2010-07-01 00:00:00+02	2	12	112	0.41999999999999998	4.1829999999999998	0.31080000000000002	0.76019999999999999	0.059999999999999998	5
2010-07-01 00:00:00+02	1	13	1	0.42299999999999999	3.0449999999999999	0.29459999999999997	0.72589999999999999	0.072800000000000004	5
2010-07-01 00:00:00+02	1	13	2	0.438	3.6760000000000002	0.26929999999999998	0.68840000000000001	0.057599999999999998	5
2010-07-01 00:00:00+02	1	13	3	0.44600000000000001	4.3150000000000004	0.2898	0.75600000000000001	0.0545	5
2010-07-01 00:00:00+02	1	13	4	0.45800000000000002	4.423	0.29349999999999998	0.79010000000000002	0.054100000000000002	5
2010-07-01 00:00:00+02	1	13	5	0.46000000000000002	4.5940000000000003	0.29849999999999999	0.80789999999999995	0.053400000000000003	5
2010-07-01 00:00:00+02	1	13	6	0.45700000000000002	4.008	0.29609999999999997	0.79379999999999995	0.0591	5
2010-07-01 00:00:00+02	1	13	7	0.443	2.9590000000000001	0.29380000000000001	0.76080000000000003	0.074200000000000002	5
2010-07-01 00:00:00+02	1	13	8	0.43099999999999999	2.8679999999999999	0.31340000000000001	0.78900000000000003	0.081000000000000003	5
2010-07-01 00:00:00+02	1	13	9	0.439	3.29	0.30099999999999999	0.7722	0.070199999999999999	5
2010-07-01 00:00:00+02	1	13	10	0.443	3.089	0.2908	0.75370000000000004	0.071099999999999997	5
2010-07-01 00:00:00+02	1	13	11	0.42799999999999999	2.9169999999999998	0.3266	0.81579999999999997	0.083400000000000002	5
2010-07-01 00:00:00+02	1	13	12	0.42699999999999999	2.8490000000000002	0.33450000000000002	0.83279999999999998	0.086900000000000005	5
2010-07-01 00:00:00+02	1	13	13	0.42599999999999999	3.5950000000000002	0.2954	0.73429999999999995	0.064299999999999996	5
2010-07-01 00:00:00+02	1	13	14	0.42799999999999999	4.0330000000000004	0.255	0.63580000000000003	0.050700000000000002	5
2010-07-01 00:00:00+02	1	13	15	0.40500000000000003	3.4119999999999999	0.24379999999999999	0.57520000000000004	0.055199999999999999	5
2010-07-01 00:00:00+02	1	13	16	0.39700000000000002	3.286	0.2288	0.53069999999999995	0.053400000000000003	5
2010-07-01 00:00:00+02	1	13	17	0.40699999999999997	3.504	0.2296	0.54479999999999995	0.050999999999999997	5
2010-07-01 00:00:00+02	1	13	18	0.435	4.0510000000000002	0.25590000000000002	0.64949999999999997	0.050700000000000002	5
2010-07-01 00:00:00+02	1	13	19	0.44900000000000001	4.5039999999999996	0.28189999999999998	0.74119999999999997	0.051200000000000002	5
2010-07-01 00:00:00+02	1	13	20	0.46600000000000003	4.2999999999999998	0.29039999999999999	0.79700000000000004	0.054800000000000001	5
2010-07-01 00:00:00+02	1	13	21	0.46200000000000002	3.8799999999999999	0.31559999999999999	0.85680000000000001	0.064699999999999994	5
2010-07-01 00:00:00+02	1	13	22	0.45900000000000002	4.1100000000000003	0.29470000000000002	0.79500000000000004	0.057700000000000001	5
2010-07-01 00:00:00+02	1	13	23	0.45700000000000002	4.3239999999999998	0.27829999999999999	0.74660000000000004	0.052299999999999999	5
2010-07-01 00:00:00+02	1	13	24	0.44800000000000001	4.4349999999999996	0.25940000000000002	0.67989999999999995	0.047699999999999999	5
2010-07-01 00:00:00+02	1	13	25	0.432	3.8069999999999999	0.21759999999999999	0.54920000000000002	0.0453	5
2010-07-01 00:00:00+02	1	13	26	0.42499999999999999	3.6869999999999998	0.20699999999999999	0.5131	0.044200000000000003	5
2010-07-01 00:00:00+02	1	13	27	0.433	3.9860000000000002	0.23669999999999999	0.59809999999999997	0.047500000000000001	5
2010-07-01 00:00:00+02	1	13	28	0.439	3.9889999999999999	0.26240000000000002	0.67349999999999999	0.052600000000000001	5
2010-07-01 00:00:00+02	1	13	29	0.44	4.1319999999999997	0.26979999999999998	0.69359999999999999	0.052600000000000001	5
2010-07-01 00:00:00+02	1	13	30	0.45200000000000001	4.4900000000000002	0.2913	0.77129999999999999	0.053100000000000001	5
2010-07-01 00:00:00+02	1	13	31	0.45000000000000001	4.5259999999999998	0.28649999999999998	0.75460000000000005	0.051799999999999999	5
2010-07-01 00:00:00+02	1	13	32	0.44900000000000001	4.2220000000000004	0.26860000000000001	0.70569999999999999	0.051400000000000001	5
2010-07-01 00:00:00+02	1	13	33	0.44600000000000001	3.6469999999999998	0.26419999999999999	0.69030000000000002	0.056800000000000003	5
2010-07-01 00:00:00+02	1	13	34	0.435	3.6899999999999999	0.2702	0.68679999999999997	0.057599999999999998	5
2010-07-01 00:00:00+02	1	13	35	0.435	4.0869999999999997	0.27060000000000001	0.68659999999999999	0.053199999999999997	5
2010-07-01 00:00:00+02	1	13	36	0.44400000000000001	4.093	0.27689999999999998	0.71889999999999998	0.054399999999999997	5
2010-07-01 00:00:00+02	1	13	37	0.45000000000000001	4.149	0.2702	0.71179999999999999	0.052499999999999998	5
2010-07-01 00:00:00+02	1	13	38	0.45700000000000002	4.3150000000000004	0.24809999999999999	0.6653	0.046699999999999998	5
2010-07-01 00:00:00+02	1	13	39	0.45500000000000002	4.3490000000000002	0.2339	0.625	0.043700000000000003	5
2010-07-01 00:00:00+02	1	13	40	0.442	3.7869999999999999	0.21640000000000001	0.55879999999999996	0.045199999999999997	5
2010-07-01 00:00:00+02	1	13	41	0.437	3.5550000000000002	0.20910000000000001	0.53410000000000002	0.045900000000000003	5
2010-07-01 00:00:00+02	1	13	42	0.44600000000000001	3.7669999999999999	0.23050000000000001	0.60219999999999996	0.048300000000000003	5
2010-07-01 00:00:00+02	1	13	43	0.45300000000000001	4.1239999999999997	0.26979999999999998	0.71719999999999995	0.052699999999999997	5
2010-07-01 00:00:00+02	1	13	44	0.45100000000000001	4.0700000000000003	0.2848	0.75319999999999998	0.0562	5
2010-07-01 00:00:00+02	1	13	45	0.45200000000000001	3.8780000000000001	0.29980000000000001	0.79390000000000005	0.061499999999999999	5
2010-07-01 00:00:00+02	1	13	46	0.44800000000000001	3.8130000000000002	0.29470000000000002	0.77400000000000002	0.061199999999999997	5
2010-07-01 00:00:00+02	1	13	47	0.44600000000000001	4.0030000000000001	0.27900000000000003	0.72770000000000001	0.055800000000000002	5
2010-07-01 00:00:00+02	1	13	48	0.45600000000000002	4.0570000000000004	0.2666	0.71379999999999999	0.052699999999999997	5
2010-07-01 00:00:00+02	1	13	49	0.44	3.8660000000000001	0.26690000000000003	0.68559999999999999	0.054800000000000001	5
2010-07-01 00:00:00+02	1	13	50	0.44400000000000001	3.8540000000000001	0.25900000000000001	0.6734	0.053400000000000003	5
2010-07-01 00:00:00+02	1	13	51	0.45100000000000001	4.1479999999999997	0.26090000000000002	0.68920000000000003	0.050700000000000002	5
2010-07-01 00:00:00+02	1	13	52	0.441	3.2530000000000001	0.26850000000000002	0.6915	0.063100000000000003	5
2010-07-01 00:00:00+02	1	13	53	0.42499999999999999	2.4529999999999998	0.27750000000000002	0.68700000000000006	0.080399999999999999	5
2010-07-01 00:00:00+02	1	13	54	0.41099999999999998	2.6070000000000002	0.2908	0.69640000000000002	0.080600000000000005	5
2010-07-01 00:00:00+02	1	13	55	0.41699999999999998	2.714	0.28220000000000001	0.68669999999999998	0.075999999999999998	5
2010-07-01 00:00:00+02	1	13	56	0.44	3.3690000000000002	0.25850000000000001	0.66459999999999997	0.059200000000000003	5
2010-07-01 00:00:00+02	1	13	57	0.44700000000000001	4.1340000000000003	0.2611	0.68340000000000001	0.050900000000000001	5
2010-07-01 00:00:00+02	1	13	58	0.44500000000000001	3.7269999999999999	0.26169999999999999	0.68179999999999996	0.055399999999999998	5
2010-07-01 00:00:00+02	1	13	59	0.44700000000000001	3.8999999999999999	0.25590000000000002	0.67030000000000001	0.052200000000000003	5
2010-07-01 00:00:00+02	1	13	60	0.45600000000000002	4.3840000000000003	0.26079999999999998	0.69879999999999998	0.048399999999999999	5
2010-07-01 00:00:00+02	1	13	61	0.46100000000000002	4.4039999999999999	0.25330000000000003	0.68630000000000002	0.046899999999999997	5
2010-07-01 00:00:00+02	1	13	62	0.44900000000000001	3.5990000000000002	0.24929999999999999	0.65590000000000004	0.054199999999999998	5
2010-07-01 00:00:00+02	1	13	63	0.439	3.48	0.25879999999999997	0.66369999999999996	0.057799999999999997	5
2010-07-01 00:00:00+02	1	13	64	0.44500000000000001	4.0380000000000003	0.24829999999999999	0.64610000000000001	0.049299999999999997	5
2010-07-01 00:00:00+02	1	13	65	0.45100000000000001	3.9550000000000001	0.24179999999999999	0.63929999999999998	0.048800000000000003	5
2010-07-01 00:00:00+02	1	13	66	0.442	4.1550000000000002	0.26019999999999999	0.67279999999999995	0.050500000000000003	5
2010-07-01 00:00:00+02	1	13	67	0.435	4.6740000000000004	0.2631	0.66869999999999996	0.046399999999999997	5
2010-07-01 00:00:00+02	1	13	68	0.437	4.2270000000000003	0.2412	0.61499999999999999	0.046100000000000002	5
2010-07-01 00:00:00+02	1	13	69	0.439	4.1040000000000001	0.23699999999999999	0.60750000000000004	0.046399999999999997	5
2010-07-01 00:00:00+02	1	13	70	0.44400000000000001	4.4299999999999997	0.24970000000000001	0.64910000000000001	0.045999999999999999	5
2010-07-01 00:00:00+02	1	13	71	0.437	4.391	0.2472	0.63039999999999996	0.045900000000000003	5
2010-07-01 00:00:00+02	1	13	72	0.42599999999999999	4.3049999999999997	0.2571	0.63839999999999997	0.048500000000000001	5
2010-07-01 00:00:00+02	1	13	73	0.434	4.5609999999999999	0.25309999999999999	0.64139999999999997	0.045499999999999999	5
2010-07-01 00:00:00+02	1	13	74	0.44	4.4089999999999998	0.251	0.64510000000000001	0.046399999999999997	5
2010-07-01 00:00:00+02	1	13	75	0.45000000000000001	4.0819999999999999	0.25940000000000002	0.68459999999999999	0.050999999999999997	5
2010-07-01 00:00:00+02	1	13	76	0.44600000000000001	3.593	0.2626	0.68530000000000002	0.057200000000000001	5
2010-07-01 00:00:00+02	1	13	77	0.442	3.4020000000000001	0.25779999999999997	0.66690000000000005	0.058599999999999999	5
2010-07-01 00:00:00+02	1	13	78	0.45000000000000001	3.863	0.2707	0.71419999999999995	0.0557	5
2010-07-01 00:00:00+02	1	13	79	0.45700000000000002	4.3230000000000004	0.28089999999999998	0.75329999999999997	0.0528	5
2010-07-01 00:00:00+02	1	13	80	0.45900000000000002	4.6109999999999998	0.28060000000000002	0.75770000000000004	0.050000000000000003	5
2010-07-01 00:00:00+02	1	13	81	0.45300000000000001	4.5369999999999999	0.29270000000000002	0.77739999999999998	0.052900000000000003	5
2010-07-01 00:00:00+02	1	13	82	0.442	4.5659999999999998	0.28199999999999997	0.72929999999999995	0.050700000000000002	5
2010-07-01 00:00:00+02	1	13	83	0.44800000000000001	4.6790000000000003	0.26850000000000002	0.70389999999999997	0.047300000000000002	5
2010-07-01 00:00:00+02	1	13	84	0.44700000000000001	4.4299999999999997	0.28060000000000002	0.73519999999999996	0.051700000000000003	5
2010-07-01 00:00:00+02	1	13	85	0.437	4.5389999999999997	0.29580000000000001	0.75490000000000002	0.053400000000000003	5
2010-07-01 00:00:00+02	1	13	86	0.42599999999999999	4.7279999999999998	0.32219999999999999	0.80059999999999998	0.0562	5
2010-07-01 00:00:00+02	1	13	87	0.43099999999999999	4.2130000000000001	0.33889999999999998	0.8518	0.065000000000000002	5
2010-07-01 00:00:00+02	1	13	88	0.434	3.9700000000000002	0.33279999999999998	0.84309999999999996	0.067000000000000004	5
2010-07-01 00:00:00+02	1	13	89	0.443	4.0759999999999996	0.3105	0.80359999999999998	0.061199999999999997	5
2010-07-01 00:00:00+02	1	13	90	0.42899999999999999	4.2489999999999997	0.30480000000000002	0.76239999999999997	0.058099999999999999	5
2010-07-01 00:00:00+02	1	13	91	0.42099999999999999	4.1340000000000003	0.30449999999999999	0.74739999999999995	0.059299999999999999	5
2010-07-01 00:00:00+02	1	13	92	0.42999999999999999	4.3250000000000002	0.2949	0.74029999999999996	0.055399999999999998	5
2010-07-01 00:00:00+02	1	13	93	0.42999999999999999	4.0549999999999997	0.27900000000000003	0.70020000000000004	0.055199999999999999	5
2010-07-01 00:00:00+02	1	13	94	0.42699999999999999	3.996	0.25590000000000002	0.63739999999999997	0.051200000000000002	5
2010-07-01 00:00:00+02	1	13	95	0.41699999999999998	3.5459999999999998	0.26050000000000001	0.63290000000000002	0.057299999999999997	5
2010-07-01 00:00:00+02	1	13	96	0.38600000000000001	2.1829999999999998	0.30549999999999999	0.68940000000000001	0.096000000000000002	5
2010-07-01 00:00:00+02	1	13	97	0.379	2.3479999999999999	0.33079999999999998	0.73470000000000002	0.098799999999999999	5
2010-07-01 00:00:00+02	1	13	98	0.39700000000000002	3.2090000000000001	0.33210000000000001	0.76910000000000001	0.078899999999999998	5
2010-07-01 00:00:00+02	1	13	99	0.39600000000000002	3.2320000000000002	0.32629999999999998	0.75419999999999998	0.077100000000000002	5
2010-07-01 00:00:00+02	1	13	100	0.38300000000000001	2.7690000000000001	0.2747	0.61529999999999996	0.072900000000000006	5
2010-07-01 00:00:00+02	1	13	101	0.36299999999999999	2.3180000000000001	0.2215	0.47360000000000002	0.066799999999999998	5
2010-07-01 00:00:00+02	1	13	102	0.34499999999999997	2.0760000000000001	0.18790000000000001	0.38579999999999998	0.061100000000000002	5
2010-07-01 00:00:00+02	1	13	103	0.35699999999999998	1.9199999999999999	0.1885	0.39750000000000002	0.064500000000000002	5
2010-07-01 00:00:00+02	1	13	104	0.374	2.8519999999999999	0.2248	0.49320000000000003	0.058299999999999998	5
2010-07-01 00:00:00+02	1	13	105	0.39100000000000001	3.5609999999999999	0.25600000000000001	0.58530000000000004	0.056099999999999997	5
2010-07-01 00:00:00+02	1	13	106	0.40799999999999997	3.319	0.27660000000000001	0.6573	0.064000000000000001	5
2010-07-01 00:00:00+02	1	14	1	0.433	3.9820000000000002	0.42209999999999998	1.0681	0.084699999999999998	5
2010-07-01 00:00:00+02	1	14	2	0.42599999999999999	3.782	0.43759999999999999	1.0881000000000001	0.091499999999999998	5
2010-07-01 00:00:00+02	1	14	3	0.42899999999999999	4.2389999999999999	0.40050000000000002	1.0014000000000001	0.076399999999999996	5
2010-07-01 00:00:00+02	1	14	4	0.42599999999999999	3.4249999999999998	0.37730000000000002	0.93769999999999998	0.085300000000000001	5
2010-07-01 00:00:00+02	1	14	5	0.42599999999999999	3.4550000000000001	0.377	0.93630000000000002	0.084599999999999995	5
2010-07-01 00:00:00+02	1	14	6	0.435	3.6640000000000001	0.37419999999999998	0.95130000000000003	0.080199999999999994	5
2010-07-01 00:00:00+02	1	14	7	0.443	3.7210000000000001	0.35189999999999999	0.91080000000000005	0.074499999999999997	5
2010-07-01 00:00:00+02	1	14	8	0.42999999999999999	3.1579999999999999	0.33329999999999999	0.83689999999999998	0.080199999999999994	5
2010-07-01 00:00:00+02	1	14	9	0.42099999999999999	2.8799999999999999	0.36309999999999998	0.89159999999999995	0.093600000000000003	5
2010-07-01 00:00:00+02	1	14	10	0.43099999999999999	3.6179999999999999	0.3795	0.95389999999999997	0.082199999999999995	5
2010-07-01 00:00:00+02	1	14	11	0.44	4.6139999999999999	0.35630000000000001	0.91620000000000001	0.063500000000000001	5
2010-07-01 00:00:00+02	1	14	12	0.437	4.5570000000000004	0.33110000000000001	0.84499999999999997	0.0596	5
2010-07-01 00:00:00+02	1	14	13	0.42699999999999999	4.2629999999999999	0.30930000000000002	0.76980000000000004	0.058799999999999998	5
2010-07-01 00:00:00+02	1	14	14	0.42599999999999999	3.819	0.30320000000000003	0.75329999999999997	0.062899999999999998	5
2010-07-01 00:00:00+02	1	14	15	0.439	4.1689999999999996	0.32940000000000003	0.84589999999999999	0.063700000000000007	5
2010-07-01 00:00:00+02	1	14	16	0.441	4.3769999999999998	0.3478	0.89690000000000003	0.064699999999999994	5
2010-07-01 00:00:00+02	1	14	17	0.44700000000000001	4.2960000000000003	0.34050000000000002	0.89159999999999995	0.064299999999999996	5
2010-07-01 00:00:00+02	1	14	18	0.44900000000000001	4.4199999999999999	0.32300000000000001	0.85009999999999997	0.0596	5
2010-07-01 00:00:00+02	1	14	19	0.45000000000000001	4.5910000000000002	0.32029999999999997	0.84399999999999997	0.057299999999999997	5
2010-07-01 00:00:00+02	1	14	20	0.44400000000000001	4.7249999999999996	0.34000000000000002	0.88390000000000002	0.059400000000000001	5
2010-07-01 00:00:00+02	1	14	21	0.44	4.8929999999999998	0.31319999999999998	0.80579999999999996	0.053100000000000001	5
2010-07-01 00:00:00+02	1	14	22	0.435	4.4790000000000001	0.29809999999999998	0.75780000000000003	0.054399999999999997	5
2010-07-01 00:00:00+02	1	14	23	0.435	4.1920000000000002	0.33729999999999999	0.85580000000000001	0.065000000000000002	5
2010-07-01 00:00:00+02	1	14	24	0.434	4.2999999999999998	0.35510000000000003	0.89900000000000002	0.067000000000000004	5
2010-07-01 00:00:00+02	1	14	25	0.44400000000000001	4.7560000000000002	0.31709999999999999	0.82310000000000005	0.055100000000000003	5
2010-07-01 00:00:00+02	1	14	26	0.44600000000000001	4.5229999999999997	0.28810000000000002	0.75160000000000005	0.052200000000000003	5
2010-07-01 00:00:00+02	1	14	27	0.443	4.032	0.27460000000000001	0.71189999999999998	0.054600000000000003	5
2010-07-01 00:00:00+02	1	14	28	0.44400000000000001	3.8839999999999999	0.26690000000000003	0.69299999999999995	0.054699999999999999	5
2010-07-01 00:00:00+02	1	14	29	0.443	4.1040000000000001	0.27200000000000002	0.70420000000000005	0.0533	5
2010-07-01 00:00:00+02	1	14	30	0.44500000000000001	4.3369999999999997	0.28289999999999998	0.73680000000000001	0.052999999999999999	5
2010-07-01 00:00:00+02	1	14	31	0.45100000000000001	4.0819999999999999	0.2712	0.7167	0.053400000000000003	5
2010-07-01 00:00:00+02	1	14	32	0.439	4.0640000000000001	0.27989999999999998	0.71809999999999996	0.055300000000000002	5
2010-07-01 00:00:00+02	1	14	33	0.42799999999999999	4.0019999999999998	0.28610000000000002	0.71399999999999997	0.057200000000000001	5
2010-07-01 00:00:00+02	1	14	34	0.41599999999999998	3.9180000000000001	0.26919999999999999	0.65280000000000005	0.054699999999999999	5
2010-07-01 00:00:00+02	1	14	35	0.42599999999999999	3.6309999999999998	0.26490000000000002	0.65780000000000005	0.057200000000000001	5
2010-07-01 00:00:00+02	1	14	36	0.42499999999999999	3.379	0.27139999999999997	0.67230000000000001	0.062	5
2010-07-01 00:00:00+02	1	14	37	0.437	3.407	0.27429999999999999	0.70079999999999998	0.062199999999999998	5
2010-07-01 00:00:00+02	1	14	38	0.437	2.9209999999999998	0.26029999999999998	0.66390000000000005	0.066400000000000001	5
2010-07-01 00:00:00+02	1	14	39	0.434	3.214	0.26319999999999999	0.66610000000000003	0.0625	5
2010-07-01 00:00:00+02	1	14	40	0.434	3.5760000000000001	0.24909999999999999	0.63100000000000001	0.054399999999999997	5
2010-07-01 00:00:00+02	1	14	41	0.442	3.8740000000000001	0.2384	0.61639999999999995	0.048899999999999999	5
2010-07-01 00:00:00+02	1	14	42	0.44400000000000001	4.1689999999999996	0.2429	0.63160000000000005	0.047	5
2010-07-01 00:00:00+02	1	14	43	0.443	3.798	0.2429	0.629	0.050599999999999999	5
2010-07-01 00:00:00+02	1	14	44	0.433	3.5419999999999998	0.23749999999999999	0.5998	0.052299999999999999	5
2010-07-01 00:00:00+02	1	14	45	0.437	3.3460000000000001	0.2387	0.60909999999999997	0.054899999999999997	5
2010-07-01 00:00:00+02	1	14	46	0.42699999999999999	3.4590000000000001	0.2341	0.5827	0.052499999999999998	5
2010-07-01 00:00:00+02	1	14	47	0.433	3.4199999999999999	0.2326	0.58760000000000001	0.052600000000000001	5
2010-07-01 00:00:00+02	1	14	48	0.432	3.8109999999999999	0.26340000000000002	0.66359999999999997	0.054699999999999999	5
2010-07-01 00:00:00+02	1	14	49	0.45200000000000001	4.3410000000000002	0.30630000000000002	0.81130000000000002	0.057299999999999997	5
2010-07-01 00:00:00+02	1	14	50	0.45500000000000002	4.415	0.32090000000000002	0.8579	0.059299999999999999	5
2010-07-01 00:00:00+02	1	14	51	0.45800000000000002	4.4889999999999999	0.33029999999999998	0.88939999999999997	0.060199999999999997	5
2010-07-01 00:00:00+02	1	14	52	0.45700000000000002	4.0999999999999996	0.3372	0.90449999999999997	0.066100000000000006	5
2010-07-01 00:00:00+02	1	14	53	0.45300000000000001	4.0839999999999996	0.31929999999999997	0.8488	0.062799999999999995	5
2010-07-01 00:00:00+02	1	14	54	0.45600000000000002	3.9780000000000002	0.30320000000000003	0.81220000000000003	0.060900000000000003	5
2010-07-01 00:00:00+02	1	14	55	0.44900000000000001	4.0839999999999996	0.27829999999999999	0.73140000000000005	0.054699999999999999	5
2010-07-01 00:00:00+02	1	14	56	0.44400000000000001	3.5979999999999999	0.24349999999999999	0.63300000000000001	0.052999999999999999	5
2010-07-01 00:00:00+02	1	14	57	0.439	3.5779999999999998	0.2296	0.58830000000000005	0.050200000000000002	5
2010-07-01 00:00:00+02	1	14	58	0.44500000000000001	4.1349999999999998	0.2351	0.61260000000000003	0.0458	5
2010-07-01 00:00:00+02	1	14	59	0.436	3.9750000000000001	0.23780000000000001	0.60550000000000004	0.047800000000000002	5
2010-07-01 00:00:00+02	1	14	60	0.44700000000000001	3.6699999999999999	0.24429999999999999	0.63939999999999997	0.052299999999999999	5
2010-07-01 00:00:00+02	1	14	61	0.45100000000000001	3.9870000000000001	0.28620000000000001	0.75719999999999998	0.0574	5
2010-07-01 00:00:00+02	1	14	62	0.44500000000000001	3.9100000000000001	0.33200000000000002	0.86450000000000005	0.067599999999999993	5
2010-07-01 00:00:00+02	1	14	63	0.45000000000000001	4.1319999999999997	0.32669999999999999	0.86240000000000006	0.063700000000000007	5
2010-07-01 00:00:00+02	1	14	64	0.45200000000000001	4.4379999999999997	0.29189999999999999	0.77400000000000002	0.053699999999999998	5
2010-07-01 00:00:00+02	1	14	65	0.44400000000000001	4.1420000000000003	0.26900000000000002	0.69810000000000005	0.052299999999999999	5
2010-07-01 00:00:00+02	1	14	66	0.44900000000000001	3.952	0.25369999999999998	0.66759999999999997	0.051200000000000002	5
2010-07-01 00:00:00+02	1	14	67	0.45000000000000001	4.1239999999999997	0.25109999999999999	0.66149999999999998	0.049000000000000002	5
2010-07-01 00:00:00+02	1	14	68	0.45100000000000001	4.3120000000000003	0.2697	0.71350000000000002	0.050799999999999998	5
2010-07-01 00:00:00+02	1	14	69	0.45100000000000001	4.5069999999999997	0.27539999999999998	0.72750000000000004	0.050000000000000003	5
2010-07-01 00:00:00+02	1	14	70	0.44500000000000001	4.5670000000000002	0.27660000000000001	0.71999999999999997	0.049700000000000001	5
2010-07-01 00:00:00+02	1	14	71	0.439	4.851	0.28199999999999997	0.72409999999999997	0.0482	5
2010-07-01 00:00:00+02	1	14	72	0.42699999999999999	4.4189999999999996	0.28060000000000002	0.69869999999999999	0.051799999999999999	5
2010-07-01 00:00:00+02	1	14	73	0.42899999999999999	4.0410000000000004	0.28710000000000002	0.71919999999999995	0.057000000000000002	5
2010-07-01 00:00:00+02	1	14	74	0.44900000000000001	4.2510000000000003	0.30309999999999998	0.79679999999999995	0.057700000000000001	5
2010-07-01 00:00:00+02	1	14	75	0.45500000000000002	4.7649999999999997	0.31059999999999999	0.82930000000000004	0.053900000000000003	5
2010-07-01 00:00:00+02	1	14	76	0.46500000000000002	4.343	0.30320000000000003	0.82979999999999998	0.0567	5
2010-07-01 00:00:00+02	1	14	77	0.46300000000000002	4.3700000000000001	0.314	0.85499999999999998	0.058500000000000003	5
2010-07-01 00:00:00+02	1	14	78	0.45400000000000001	4.298	0.32990000000000003	0.878	0.062300000000000001	5
2010-07-01 00:00:00+02	1	14	79	0.45600000000000002	4.1059999999999999	0.30530000000000002	0.8165	0.059799999999999999	5
2010-07-01 00:00:00+02	1	14	80	0.45100000000000001	4.0529999999999999	0.2959	0.78149999999999997	0.058599999999999999	5
2010-07-01 00:00:00+02	1	14	81	0.439	3.766	0.30580000000000002	0.78420000000000001	0.064199999999999993	5
2010-07-01 00:00:00+02	1	14	82	0.438	3.9340000000000002	0.29730000000000001	0.76000000000000001	0.060299999999999999	5
2010-07-01 00:00:00+02	1	14	83	0.45000000000000001	4.657	0.2858	0.75260000000000005	0.050500000000000003	5
2010-07-01 00:00:00+02	1	14	84	0.45600000000000002	4.6150000000000002	0.28289999999999998	0.75760000000000005	0.0504	5
2010-07-01 00:00:00+02	1	14	85	0.44700000000000001	4.2110000000000003	0.2828	0.73999999999999999	0.054300000000000001	5
2010-07-01 00:00:00+02	1	14	86	0.436	3.7770000000000001	0.27710000000000001	0.70489999999999997	0.058000000000000003	5
2010-07-01 00:00:00+02	1	14	87	0.441	4.1980000000000004	0.27139999999999997	0.70040000000000002	0.052200000000000003	5
2010-07-01 00:00:00+02	1	14	88	0.45300000000000001	4.3360000000000003	0.27429999999999999	0.72899999999999998	0.051400000000000001	5
2010-07-01 00:00:00+02	1	14	89	0.45200000000000001	3.831	0.2792	0.74019999999999997	0.057799999999999997	5
2010-07-01 00:00:00+02	1	14	90	0.44800000000000001	3.8439999999999999	0.2898	0.75990000000000002	0.059799999999999999	5
2010-07-01 00:00:00+02	1	14	91	0.44500000000000001	4.0830000000000002	0.27900000000000003	0.7258	0.054899999999999997	5
2010-07-01 00:00:00+02	1	14	92	0.45200000000000001	4.5510000000000002	0.248	0.65680000000000005	0.044699999999999997	5
2010-07-01 00:00:00+02	1	14	93	0.441	4.2729999999999997	0.23089999999999999	0.59509999999999996	0.043799999999999999	5
2010-07-01 00:00:00+02	1	14	94	0.42299999999999999	4.3520000000000003	0.23449999999999999	0.57809999999999995	0.043799999999999999	5
2010-07-01 00:00:00+02	1	14	95	0.42099999999999999	4.5880000000000001	0.24110000000000001	0.59179999999999999	0.043200000000000002	5
2010-07-01 00:00:00+02	1	14	96	0.42699999999999999	4.4349999999999996	0.24360000000000001	0.60650000000000004	0.0448	5
2010-07-01 00:00:00+02	1	14	97	0.42699999999999999	4.3570000000000002	0.25869999999999999	0.64470000000000005	0.048300000000000003	5
2010-07-01 00:00:00+02	1	14	98	0.433	4.2919999999999998	0.26040000000000002	0.65849999999999997	0.049200000000000001	5
2010-07-01 00:00:00+02	1	14	99	0.437	4.6589999999999998	0.25619999999999998	0.65369999999999995	0.0453	5
2010-07-01 00:00:00+02	1	14	100	0.441	4.8090000000000002	0.26150000000000001	0.67490000000000006	0.044999999999999998	5
2010-07-01 00:00:00+02	1	14	101	0.45000000000000001	4.9900000000000002	0.28849999999999998	0.76049999999999995	0.0482	5
2010-07-01 00:00:00+02	1	14	102	0.45600000000000002	4.6230000000000002	0.29909999999999998	0.80130000000000001	0.053199999999999997	5
2010-07-01 00:00:00+02	1	14	103	0.45400000000000001	3.9129999999999998	0.30330000000000001	0.80789999999999995	0.061699999999999998	5
2010-07-01 00:00:00+02	1	14	104	0.44600000000000001	3.4830000000000001	0.30230000000000001	0.78879999999999995	0.067400000000000002	5
2010-07-01 00:00:00+02	1	14	105	0.442	3.8660000000000001	0.28810000000000002	0.74409999999999998	0.059200000000000003	5
2010-07-01 00:00:00+02	1	14	106	0.45000000000000001	4.5099999999999998	0.28089999999999998	0.73980000000000001	0.050999999999999997	5
2010-07-01 00:00:00+02	1	14	107	0.44400000000000001	4.1369999999999996	0.28120000000000001	0.72950000000000004	0.054699999999999999	5
2010-07-01 00:00:00+02	1	14	108	0.42099999999999999	3.2890000000000001	0.2838	0.69640000000000002	0.066199999999999995	5
2010-07-01 00:00:00+02	1	14	109	0.41599999999999998	3.1930000000000001	0.27479999999999999	0.66579999999999995	0.065500000000000003	5
2010-07-01 00:00:00+02	1	14	110	0.41399999999999998	3.7999999999999998	0.27560000000000001	0.6653	0.0574	5
2010-07-01 00:00:00+02	1	14	111	0.43099999999999999	4.6130000000000004	0.25069999999999998	0.63100000000000001	0.044699999999999997	5
2010-07-01 00:00:00+02	1	14	112	0.432	4.5380000000000003	0.23899999999999999	0.60209999999999997	0.043099999999999999	5
2010-07-01 00:00:00+02	1	14	113	0.44600000000000001	4.1520000000000001	0.25190000000000001	0.65710000000000002	0.048899999999999999	5
2010-07-01 00:00:00+02	1	14	114	0.44600000000000001	4.2590000000000003	0.2999	0.78310000000000002	0.057000000000000002	5
2010-07-01 00:00:00+02	1	14	115	0.44700000000000001	4.6799999999999997	0.30680000000000002	0.80179999999999996	0.053999999999999999	5
2010-07-01 00:00:00+02	1	14	116	0.44700000000000001	4.6459999999999999	0.28770000000000001	0.753	0.050999999999999997	5
2010-07-01 00:00:00+02	1	14	117	0.45600000000000002	4.8899999999999997	0.2792	0.74760000000000004	0.047399999999999998	5
2010-07-01 00:00:00+02	2	15	1	0.41499999999999998	3.2530000000000001	0.2248	0.54320000000000002	0.052900000000000003	5
2010-07-01 00:00:00+02	2	15	2	0.42299999999999999	3.758	0.24410000000000001	0.60240000000000005	0.051299999999999998	5
2010-07-01 00:00:00+02	2	15	3	0.41799999999999998	3.3679999999999999	0.25629999999999997	0.624	0.058700000000000002	5
2010-07-01 00:00:00+02	2	15	4	0.42199999999999999	3.4249999999999998	0.27850000000000003	0.68589999999999995	0.062899999999999998	5
2010-07-01 00:00:00+02	2	15	5	0.42599999999999999	3.2570000000000001	0.31630000000000003	0.78620000000000001	0.074300000000000005	5
2010-07-01 00:00:00+02	2	15	6	0.433	3.5289999999999999	0.2974	0.75170000000000003	0.065699999999999995	5
2010-07-01 00:00:00+02	2	15	7	0.439	4.1989999999999998	0.28160000000000002	0.7218	0.054199999999999998	5
2010-07-01 00:00:00+02	2	15	8	0.44900000000000001	4.7850000000000001	0.27300000000000002	0.71789999999999998	0.047199999999999999	5
2010-07-01 00:00:00+02	2	15	9	0.45000000000000001	4.5570000000000004	0.26840000000000003	0.70789999999999997	0.048300000000000003	5
2010-07-01 00:00:00+02	2	15	10	0.437	4.3070000000000004	0.26600000000000001	0.67879999999999996	0.050099999999999999	5
2010-07-01 00:00:00+02	2	15	11	0.42599999999999999	3.7109999999999999	0.25840000000000002	0.64280000000000004	0.054899999999999997	5
2010-07-01 00:00:00+02	2	15	12	0.42499999999999999	3.726	0.2581	0.63970000000000005	0.054600000000000003	5
2010-07-01 00:00:00+02	2	15	13	0.42299999999999999	3.2389999999999999	0.2792	0.68769999999999998	0.065799999999999997	5
2010-07-01 00:00:00+02	2	15	14	0.41199999999999998	2.6909999999999998	0.29720000000000002	0.71279999999999999	0.080500000000000002	5
2010-07-01 00:00:00+02	2	15	15	0.41299999999999998	2.7559999999999998	0.29370000000000002	0.70730000000000004	0.078200000000000006	5
2010-07-01 00:00:00+02	2	15	16	0.41099999999999998	3.5659999999999998	0.28489999999999999	0.68179999999999996	0.062399999999999997	5
2010-07-01 00:00:00+02	2	15	17	0.41499999999999998	4.391	0.2616	0.63219999999999998	0.048500000000000001	5
2010-07-01 00:00:00+02	2	15	18	0.41599999999999998	4.1369999999999996	0.2432	0.58999999999999997	0.047300000000000002	5
2010-07-01 00:00:00+02	2	15	19	0.41999999999999998	3.7290000000000001	0.24970000000000001	0.6109	0.0528	5
2010-07-01 00:00:00+02	2	15	20	0.42599999999999999	3.5390000000000001	0.26529999999999998	0.65969999999999995	0.058500000000000003	5
2010-07-01 00:00:00+02	2	15	21	0.42999999999999999	3.9569999999999999	0.26219999999999999	0.6573	0.052900000000000003	5
2010-07-01 00:00:00+02	2	15	22	0.44	3.8439999999999999	0.26169999999999999	0.67330000000000001	0.053999999999999999	5
2010-07-01 00:00:00+02	2	15	23	0.42099999999999999	3.6949999999999998	0.27479999999999999	0.67459999999999998	0.058500000000000003	5
2010-07-01 00:00:00+02	2	15	24	0.42199999999999999	3.7450000000000001	0.25919999999999999	0.63770000000000004	0.054600000000000003	5
2010-07-01 00:00:00+02	2	15	25	0.42199999999999999	4.0999999999999996	0.2535	0.623	0.049700000000000001	5
2010-07-01 00:00:00+02	2	15	26	0.42199999999999999	4.1029999999999998	0.28000000000000003	0.68969999999999998	0.054899999999999997	5
2010-07-01 00:00:00+02	2	15	27	0.42199999999999999	4.0990000000000002	0.29459999999999997	0.72519999999999996	0.057799999999999997	5
2010-07-01 00:00:00+02	2	15	28	0.42899999999999999	4.3929999999999998	0.29520000000000002	0.73899999999999999	0.054699999999999999	5
2010-07-01 00:00:00+02	2	15	29	0.434	4.9050000000000002	0.31280000000000002	0.79190000000000005	0.052999999999999999	5
2010-07-01 00:00:00+02	2	15	30	0.432	4.6669999999999998	0.33539999999999998	0.84630000000000005	0.059200000000000003	5
2010-07-01 00:00:00+02	2	15	31	0.42899999999999999	4.4009999999999998	0.3528	0.8831	0.065299999999999997	5
2010-07-01 00:00:00+02	2	15	32	0.42399999999999999	4.4480000000000004	0.35070000000000001	0.86750000000000005	0.064399999999999999	5
2010-07-01 00:00:00+02	2	15	33	0.41299999999999998	4.2389999999999999	0.3024	0.72840000000000005	0.057700000000000001	5
2010-07-01 00:00:00+02	2	15	34	0.41699999999999998	4.0369999999999999	0.2898	0.70499999999999996	0.057500000000000002	5
2010-07-01 00:00:00+02	2	15	35	0.42899999999999999	4.3840000000000003	0.28649999999999998	0.71760000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	2	15	36	0.42599999999999999	3.9470000000000001	0.25280000000000002	0.62860000000000005	0.0511	5
2010-07-01 00:00:00+02	2	15	37	0.40600000000000003	3.2690000000000001	0.22239999999999999	0.5262	0.0521	5
2010-07-01 00:00:00+02	2	15	38	0.40799999999999997	3.4020000000000001	0.21279999999999999	0.50560000000000005	0.048300000000000003	5
2010-07-01 00:00:00+02	2	15	39	0.41599999999999998	3.6339999999999999	0.22670000000000001	0.54979999999999996	0.048899999999999999	5
2010-07-01 00:00:00+02	2	15	40	0.40200000000000002	3.2290000000000001	0.22789999999999999	0.53400000000000003	0.053900000000000003	5
2010-07-01 00:00:00+02	2	15	41	0.39900000000000002	3.008	0.23799999999999999	0.55369999999999997	0.059400000000000001	5
2010-07-01 00:00:00+02	2	15	42	0.40899999999999997	3.581	0.25230000000000002	0.60140000000000005	0.055100000000000003	5
2010-07-01 00:00:00+02	2	15	43	0.42999999999999999	3.653	0.26469999999999999	0.66410000000000002	0.056899999999999999	5
2010-07-01 00:00:00+02	2	15	44	0.438	4.1829999999999998	0.30070000000000002	0.7702	0.058000000000000003	5
2010-07-01 00:00:00+02	2	15	45	0.433	4.1289999999999996	0.30320000000000003	0.76700000000000002	0.0591	5
2010-07-01 00:00:00+02	2	15	46	0.42399999999999999	3.7799999999999998	0.30280000000000001	0.74850000000000005	0.063299999999999995	5
2010-07-01 00:00:00+02	2	15	47	0.42099999999999999	3.7050000000000001	0.31269999999999998	0.76729999999999998	0.066500000000000004	5
2010-07-01 00:00:00+02	2	15	48	0.40500000000000003	3.105	0.3226	0.76229999999999998	0.078600000000000003	5
2010-07-01 00:00:00+02	2	15	49	0.41799999999999998	3.4060000000000001	0.28660000000000002	0.69840000000000002	0.065000000000000002	5
2010-07-01 00:00:00+02	2	15	50	0.42799999999999999	3.9929999999999999	0.26179999999999998	0.65290000000000004	0.052400000000000002	5
2010-07-01 00:00:00+02	2	15	51	0.42299999999999999	4.3369999999999997	0.24030000000000001	0.59240000000000004	0.044999999999999998	5
2010-07-01 00:00:00+02	2	15	52	0.40400000000000003	3.8759999999999999	0.2273	0.53569999999999995	0.046600000000000003	5
2010-07-01 00:00:00+02	2	15	53	0.41399999999999998	3.6280000000000001	0.23180000000000001	0.55969999999999998	0.050099999999999999	5
2010-07-01 00:00:00+02	2	15	54	0.41599999999999998	3.9510000000000001	0.24429999999999999	0.59260000000000002	0.049299999999999997	5
2010-07-01 00:00:00+02	2	15	55	0.42999999999999999	4.056	0.2404	0.60319999999999996	0.047500000000000001	5
2010-07-01 00:00:00+02	2	15	56	0.42899999999999999	4.3339999999999996	0.24440000000000001	0.61180000000000001	0.0458	5
2010-07-01 00:00:00+02	2	15	57	0.42299999999999999	4.5540000000000003	0.27060000000000001	0.66759999999999997	0.0487	5
2010-07-01 00:00:00+02	2	15	58	0.438	4.9080000000000004	0.28570000000000001	0.73050000000000004	0.048399999999999999	5
2010-07-01 00:00:00+02	2	15	59	0.435	4.8259999999999996	0.2878	0.73129999999999995	0.049399999999999999	5
2010-07-01 00:00:00+02	2	15	60	0.437	4.8700000000000001	0.2707	0.69059999999999999	0.046100000000000002	5
2010-07-01 00:00:00+02	2	15	61	0.44600000000000001	4.4779999999999998	0.247	0.64459999999999995	0.045100000000000001	5
2010-07-01 00:00:00+02	2	15	62	0.443	4.4699999999999998	0.24779999999999999	0.64129999999999998	0.0453	5
2010-07-01 00:00:00+02	2	15	63	0.441	4.4740000000000002	0.27210000000000001	0.70099999999999996	0.049700000000000001	5
2010-07-01 00:00:00+02	2	15	64	0.436	4.2949999999999999	0.2833	0.7218	0.053499999999999999	5
2010-07-01 00:00:00+02	2	15	65	0.438	4.5220000000000002	0.2722	0.69630000000000003	0.049299999999999997	5
2010-07-01 00:00:00+02	2	15	66	0.436	4.8689999999999998	0.27479999999999999	0.69940000000000002	0.046800000000000001	5
2010-07-01 00:00:00+02	2	15	67	0.436	4.859	0.26200000000000001	0.6673	0.044699999999999997	5
2010-07-01 00:00:00+02	2	15	68	0.42799999999999999	4.8129999999999997	0.24779999999999999	0.61839999999999995	0.042599999999999999	5
2010-07-01 00:00:00+02	2	15	69	0.438	4.8029999999999999	0.25309999999999999	0.64770000000000005	0.0436	5
2010-07-01 00:00:00+02	2	15	70	0.45500000000000002	4.7469999999999999	0.27729999999999999	0.74019999999999997	0.0482	5
2010-07-01 00:00:00+02	2	15	71	0.44400000000000001	4.694	0.30270000000000002	0.78700000000000003	0.053199999999999997	5
2010-07-01 00:00:00+02	2	15	72	0.435	4.6799999999999997	0.29559999999999997	0.75060000000000004	0.051999999999999998	5
2010-07-01 00:00:00+02	2	15	73	0.42799999999999999	4.8220000000000001	0.28460000000000002	0.71009999999999995	0.048899999999999999	5
2010-07-01 00:00:00+02	2	15	74	0.42399999999999999	4.5339999999999998	0.24479999999999999	0.60519999999999996	0.044200000000000003	5
2010-07-01 00:00:00+02	2	15	75	0.42999999999999999	4.2759999999999998	0.2177	0.54630000000000001	0.041300000000000003	5
2010-07-01 00:00:00+02	2	15	76	0.433	3.7559999999999998	0.21579999999999999	0.54549999999999998	0.045400000000000003	5
2010-07-01 00:00:00+02	2	15	77	0.437	3.8149999999999999	0.2276	0.58099999999999996	0.047300000000000002	5
2010-07-01 00:00:00+02	2	15	78	0.436	3.7429999999999999	0.23680000000000001	0.60350000000000004	0.0499	5
2010-07-01 00:00:00+02	2	15	79	0.438	3.387	0.25090000000000001	0.64190000000000003	0.057200000000000001	5
2010-07-01 00:00:00+02	2	15	80	0.42099999999999999	3.2490000000000001	0.26700000000000002	0.6552	0.062899999999999998	5
2010-07-01 00:00:00+02	2	15	81	0.41499999999999998	3.5910000000000002	0.26679999999999998	0.64559999999999995	0.058099999999999999	5
2010-07-01 00:00:00+02	2	15	82	0.42699999999999999	3.6070000000000002	0.25779999999999997	0.64280000000000004	0.056000000000000001	5
2010-07-01 00:00:00+02	2	15	83	0.434	4.0490000000000004	0.26989999999999997	0.68430000000000002	0.053499999999999999	5
2010-07-01 00:00:00+02	2	15	84	0.436	3.8769999999999998	0.27829999999999999	0.70799999999999996	0.057099999999999998	5
2010-07-01 00:00:00+02	2	15	85	0.42399999999999999	3.6459999999999999	0.28760000000000002	0.71109999999999995	0.061899999999999997	5
2010-07-01 00:00:00+02	2	15	86	0.42299999999999999	3.6269999999999998	0.29420000000000002	0.72550000000000003	0.063600000000000004	5
2010-07-01 00:00:00+02	2	15	87	0.437	4.1970000000000001	0.28770000000000001	0.73399999999999999	0.055300000000000002	5
2010-07-01 00:00:00+02	2	15	88	0.44400000000000001	4.673	0.26840000000000003	0.69730000000000003	0.047300000000000002	5
2010-07-01 00:00:00+02	2	15	89	0.45100000000000001	4.6379999999999999	0.26400000000000001	0.69779999999999998	0.046800000000000001	5
2010-07-01 00:00:00+02	2	15	90	0.45000000000000001	4.7530000000000001	0.28199999999999997	0.74399999999999999	0.049000000000000002	5
2010-07-01 00:00:00+02	2	15	91	0.45400000000000001	4.6550000000000002	0.28149999999999997	0.74970000000000003	0.049799999999999997	5
2010-07-01 00:00:00+02	2	15	92	0.44900000000000001	4.3380000000000001	0.28839999999999999	0.75800000000000001	0.053999999999999999	5
2010-07-01 00:00:00+02	2	15	93	0.432	3.6989999999999998	0.28449999999999998	0.71740000000000004	0.060499999999999998	5
2010-07-01 00:00:00+02	2	15	94	0.41499999999999998	3.3929999999999998	0.23669999999999999	0.57289999999999996	0.053900000000000003	5
2010-07-01 00:00:00+02	2	15	95	0.42099999999999999	3.7879999999999998	0.20799999999999999	0.5101	0.043400000000000001	5
2010-07-01 00:00:00+02	2	15	96	0.435	3.7799999999999998	0.2203	0.55910000000000004	0.046100000000000002	5
2010-07-01 00:00:00+02	2	15	97	0.42799999999999999	3.7530000000000001	0.23219999999999999	0.57909999999999995	0.048800000000000003	5
2010-07-01 00:00:00+02	2	15	98	0.434	3.855	0.23480000000000001	0.59450000000000003	0.048399999999999999	5
2010-07-01 00:00:00+02	3	16	1	0.432	3.2959999999999998	0.22409999999999999	0.56520000000000004	0.052200000000000003	5
2010-07-01 00:00:00+02	3	16	2	0.42399999999999999	3.1619999999999999	0.21179999999999999	0.52310000000000001	0.050900000000000001	5
2010-07-01 00:00:00+02	3	16	3	0.41099999999999998	2.9670000000000001	0.2162	0.51790000000000003	0.0545	5
2010-07-01 00:00:00+02	3	16	4	0.40500000000000003	3.0600000000000001	0.2334	0.55130000000000001	0.057500000000000002	5
2010-07-01 00:00:00+02	3	16	5	0.42199999999999999	3.3719999999999999	0.22270000000000001	0.5484	0.050900000000000001	5
2010-07-01 00:00:00+02	3	16	6	0.42599999999999999	2.8420000000000001	0.22359999999999999	0.55489999999999995	0.058200000000000002	5
2010-07-01 00:00:00+02	3	16	7	0.42499999999999999	2.7120000000000002	0.2399	0.59470000000000001	0.064600000000000005	5
2010-07-01 00:00:00+02	3	16	8	0.42099999999999999	2.8980000000000001	0.25059999999999999	0.61570000000000003	0.064299999999999996	5
2010-07-01 00:00:00+02	3	16	9	0.41599999999999998	3.0739999999999998	0.25240000000000001	0.61170000000000002	0.061899999999999997	5
2010-07-01 00:00:00+02	3	16	10	0.41799999999999998	2.7400000000000002	0.25819999999999999	0.62870000000000004	0.069000000000000006	5
2010-07-01 00:00:00+02	3	16	11	0.443	3.1920000000000002	0.25609999999999999	0.66359999999999997	0.061100000000000002	5
2010-07-01 00:00:00+02	3	16	12	0.44500000000000001	3.4980000000000002	0.26069999999999999	0.67889999999999995	0.058000000000000003	5
2010-07-01 00:00:00+02	3	16	13	0.438	3.5390000000000001	0.26279999999999998	0.67249999999999999	0.0579	5
2010-07-01 00:00:00+02	3	16	14	0.42699999999999999	3.4990000000000001	0.24110000000000001	0.60029999999999994	0.053600000000000002	5
2010-07-01 00:00:00+02	3	16	15	0.42299999999999999	3.6440000000000001	0.23449999999999999	0.57889999999999997	0.050500000000000003	5
2010-07-01 00:00:00+02	3	16	16	0.43099999999999999	3.8119999999999998	0.2334	0.58689999999999998	0.048500000000000001	5
2010-07-01 00:00:00+02	3	16	17	0.441	3.8820000000000001	0.22389999999999999	0.57650000000000001	0.045900000000000003	5
2010-07-01 00:00:00+02	3	16	18	0.438	3.8170000000000002	0.2326	0.59589999999999999	0.048300000000000003	5
2010-07-01 00:00:00+02	3	16	19	0.44	3.8290000000000002	0.24729999999999999	0.63660000000000005	0.051200000000000002	5
2010-07-01 00:00:00+02	3	16	20	0.42599999999999999	4.0300000000000002	0.2397	0.59509999999999996	0.047699999999999999	5
2010-07-01 00:00:00+02	3	16	21	0.42699999999999999	3.766	0.21679999999999999	0.54010000000000002	0.045499999999999999	5
2010-07-01 00:00:00+02	3	16	22	0.432	3.8969999999999998	0.20930000000000001	0.5272	0.042700000000000002	5
2010-07-01 00:00:00+02	3	16	23	0.435	4.0350000000000001	0.2165	0.54910000000000003	0.042999999999999997	5
2010-07-01 00:00:00+02	3	16	24	0.439	3.9500000000000002	0.21790000000000001	0.55869999999999997	0.043999999999999997	5
2010-07-01 00:00:00+02	3	16	25	0.43099999999999999	4.4630000000000001	0.2306	0.57979999999999998	0.042200000000000001	5
2010-07-01 00:00:00+02	3	16	26	0.433	4.298	0.23400000000000001	0.59079999999999999	0.044200000000000003	5
2010-07-01 00:00:00+02	3	16	27	0.435	4.3200000000000003	0.2399	0.60999999999999999	0.045100000000000001	5
2010-07-01 00:00:00+02	3	16	28	0.42799999999999999	4.3609999999999998	0.2404	0.5998	0.044900000000000002	5
2010-07-01 00:00:00+02	3	16	29	0.42999999999999999	4.5220000000000002	0.2238	0.56120000000000003	0.040500000000000001	5
2010-07-01 00:00:00+02	3	16	30	0.42899999999999999	4.1509999999999998	0.22339999999999999	0.55959999999999999	0.043400000000000001	5
2010-07-01 00:00:00+02	3	16	31	0.433	4.0069999999999997	0.24110000000000001	0.60860000000000003	0.048099999999999997	5
2010-07-01 00:00:00+02	3	16	32	0.43099999999999999	3.573	0.24490000000000001	0.61539999999999995	0.053499999999999999	5
2010-07-01 00:00:00+02	3	16	33	0.439	3.851	0.24640000000000001	0.63180000000000003	0.050799999999999998	5
2010-07-01 00:00:00+02	3	16	34	0.441	4.2670000000000003	0.24379999999999999	0.62880000000000003	0.046300000000000001	5
2010-07-01 00:00:00+02	3	16	35	0.45000000000000001	4.0449999999999999	0.22559999999999999	0.59409999999999996	0.044699999999999997	5
2010-07-01 00:00:00+02	3	16	36	0.442	3.895	0.2291	0.59160000000000001	0.046800000000000001	5
2010-07-01 00:00:00+02	3	16	37	0.44400000000000001	3.508	0.24779999999999999	0.64339999999999997	0.055	5
2010-07-01 00:00:00+02	3	16	38	0.437	3.5880000000000001	0.24460000000000001	0.62370000000000003	0.0533	5
2010-07-01 00:00:00+02	3	16	39	0.435	3.899	0.2324	0.59079999999999999	0.047399999999999998	5
2010-07-01 00:00:00+02	3	16	40	0.42999999999999999	3.5870000000000002	0.23849999999999999	0.59889999999999999	0.051999999999999998	5
2010-07-01 00:00:00+02	3	16	41	0.42699999999999999	3.3250000000000002	0.2379	0.59240000000000004	0.055	5
2010-07-01 00:00:00+02	3	16	42	0.42799999999999999	3.746	0.2339	0.58430000000000004	0.049299999999999997	5
2010-07-01 00:00:00+02	3	16	43	0.441	4.3159999999999998	0.2482	0.6391	0.046699999999999998	5
2010-07-01 00:00:00+02	3	16	44	0.437	4.5430000000000001	0.2485	0.63500000000000001	0.0448	5
2010-07-01 00:00:00+02	3	16	45	0.44600000000000001	4.2309999999999999	0.24540000000000001	0.64000000000000001	0.046899999999999997	5
2010-07-01 00:00:00+02	3	16	46	0.44800000000000001	3.8319999999999999	0.25280000000000002	0.66339999999999999	0.052299999999999999	5
2010-07-01 00:00:00+02	3	16	47	0.433	3.625	0.2472	0.62450000000000006	0.053400000000000003	5
2010-07-01 00:00:00+02	3	16	48	0.42199999999999999	3.948	0.2417	0.59509999999999996	0.048899999999999999	5
2010-07-01 00:00:00+02	3	16	49	0.43099999999999999	4.0330000000000004	0.24540000000000001	0.61699999999999999	0.048800000000000003	5
2010-07-01 00:00:00+02	3	16	50	0.432	4.0549999999999997	0.2419	0.60980000000000001	0.047899999999999998	5
2010-07-01 00:00:00+02	3	16	51	0.42799999999999999	4.016	0.22770000000000001	0.56879999999999997	0.045400000000000003	5
2010-07-01 00:00:00+02	3	16	52	0.42499999999999999	4.1760000000000002	0.23119999999999999	0.57279999999999998	0.044699999999999997	5
2010-07-01 00:00:00+02	3	16	53	0.44	4.1459999999999999	0.23449999999999999	0.60299999999999998	0.045600000000000002	5
2010-07-01 00:00:00+02	3	16	54	0.442	4.2119999999999997	0.2339	0.60409999999999997	0.044900000000000002	5
2010-07-01 00:00:00+02	3	16	55	0.42799999999999999	3.7280000000000002	0.22120000000000001	0.55189999999999995	0.046800000000000001	5
2010-07-01 00:00:00+02	3	16	56	0.40799999999999997	3.077	0.193	0.45960000000000001	0.047300000000000002	5
2010-07-01 00:00:00+02	3	16	57	0.39400000000000002	2.4929999999999999	0.17130000000000001	0.39429999999999998	0.049000000000000002	5
2010-07-01 00:00:00+02	3	16	58	0.39100000000000001	2.512	0.17249999999999999	0.39389999999999997	0.049099999999999998	5
2010-07-01 00:00:00+02	3	16	59	0.40100000000000002	2.9159999999999999	0.17749999999999999	0.4148	0.0453	5
2010-07-01 00:00:00+02	3	16	60	0.42199999999999999	3.242	0.18479999999999999	0.45519999999999999	0.0436	5
2010-07-01 00:00:00+02	3	16	61	0.40799999999999997	2.528	0.18410000000000001	0.4375	0.052200000000000003	5
2010-07-01 00:00:00+02	3	16	62	0.39500000000000002	2.2170000000000001	0.1822	0.42020000000000002	0.056599999999999998	5
2010-07-01 00:00:00+02	3	16	63	0.38500000000000001	2.052	0.17399999999999999	0.3916	0.057000000000000002	5
2010-07-01 00:00:00+02	3	16	64	0.40699999999999997	2.5539999999999998	0.1915	0.45440000000000003	0.053900000000000003	5
2010-07-01 00:00:00+02	3	16	65	0.42699999999999999	3.0910000000000002	0.2175	0.54149999999999998	0.053199999999999997	5
2010-07-01 00:00:00+02	3	16	66	0.41799999999999998	3.2829999999999999	0.21790000000000001	0.53080000000000005	0.050900000000000001	5
2010-07-01 00:00:00+02	3	16	67	0.40600000000000003	3.2949999999999999	0.2079	0.4924	0.048399999999999999	5
2010-07-01 00:00:00+02	3	16	68	0.40300000000000002	2.8029999999999999	0.1875	0.44019999999999998	0.049299999999999997	5
2010-07-01 00:00:00+02	3	16	69	0.38800000000000001	2.1909999999999998	0.16739999999999999	0.38	0.052499999999999998	5
2010-07-01 00:00:00+02	3	16	70	0.372	1.9690000000000001	0.16819999999999999	0.36720000000000003	0.0567	5
2010-07-01 00:00:00+02	3	16	71	0.375	2.3330000000000002	0.1787	0.39329999999999998	0.053600000000000002	5
2010-07-01 00:00:00+02	3	16	72	0.41999999999999998	3.012	0.19120000000000001	0.46779999999999999	0.047699999999999999	5
2010-07-01 00:00:00+02	3	16	73	0.44600000000000001	3.5990000000000002	0.21590000000000001	0.56389999999999996	0.047	5
2010-07-01 00:00:00+02	3	16	74	0.44	3.1949999999999998	0.22570000000000001	0.58050000000000002	0.053800000000000001	5
2010-07-01 00:00:00+02	3	16	75	0.42199999999999999	2.6669999999999998	0.22989999999999999	0.56579999999999997	0.062700000000000006	5
2010-07-01 00:00:00+02	3	16	76	0.41799999999999998	2.96	0.23930000000000001	0.58279999999999998	0.060400000000000002	5
2010-07-01 00:00:00+02	3	16	77	0.439	3.3359999999999999	0.23139999999999999	0.59309999999999996	0.053400000000000003	5
2010-07-01 00:00:00+02	3	16	78	0.44	3.6549999999999998	0.21909999999999999	0.56410000000000005	0.047100000000000003	5
2010-07-01 00:00:00+02	3	16	79	0.44	3.7679999999999998	0.2155	0.55430000000000001	0.045199999999999997	5
2010-07-01 00:00:00+02	3	16	80	0.43099999999999999	3.3849999999999998	0.19639999999999999	0.49399999999999999	0.0448	5
2010-07-01 00:00:00+02	3	16	81	0.40899999999999997	2.7189999999999999	0.17699999999999999	0.42180000000000001	0.047600000000000003	5
2010-07-01 00:00:00+02	3	16	82	0.39600000000000002	2.5390000000000001	0.18629999999999999	0.43009999999999998	0.052600000000000001	5
2010-07-01 00:00:00+02	3	16	83	0.41799999999999998	2.8199999999999998	0.20979999999999999	0.51149999999999995	0.054899999999999997	5
2010-07-01 00:00:00+02	3	16	84	0.433	3.242	0.23100000000000001	0.58409999999999995	0.0545	5
2010-07-01 00:00:00+02	3	16	85	0.438	3.3220000000000001	0.2286	0.5847	0.052900000000000003	5
2010-07-01 00:00:00+02	3	16	86	0.437	3.8029999999999999	0.22459999999999999	0.57269999999999999	0.046800000000000001	5
2010-07-01 00:00:00+02	3	16	87	0.435	3.8439999999999999	0.2218	0.5635	0.0458	5
2010-07-01 00:00:00+02	3	16	88	0.44400000000000001	3.8029999999999999	0.21629999999999999	0.56120000000000003	0.044999999999999998	5
2010-07-01 00:00:00+02	3	16	89	0.42399999999999999	3.7709999999999999	0.20799999999999999	0.51470000000000005	0.0436	5
2010-07-01 00:00:00+02	3	16	90	0.43099999999999999	3.681	0.1961	0.49320000000000003	0.0419	5
2010-07-01 00:00:00+02	3	16	91	0.42899999999999999	3.254	0.19270000000000001	0.48249999999999998	0.0453	5
2010-07-01 00:00:00+02	3	16	92	0.42399999999999999	3.056	0.2031	0.50170000000000003	0.050099999999999999	5
2010-07-01 00:00:00+02	3	16	93	0.42499999999999999	2.9630000000000001	0.22220000000000001	0.55110000000000003	0.056099999999999997	5
2010-07-01 00:00:00+02	4	17	1	0.31900000000000001	1.3979999999999999	0.154	0.2979	0.064199999999999993	5
2010-07-01 00:00:00+02	4	17	2	0.34300000000000003	1.375	0.15709999999999999	0.32119999999999999	0.066199999999999995	5
2010-07-01 00:00:00+02	4	17	3	0.40200000000000002	2.1669999999999998	0.191	0.4476	0.060299999999999999	5
2010-07-01 00:00:00+02	4	17	4	0.435	3.1970000000000001	0.2248	0.57079999999999997	0.053600000000000002	5
2010-07-01 00:00:00+02	4	17	5	0.45100000000000001	3.5470000000000002	0.2475	0.6532	0.054399999999999997	5
2010-07-01 00:00:00+02	4	17	6	0.45500000000000002	4	0.26719999999999999	0.71419999999999995	0.053400000000000003	5
2010-07-01 00:00:00+02	4	17	7	0.45100000000000001	4.3250000000000002	0.25790000000000002	0.68230000000000002	0.048399999999999999	5
2010-07-01 00:00:00+02	4	17	8	0.45200000000000001	3.8940000000000001	0.2389	0.63280000000000003	0.048800000000000003	5
2010-07-01 00:00:00+02	4	17	9	0.44	3.6120000000000001	0.2306	0.59330000000000005	0.050000000000000003	5
2010-07-01 00:00:00+02	4	17	10	0.433	3.355	0.21360000000000001	0.54000000000000004	0.049000000000000002	5
2010-07-01 00:00:00+02	4	17	11	0.438	3.1120000000000001	0.21279999999999999	0.54430000000000001	0.051700000000000003	5
2010-07-01 00:00:00+02	4	17	12	0.42999999999999999	3.0019999999999998	0.20799999999999999	0.52239999999999998	0.051999999999999998	5
2010-07-01 00:00:00+02	4	17	13	0.41399999999999998	2.6299999999999999	0.1968	0.47510000000000002	0.054199999999999998	5
2010-07-01 00:00:00+02	4	17	14	0.42099999999999999	2.988	0.20449999999999999	0.50209999999999999	0.051299999999999998	5
2010-07-01 00:00:00+02	4	17	15	0.438	4.2990000000000004	0.2349	0.60119999999999996	0.044299999999999999	5
2010-07-01 00:00:00+02	4	17	16	0.42399999999999999	4.1399999999999997	0.23719999999999999	0.58640000000000003	0.046100000000000002	5
2010-07-01 00:00:00+02	4	17	17	0.42999999999999999	4.1180000000000003	0.23669999999999999	0.59389999999999998	0.046199999999999998	5
2010-07-01 00:00:00+02	4	17	18	0.443	3.9380000000000002	0.24379999999999999	0.63109999999999999	0.049399999999999999	5
2010-07-01 00:00:00+02	4	17	19	0.42699999999999999	3.4980000000000002	0.2392	0.59560000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	4	17	20	0.41599999999999998	2.984	0.2306	0.55859999999999999	0.0579	5
2010-07-01 00:00:00+02	4	17	21	0.41299999999999998	3.081	0.2412	0.57989999999999997	0.0591	5
2010-07-01 00:00:00+02	4	17	22	0.42099999999999999	2.9950000000000001	0.2349	0.57599999999999996	0.058799999999999998	5
2010-07-01 00:00:00+02	4	17	23	0.41999999999999998	3.1669999999999998	0.23130000000000001	0.56689999999999996	0.055500000000000001	5
2010-07-01 00:00:00+02	4	17	24	0.42199999999999999	3.0960000000000001	0.24110000000000001	0.59350000000000003	0.058900000000000001	5
2010-07-01 00:00:00+02	4	17	25	0.41999999999999998	2.7189999999999999	0.25519999999999998	0.62439999999999996	0.068599999999999994	5
2010-07-01 00:00:00+02	4	17	26	0.42499999999999999	3.105	0.2424	0.60050000000000003	0.058999999999999997	5
2010-07-01 00:00:00+02	4	17	27	0.442	3.694	0.2351	0.60829999999999995	0.050099999999999999	5
2010-07-01 00:00:00+02	4	17	28	0.45600000000000002	4.1449999999999996	0.2641	0.70640000000000003	0.051299999999999998	5
2010-07-01 00:00:00+02	4	17	29	0.46000000000000002	4.3659999999999997	0.27389999999999998	0.73980000000000001	0.050999999999999997	5
2010-07-01 00:00:00+02	4	17	30	0.45200000000000001	4.1109999999999998	0.2707	0.71730000000000005	0.052999999999999999	5
2010-07-01 00:00:00+02	4	17	31	0.43099999999999999	3.4129999999999998	0.2225	0.55989999999999995	0.0504	5
2010-07-01 00:00:00+02	4	17	32	0.42599999999999999	3.0379999999999998	0.19220000000000001	0.47760000000000002	0.047600000000000003	5
2010-07-01 00:00:00+02	4	17	33	0.434	3.2309999999999999	0.21010000000000001	0.53220000000000001	0.049700000000000001	5
2010-07-01 00:00:00+02	4	17	34	0.42199999999999999	3.3149999999999999	0.2306	0.56730000000000003	0.053400000000000003	5
2010-07-01 00:00:00+02	4	17	35	0.41399999999999998	2.694	0.21929999999999999	0.52880000000000005	0.059299999999999999	5
2010-07-01 00:00:00+02	4	17	36	0.39000000000000001	2.0990000000000002	0.17780000000000001	0.40539999999999998	0.0574	5
2010-07-01 00:00:00+02	4	17	37	0.39000000000000001	2.2400000000000002	0.1772	0.40389999999999998	0.054699999999999999	5
2010-07-01 00:00:00+02	4	17	38	0.41099999999999998	2.7930000000000001	0.18920000000000001	0.45279999999999998	0.0499	5
2010-07-01 00:00:00+02	4	17	39	0.42499999999999999	3.1869999999999998	0.21079999999999999	0.52200000000000002	0.050299999999999997	5
2010-07-01 00:00:00+02	4	17	40	0.42299999999999999	3.0259999999999998	0.21479999999999999	0.52959999999999996	0.0533	5
2010-07-01 00:00:00+02	4	17	41	0.42599999999999999	3.1120000000000001	0.20910000000000001	0.51900000000000002	0.050900000000000001	5
2010-07-01 00:00:00+02	4	17	42	0.442	3.7069999999999999	0.2019	0.5212	0.042900000000000001	5
2010-07-01 00:00:00+02	4	17	43	0.44	3.7480000000000002	0.2074	0.53359999999999996	0.043700000000000003	5
2010-07-01 00:00:00+02	4	17	44	0.44	3.7290000000000001	0.20860000000000001	0.53620000000000001	0.0441	5
2010-07-01 00:00:00+02	4	17	45	0.44500000000000001	3.859	0.22889999999999999	0.59540000000000004	0.047100000000000003	5
2010-07-01 00:00:00+02	4	17	46	0.437	4.2969999999999997	0.25490000000000002	0.65080000000000005	0.048099999999999997	5
2010-07-01 00:00:00+02	4	17	47	0.438	4.0780000000000003	0.2626	0.67210000000000003	0.051700000000000003	5
2010-07-01 00:00:00+02	4	17	48	0.439	3.9100000000000001	0.28000000000000003	0.71850000000000003	0.057000000000000002	5
2010-07-01 00:00:00+02	4	17	49	0.438	3.613	0.2782	0.71179999999999999	0.060299999999999999	5
2010-07-01 00:00:00+02	4	17	50	0.44500000000000001	3.6619999999999999	0.25369999999999998	0.66049999999999998	0.054399999999999997	5
2010-07-01 00:00:00+02	4	17	51	0.45500000000000002	4.5990000000000002	0.24709999999999999	0.65900000000000003	0.0441	5
2010-07-01 00:00:00+02	4	17	52	0.45900000000000002	4.4489999999999998	0.24809999999999999	0.66859999999999997	0.045499999999999999	5
2010-07-01 00:00:00+02	4	17	53	0.45200000000000001	4.1520000000000001	0.23860000000000001	0.63290000000000002	0.046300000000000001	5
2010-07-01 00:00:00+02	4	17	54	0.437	3.742	0.2303	0.58750000000000002	0.048599999999999997	5
2010-07-01 00:00:00+02	4	17	55	0.42999999999999999	3.6419999999999999	0.2218	0.55700000000000005	0.047800000000000002	5
2010-07-01 00:00:00+02	4	17	56	0.442	3.8380000000000001	0.22170000000000001	0.57240000000000002	0.0458	5
2010-07-01 00:00:00+02	4	17	57	0.432	4.1070000000000002	0.22919999999999999	0.57799999999999996	0.044900000000000002	5
2010-07-01 00:00:00+02	4	17	58	0.42399999999999999	4.0869999999999997	0.22539999999999999	0.55710000000000004	0.044299999999999999	5
2010-07-01 00:00:00+02	4	17	59	0.40799999999999997	3.6640000000000001	0.22090000000000001	0.52580000000000005	0.047399999999999998	5
2010-07-01 00:00:00+02	4	17	60	0.41499999999999998	3.5049999999999999	0.20150000000000001	0.48770000000000002	0.044699999999999997	5
2010-07-01 00:00:00+02	4	17	61	0.42799999999999999	3.8170000000000002	0.2016	0.50349999999999995	0.0419	5
2010-07-01 00:00:00+02	4	17	62	0.44700000000000001	4.2130000000000001	0.2044	0.53449999999999998	0.039199999999999999	5
2010-07-01 00:00:00+02	4	17	63	0.45800000000000002	4.5410000000000004	0.22259999999999999	0.59919999999999995	0.0402	5
2010-07-01 00:00:00+02	4	17	64	0.44900000000000001	4.6950000000000003	0.24229999999999999	0.63770000000000004	0.042500000000000003	5
2010-07-01 00:00:00+02	4	17	65	0.443	4.7140000000000004	0.25009999999999999	0.64729999999999999	0.043799999999999999	5
2010-07-01 00:00:00+02	4	17	66	0.42199999999999999	4.2930000000000001	0.2296	0.56540000000000001	0.043400000000000001	5
2010-07-01 00:00:00+02	4	17	67	0.41499999999999998	3.7690000000000001	0.21149999999999999	0.5121	0.044400000000000002	5
2010-07-01 00:00:00+02	4	17	68	0.42799999999999999	3.9609999999999999	0.22420000000000001	0.56040000000000001	0.045199999999999997	5
2010-07-01 00:00:00+02	4	17	69	0.44400000000000001	3.8519999999999999	0.23469999999999999	0.60899999999999999	0.048399999999999999	5
2010-07-01 00:00:00+02	4	17	70	0.437	3.4790000000000001	0.23719999999999999	0.60509999999999997	0.052999999999999999	5
2010-07-01 00:00:00+02	4	17	71	0.432	3.4700000000000002	0.25119999999999998	0.63329999999999997	0.0562	5
2010-07-01 00:00:00+02	4	17	72	0.442	3.6349999999999998	0.23480000000000001	0.60660000000000003	0.050700000000000002	5
2010-07-01 00:00:00+02	4	17	73	0.44	3.8719999999999999	0.23100000000000001	0.59430000000000005	0.047399999999999998	5
2010-07-01 00:00:00+02	4	17	74	0.433	3.7869999999999999	0.24179999999999999	0.61160000000000003	0.050500000000000003	5
2010-07-01 00:00:00+02	4	17	75	0.439	4.0860000000000003	0.2752	0.70520000000000005	0.054100000000000002	5
2010-07-01 00:00:00+02	4	17	76	0.45200000000000001	4.1369999999999996	0.30659999999999998	0.81179999999999997	0.059700000000000003	5
2010-07-01 00:00:00+02	4	17	77	0.442	4.1109999999999998	0.29959999999999998	0.7732	0.058599999999999999	5
2010-07-01 00:00:00+02	4	17	78	0.433	4.367	0.26729999999999998	0.67579999999999996	0.049799999999999997	5
2010-07-01 00:00:00+02	4	17	79	0.43099999999999999	4.1669999999999998	0.24210000000000001	0.60940000000000005	0.046899999999999997	5
2010-07-01 00:00:00+02	4	17	80	0.44	4.1369999999999996	0.2356	0.60529999999999995	0.045900000000000003	5
2010-07-01 00:00:00+02	4	17	81	0.435	3.8079999999999998	0.2283	0.5806	0.047500000000000001	5
2010-07-01 00:00:00+02	4	17	82	0.437	4.3399999999999999	0.2341	0.5978	0.043799999999999999	5
2010-07-01 00:00:00+02	4	17	83	0.45400000000000001	4.5540000000000003	0.25209999999999999	0.67159999999999997	0.045400000000000003	5
2010-07-01 00:00:00+02	4	17	84	0.44600000000000001	4.7329999999999997	0.25650000000000001	0.66890000000000005	0.044699999999999997	5
2010-07-01 00:00:00+02	4	17	85	0.44500000000000001	4.6509999999999998	0.25090000000000001	0.65369999999999995	0.044400000000000002	5
2010-07-01 00:00:00+02	4	17	86	0.44	4.7409999999999997	0.25929999999999997	0.66739999999999999	0.045199999999999997	5
2010-07-01 00:00:00+02	4	17	87	0.44800000000000001	4.3369999999999997	0.25480000000000003	0.66879999999999995	0.047699999999999999	5
2010-07-01 00:00:00+02	4	17	88	0.44400000000000001	3.8140000000000001	0.25790000000000002	0.67010000000000003	0.053600000000000002	5
2010-07-01 00:00:00+02	4	17	89	0.42999999999999999	3.2519999999999998	0.2782	0.6986	0.0654	5
2010-07-01 00:00:00+02	4	17	90	0.42899999999999999	3.3940000000000001	0.2772	0.69430000000000003	0.063100000000000003	5
2010-07-01 00:00:00+02	4	17	91	0.44600000000000001	4.0309999999999997	0.26869999999999999	0.70150000000000001	0.053400000000000003	5
2010-07-01 00:00:00+02	4	17	92	0.44800000000000001	4.5099999999999998	0.26479999999999998	0.69369999999999998	0.048000000000000001	5
2010-07-01 00:00:00+02	4	17	93	0.44800000000000001	4.7080000000000002	0.2601	0.68279999999999996	0.045600000000000002	5
2010-07-01 00:00:00+02	4	17	94	0.45100000000000001	4.798	0.25359999999999999	0.67120000000000002	0.043700000000000003	5
2010-07-01 00:00:00+02	4	17	95	0.45100000000000001	4.6040000000000001	0.2571	0.67989999999999995	0.045900000000000003	5
2010-07-01 00:00:00+02	4	17	96	0.45100000000000001	4.2930000000000001	0.2432	0.6421	0.045900000000000003	5
2010-07-01 00:00:00+02	4	17	97	0.44700000000000001	4.1740000000000004	0.24590000000000001	0.6431	0.047500000000000001	5
2010-07-01 00:00:00+02	4	17	98	0.438	4.2270000000000003	0.26429999999999998	0.67679999999999996	0.050599999999999999	5
2010-07-01 00:00:00+02	4	17	99	0.42999999999999999	4.8559999999999999	0.2656	0.66690000000000005	0.045400000000000003	5
2010-07-01 00:00:00+02	4	17	100	0.42499999999999999	4.8120000000000003	0.25750000000000001	0.63729999999999998	0.044299999999999999	5
2010-07-01 00:00:00+02	4	17	101	0.436	4.6879999999999997	0.25729999999999997	0.65480000000000005	0.045199999999999997	5
2010-07-01 00:00:00+02	5	18	1	0.432	4.6159999999999997	0.26119999999999999	0.65859999999999996	0.0465	5
2010-07-01 00:00:00+02	5	18	2	0.42899999999999999	4.4279999999999999	0.26290000000000002	0.6573	0.048399999999999999	5
2010-07-01 00:00:00+02	5	18	3	0.432	4.0540000000000003	0.2311	0.58199999999999996	0.045699999999999998	5
2010-07-01 00:00:00+02	5	18	4	0.42299999999999999	3.8540000000000001	0.21010000000000001	0.51819999999999999	0.043299999999999998	5
2010-07-01 00:00:00+02	5	18	5	0.44	3.9809999999999999	0.2238	0.57540000000000002	0.044900000000000002	5
2010-07-01 00:00:00+02	5	18	6	0.45400000000000001	4.4560000000000004	0.2487	0.66259999999999997	0.045600000000000002	5
2010-07-01 00:00:00+02	5	18	7	0.45400000000000001	4.6369999999999996	0.26029999999999998	0.69289999999999996	0.046199999999999998	5
2010-07-01 00:00:00+02	5	18	8	0.45000000000000001	4.8460000000000001	0.26900000000000002	0.70940000000000003	0.045999999999999999	5
2010-07-01 00:00:00+02	5	18	9	0.45200000000000001	4.6769999999999996	0.25390000000000001	0.67310000000000003	0.044699999999999997	5
2010-07-01 00:00:00+02	5	18	10	0.438	4.4359999999999999	0.23200000000000001	0.59289999999999998	0.042700000000000002	5
2010-07-01 00:00:00+02	5	18	11	0.42699999999999999	3.6230000000000002	0.2316	0.57640000000000002	0.050099999999999999	5
2010-07-01 00:00:00+02	5	18	12	0.42299999999999999	2.98	0.23319999999999999	0.57579999999999998	0.058599999999999999	5
2010-07-01 00:00:00+02	5	18	13	0.42299999999999999	2.944	0.24179999999999999	0.59589999999999999	0.0613	5
2010-07-01 00:00:00+02	5	18	14	0.42999999999999999	3.3700000000000001	0.24990000000000001	0.62619999999999998	0.057200000000000001	5
2010-07-01 00:00:00+02	5	18	15	0.433	3.1059999999999999	0.249	0.62919999999999998	0.060600000000000001	5
2010-07-01 00:00:00+02	5	18	16	0.42799999999999999	2.9279999999999999	0.25819999999999999	0.64459999999999995	0.065699999999999995	5
2010-07-01 00:00:00+02	5	18	17	0.432	3.1110000000000002	0.25929999999999997	0.65339999999999998	0.063100000000000003	5
2010-07-01 00:00:00+02	5	18	18	0.433	3.7130000000000001	0.25490000000000002	0.64500000000000002	0.054100000000000002	5
2010-07-01 00:00:00+02	5	18	19	0.438	4.1740000000000004	0.24390000000000001	0.62360000000000004	0.047100000000000003	5
2010-07-01 00:00:00+02	5	18	20	0.439	4.3209999999999997	0.22239999999999999	0.56999999999999995	0.041799999999999997	5
2010-07-01 00:00:00+02	5	18	21	0.432	4.3479999999999999	0.2056	0.51790000000000003	0.038399999999999997	5
2010-07-01 00:00:00+02	5	18	22	0.433	4.1929999999999996	0.20169999999999999	0.51039999999999996	0.038800000000000001	5
2010-07-01 00:00:00+02	5	18	23	0.439	4.0919999999999996	0.21249999999999999	0.54459999999999997	0.041700000000000001	5
2010-07-01 00:00:00+02	5	18	24	0.44700000000000001	4.2220000000000004	0.23169999999999999	0.60629999999999995	0.044400000000000002	5
2010-07-01 00:00:00+02	5	18	25	0.45400000000000001	4.3730000000000002	0.25430000000000003	0.67710000000000004	0.047300000000000002	5
2010-07-01 00:00:00+02	5	18	26	0.44800000000000001	4.0049999999999999	0.25779999999999997	0.67710000000000004	0.051499999999999997	5
2010-07-01 00:00:00+02	5	18	27	0.45300000000000001	4.0910000000000002	0.25140000000000001	0.66779999999999995	0.049399999999999999	5
2010-07-01 00:00:00+02	5	18	28	0.45000000000000001	4.1269999999999998	0.25590000000000002	0.6744	0.0499	5
2010-07-01 00:00:00+02	5	18	29	0.44400000000000001	4.4370000000000003	0.25459999999999999	0.66190000000000004	0.046800000000000001	5
2010-07-01 00:00:00+02	5	18	30	0.44600000000000001	4.1630000000000003	0.249	0.6492	0.0482	5
2010-07-01 00:00:00+02	5	18	31	0.44400000000000001	4.3689999999999998	0.26019999999999999	0.67500000000000004	0.048500000000000001	5
2010-07-01 00:00:00+02	5	18	32	0.43099999999999999	4.1059999999999999	0.2447	0.61480000000000001	0.047899999999999998	5
2010-07-01 00:00:00+02	5	18	33	0.42499999999999999	3.6019999999999999	0.2102	0.52110000000000001	0.045699999999999998	5
2010-07-01 00:00:00+02	5	18	34	0.41199999999999998	3.3340000000000001	0.20180000000000001	0.4849	0.046600000000000003	5
2010-07-01 00:00:00+02	5	18	35	0.44700000000000001	4.0270000000000001	0.218	0.57099999999999995	0.043400000000000001	5
2010-07-01 00:00:00+02	5	18	36	0.438	4.444	0.22889999999999999	0.58640000000000003	0.042000000000000003	5
2010-07-01 00:00:00+02	5	18	37	0.44500000000000001	4.4420000000000002	0.21840000000000001	0.56869999999999998	0.040099999999999997	5
2010-07-01 00:00:00+02	5	18	38	0.44500000000000001	4.4249999999999998	0.21179999999999999	0.55169999999999997	0.039	5
2010-07-01 00:00:00+02	5	18	39	0.45300000000000001	4.3869999999999996	0.20830000000000001	0.55410000000000004	0.038699999999999998	5
2010-07-01 00:00:00+02	5	18	40	0.45300000000000001	4.6859999999999999	0.22670000000000001	0.60140000000000005	0.039899999999999998	5
2010-07-01 00:00:00+02	5	18	41	0.46000000000000002	4.415	0.24809999999999999	0.67079999999999995	0.0458	5
2010-07-01 00:00:00+02	5	18	42	0.45000000000000001	3.9420000000000002	0.26269999999999999	0.69320000000000004	0.053199999999999997	5
2010-07-01 00:00:00+02	5	18	43	0.42899999999999999	3.7149999999999999	0.24729999999999999	0.61870000000000003	0.052499999999999998	5
2010-07-01 00:00:00+02	5	18	44	0.439	4.0069999999999997	0.21809999999999999	0.55969999999999998	0.043499999999999997	5
2010-07-01 00:00:00+02	5	18	45	0.441	3.5710000000000002	0.221	0.57040000000000002	0.048300000000000003	5
2010-07-01 00:00:00+02	5	18	46	0.438	3.9340000000000002	0.2427	0.62060000000000004	0.049200000000000001	5
2010-07-01 00:00:00+02	5	18	47	0.442	4.4909999999999997	0.24740000000000001	0.63919999999999999	0.045100000000000001	5
2010-07-01 00:00:00+02	5	18	48	0.443	4.7720000000000002	0.2384	0.61719999999999997	0.041300000000000003	5
2010-07-01 00:00:00+02	5	18	49	0.441	4.8140000000000001	0.24249999999999999	0.62519999999999998	0.041700000000000001	5
2010-07-01 00:00:00+02	5	18	50	0.44400000000000001	4.415	0.2361	0.6129	0.0436	5
2010-07-01 00:00:00+02	5	18	51	0.44700000000000001	4.2910000000000004	0.22189999999999999	0.58069999999999999	0.0419	5
2010-07-01 00:00:00+02	5	18	52	0.435	4.2300000000000004	0.21890000000000001	0.55630000000000002	0.0419	5
2010-07-01 00:00:00+02	5	18	53	0.44900000000000001	4.4779999999999998	0.24310000000000001	0.63990000000000002	0.044400000000000002	5
2010-07-01 00:00:00+02	5	18	54	0.438	4.4790000000000001	0.2576	0.65949999999999998	0.047	5
2010-07-01 00:00:00+02	5	18	55	0.432	4.5199999999999996	0.25850000000000001	0.65210000000000001	0.046800000000000001	5
2010-07-01 00:00:00+02	5	18	56	0.44500000000000001	4.726	0.25540000000000002	0.66490000000000005	0.044600000000000001	5
2010-07-01 00:00:00+02	5	18	57	0.44500000000000001	4.556	0.24779999999999999	0.64500000000000002	0.044600000000000001	5
2010-07-01 00:00:00+02	5	18	58	0.45200000000000001	4.335	0.2424	0.64149999999999996	0.045400000000000003	5
2010-07-01 00:00:00+02	5	18	59	0.437	4.1950000000000003	0.25440000000000002	0.64980000000000004	0.049000000000000002	5
2010-07-01 00:00:00+02	5	18	60	0.436	3.5270000000000001	0.26989999999999997	0.68799999999999994	0.0596	5
2010-07-01 00:00:00+02	5	18	61	0.436	3.29	0.28939999999999999	0.73650000000000004	0.067500000000000004	5
2010-07-01 00:00:00+02	5	18	62	0.437	4.2279999999999998	0.29210000000000003	0.74509999999999998	0.055899999999999998	5
2010-07-01 00:00:00+02	5	18	63	0.437	4.3259999999999996	0.25390000000000001	0.64749999999999996	0.047699999999999999	5
2010-07-01 00:00:00+02	5	18	64	0.45300000000000001	4.2300000000000004	0.2185	0.57989999999999997	0.041799999999999997	5
2010-07-01 00:00:00+02	5	18	65	0.44700000000000001	4.508	0.2366	0.61850000000000005	0.042999999999999997	5
2010-07-01 00:00:00+02	5	18	66	0.432	4.7430000000000003	0.2427	0.61160000000000003	0.042299999999999997	5
2010-07-01 00:00:00+02	5	18	67	0.433	4.1660000000000004	0.2301	0.58220000000000005	0.044499999999999998	5
2010-07-01 00:00:00+02	5	18	68	0.436	3.706	0.23419999999999999	0.59689999999999999	0.049799999999999997	5
2010-07-01 00:00:00+02	5	18	69	0.42899999999999999	3.3359999999999999	0.24390000000000001	0.60970000000000002	0.0562	5
2010-07-01 00:00:00+02	5	18	70	0.42699999999999999	3.6629999999999998	0.24429999999999999	0.60899999999999999	0.052400000000000002	5
2010-07-01 00:00:00+02	5	18	71	0.42499999999999999	3.8460000000000001	0.24840000000000001	0.61509999999999998	0.051299999999999998	5
2010-07-01 00:00:00+02	5	18	72	0.42499999999999999	4.0209999999999999	0.2351	0.58309999999999995	0.046800000000000001	5
2010-07-01 00:00:00+02	5	18	73	0.42099999999999999	4.0309999999999997	0.23760000000000001	0.58299999999999996	0.047199999999999999	5
2010-07-01 00:00:00+02	5	18	74	0.435	3.6400000000000001	0.25440000000000002	0.6462	0.054800000000000001	5
2010-07-01 00:00:00+02	5	18	75	0.44	3.194	0.255	0.65559999999999996	0.0608	5
2010-07-01 00:00:00+02	5	18	76	0.441	3.9060000000000001	0.2487	0.64059999999999995	0.050700000000000002	5
2010-07-01 00:00:00+02	5	18	77	0.432	4.6849999999999996	0.23719999999999999	0.59740000000000004	0.041700000000000001	5
2010-07-01 00:00:00+02	5	18	78	0.42999999999999999	4.4329999999999998	0.2142	0.53800000000000003	0.039399999999999998	5
2010-07-01 00:00:00+02	5	18	79	0.41999999999999998	4.1719999999999997	0.19600000000000001	0.47949999999999998	0.037900000000000003	5
2010-07-01 00:00:00+02	5	18	80	0.41599999999999998	3.9769999999999999	0.17760000000000001	0.43020000000000003	0.035700000000000003	5
2010-07-01 00:00:00+02	5	18	81	0.42199999999999999	4.1239999999999997	0.18720000000000001	0.4612	0.036499999999999998	5
2010-07-01 00:00:00+02	5	18	82	0.442	4.1120000000000001	0.21929999999999999	0.56699999999999995	0.042900000000000001	5
2010-07-01 00:00:00+02	5	18	83	0.44700000000000001	4.0780000000000003	0.24990000000000001	0.6542	0.049200000000000001	5
2010-07-01 00:00:00+02	5	18	84	0.438	4.0170000000000003	0.2515	0.64439999999999997	0.050099999999999999	5
2010-07-01 00:00:00+02	5	18	85	0.44	4.2400000000000002	0.2525	0.64849999999999997	0.0482	5
2010-07-01 00:00:00+02	5	18	86	0.41599999999999998	3.665	0.25140000000000001	0.60950000000000004	0.053900000000000003	5
2010-07-01 00:00:00+02	5	18	87	0.39600000000000002	3.4609999999999999	0.22869999999999999	0.52910000000000001	0.051299999999999998	5
2010-07-01 00:00:00+02	5	18	88	0.40200000000000002	4.1210000000000004	0.21990000000000001	0.51559999999999995	0.042900000000000001	5
2010-07-01 00:00:00+02	5	18	89	0.41599999999999998	4.7119999999999997	0.21829999999999999	0.52939999999999998	0.038199999999999998	5
2010-07-01 00:00:00+02	5	18	90	0.42599999999999999	4.8879999999999999	0.24099999999999999	0.59830000000000005	0.040899999999999999	5
2010-07-01 00:00:00+02	5	18	91	0.432	4.6980000000000004	0.2545	0.6421	0.044699999999999997	5
2010-07-01 00:00:00+02	5	18	92	0.42999999999999999	4.0179999999999998	0.2576	0.64549999999999996	0.051299999999999998	5
2010-07-01 00:00:00+02	5	18	93	0.42499999999999999	3.6880000000000002	0.25340000000000001	0.62829999999999997	0.054100000000000002	5
2010-07-01 00:00:00+02	5	18	94	0.42199999999999999	3.7010000000000001	0.2462	0.60499999999999998	0.052400000000000002	5
2010-07-01 00:00:00+02	5	18	95	0.41699999999999998	4.109	0.2427	0.59040000000000004	0.047500000000000001	5
2010-07-01 00:00:00+02	5	18	96	0.42399999999999999	4.3120000000000003	0.22370000000000001	0.55300000000000005	0.042099999999999999	5
2010-07-01 00:00:00+02	5	18	97	0.437	4.6349999999999998	0.2349	0.59960000000000002	0.041700000000000001	5
2010-07-01 00:00:00+02	6	19	1	0.43099999999999999	4.1719999999999997	0.30449999999999999	0.76490000000000002	0.058900000000000001	5
2010-07-01 00:00:00+02	6	19	2	0.434	4.1900000000000004	0.33729999999999999	0.85419999999999996	0.065000000000000002	5
2010-07-01 00:00:00+02	6	19	3	0.436	3.9039999999999999	0.35010000000000002	0.89149999999999996	0.071400000000000005	5
2010-07-01 00:00:00+02	6	19	4	0.439	4.6719999999999997	0.32640000000000002	0.8367	0.057500000000000002	5
2010-07-01 00:00:00+02	6	19	5	0.44500000000000001	4.7409999999999997	0.28989999999999999	0.75419999999999998	0.050500000000000003	5
2010-07-01 00:00:00+02	6	19	6	0.441	4.2000000000000002	0.27739999999999998	0.71440000000000003	0.0533	5
2010-07-01 00:00:00+02	6	19	7	0.41999999999999998	3.8919999999999999	0.26190000000000002	0.64080000000000004	0.053499999999999999	5
2010-07-01 00:00:00+02	6	19	8	0.41699999999999998	3.8889999999999998	0.24179999999999999	0.58789999999999998	0.049500000000000002	5
2010-07-01 00:00:00+02	6	19	9	0.41699999999999998	3.9500000000000002	0.23730000000000001	0.5766	0.047899999999999998	5
2010-07-01 00:00:00+02	6	19	10	0.42399999999999999	3.9359999999999999	0.25	0.61819999999999997	0.050599999999999999	5
2010-07-01 00:00:00+02	6	19	11	0.41499999999999998	3.4169999999999998	0.24859999999999999	0.60119999999999996	0.056300000000000003	5
2010-07-01 00:00:00+02	6	19	12	0.40500000000000003	2.927	0.2399	0.56659999999999999	0.061100000000000002	5
2010-07-01 00:00:00+02	6	19	13	0.39200000000000002	3.359	0.22839999999999999	0.52310000000000001	0.052400000000000002	5
2010-07-01 00:00:00+02	6	19	14	0.39500000000000002	3.2040000000000002	0.21290000000000001	0.49070000000000003	0.050599999999999999	5
2010-07-01 00:00:00+02	6	19	15	0.40400000000000003	3.4460000000000002	0.2369	0.55810000000000004	0.0533	5
2010-07-01 00:00:00+02	6	19	16	0.42699999999999999	3.8119999999999998	0.25609999999999999	0.6371	0.053199999999999997	5
2010-07-01 00:00:00+02	6	19	17	0.42599999999999999	3.8780000000000001	0.25130000000000002	0.62439999999999996	0.051499999999999997	5
2010-07-01 00:00:00+02	6	19	18	0.42699999999999999	3.8759999999999999	0.24299999999999999	0.60519999999999996	0.049799999999999997	5
2010-07-01 00:00:00+02	6	19	19	0.42099999999999999	3.5169999999999999	0.22800000000000001	0.55900000000000005	0.050500000000000003	5
2010-07-01 00:00:00+02	6	19	20	0.41799999999999998	3.1840000000000002	0.2374	0.57869999999999999	0.0567	5
2010-07-01 00:00:00+02	6	19	21	0.43099999999999999	3.403	0.25	0.62839999999999996	0.056800000000000003	5
2010-07-01 00:00:00+02	6	19	22	0.442	3.8889999999999998	0.24959999999999999	0.64539999999999997	0.050999999999999997	5
2010-07-01 00:00:00+02	6	19	23	0.44500000000000001	3.9980000000000002	0.23599999999999999	0.61480000000000001	0.047199999999999999	5
2010-07-01 00:00:00+02	6	19	24	0.439	4.1710000000000003	0.2208	0.56620000000000004	0.042700000000000002	5
2010-07-01 00:00:00+02	6	19	25	0.45000000000000001	4.0529999999999999	0.23089999999999999	0.60799999999999998	0.045699999999999998	5
2010-07-01 00:00:00+02	6	19	26	0.44500000000000001	4.0609999999999999	0.2394	0.62329999999999997	0.047300000000000002	5
2010-07-01 00:00:00+02	6	19	27	0.44900000000000001	3.9180000000000001	0.2311	0.60760000000000003	0.047	5
2010-07-01 00:00:00+02	6	19	28	0.44700000000000001	4.1470000000000002	0.22869999999999999	0.59850000000000003	0.044400000000000002	5
2010-07-01 00:00:00+02	6	19	29	0.45200000000000001	4.1369999999999996	0.22789999999999999	0.60360000000000003	0.044400000000000002	5
2010-07-01 00:00:00+02	6	19	30	0.45800000000000002	4.0439999999999996	0.223	0.59919999999999995	0.044200000000000003	5
2010-07-01 00:00:00+02	6	19	31	0.436	3.6560000000000001	0.2215	0.56330000000000002	0.047600000000000003	5
2010-07-01 00:00:00+02	6	19	32	0.43099999999999999	3.2810000000000001	0.22420000000000001	0.56369999999999998	0.052400000000000002	5
2010-07-01 00:00:00+02	6	19	33	0.42699999999999999	2.9660000000000002	0.219	0.54579999999999995	0.055199999999999999	5
2010-07-01 00:00:00+02	6	19	34	0.42299999999999999	3.2879999999999998	0.22550000000000001	0.55689999999999995	0.052600000000000001	5
2010-07-01 00:00:00+02	6	19	35	0.44400000000000001	4.0759999999999996	0.2351	0.61060000000000003	0.046300000000000001	5
2010-07-01 00:00:00+02	6	19	36	0.45100000000000001	4.3440000000000003	0.2419	0.63859999999999995	0.0453	5
2010-07-01 00:00:00+02	6	19	37	0.45300000000000001	3.7559999999999998	0.25309999999999999	0.67210000000000003	0.053199999999999997	5
2010-07-01 00:00:00+02	6	19	38	0.44	3.9569999999999999	0.27100000000000002	0.6976	0.054699999999999999	5
2010-07-01 00:00:00+02	6	19	39	0.443	4.0999999999999996	0.26429999999999998	0.68510000000000004	0.051799999999999999	5
2010-07-01 00:00:00+02	6	19	40	0.432	4.2649999999999997	0.25330000000000003	0.63939999999999997	0.048099999999999997	5
2010-07-01 00:00:00+02	6	19	41	0.41699999999999998	4.0369999999999999	0.23050000000000001	0.5605	0.045699999999999998	5
2010-07-01 00:00:00+02	6	19	42	0.41399999999999998	4.077	0.22109999999999999	0.53410000000000002	0.043499999999999997	5
2010-07-01 00:00:00+02	6	19	43	0.42799999999999999	4.0060000000000002	0.22239999999999999	0.55549999999999999	0.044400000000000002	5
2010-07-01 00:00:00+02	6	19	44	0.438	4.1989999999999998	0.2382	0.60950000000000004	0.0458	5
2010-07-01 00:00:00+02	6	19	45	0.443	3.8279999999999998	0.25559999999999999	0.66239999999999999	0.052900000000000003	5
2010-07-01 00:00:00+02	6	19	46	0.42899999999999999	3.222	0.25869999999999999	0.64749999999999996	0.0613	5
2010-07-01 00:00:00+02	6	19	47	0.42799999999999999	2.9889999999999999	0.25800000000000001	0.64370000000000005	0.064699999999999994	5
2010-07-01 00:00:00+02	6	19	48	0.438	3.7989999999999999	0.24679999999999999	0.63160000000000005	0.051400000000000001	5
2010-07-01 00:00:00+02	6	19	49	0.44500000000000001	3.96	0.23830000000000001	0.62060000000000004	0.048000000000000001	5
2010-07-01 00:00:00+02	6	19	50	0.436	3.9340000000000002	0.23330000000000001	0.59379999999999999	0.047300000000000002	5
2010-07-01 00:00:00+02	6	19	51	0.42399999999999999	3.2290000000000001	0.1991	0.49180000000000001	0.047100000000000003	5
2010-07-01 00:00:00+02	6	19	52	0.41399999999999998	2.9550000000000001	0.18509999999999999	0.4466	0.046800000000000001	5
2010-07-01 00:00:00+02	6	19	53	0.42599999999999999	2.8380000000000001	0.1807	0.4491	0.047100000000000003	5
2010-07-01 00:00:00+02	6	19	54	0.41999999999999998	2.964	0.17699999999999999	0.43290000000000001	0.044600000000000001	5
2010-07-01 00:00:00+02	6	19	55	0.41899999999999998	3.1499999999999999	0.18310000000000001	0.44690000000000002	0.0441	5
2010-07-01 00:00:00+02	6	19	56	0.433	3.452	0.1971	0.49819999999999998	0.044299999999999999	5
2010-07-01 00:00:00+02	6	19	57	0.439	3.524	0.22090000000000001	0.56610000000000005	0.048800000000000003	5
2010-07-01 00:00:00+02	6	19	58	0.443	3.1899999999999999	0.2339	0.60660000000000003	0.055800000000000002	5
2010-07-01 00:00:00+02	6	19	59	0.42899999999999999	3.1989999999999998	0.23849999999999999	0.59760000000000002	0.056800000000000003	5
2010-07-01 00:00:00+02	6	19	60	0.42399999999999999	3.2450000000000001	0.22969999999999999	0.56740000000000002	0.054100000000000002	5
2010-07-01 00:00:00+02	6	19	61	0.42399999999999999	3.875	0.21659999999999999	0.53600000000000003	0.044400000000000002	5
2010-07-01 00:00:00+02	6	19	62	0.42699999999999999	3.3639999999999999	0.2039	0.50749999999999995	0.046699999999999998	5
2010-07-01 00:00:00+02	6	19	63	0.40899999999999997	2.9249999999999998	0.21199999999999999	0.50580000000000003	0.053999999999999999	5
2010-07-01 00:00:00+02	6	19	64	0.42099999999999999	3.0139999999999998	0.21460000000000001	0.52680000000000005	0.053499999999999999	5
2010-07-01 00:00:00+02	6	19	65	0.42599999999999999	3.4350000000000001	0.21990000000000001	0.54559999999999997	0.049599999999999998	5
2010-07-01 00:00:00+02	6	19	66	0.42899999999999999	3.7370000000000001	0.21410000000000001	0.53539999999999999	0.045199999999999997	5
2010-07-01 00:00:00+02	6	19	67	0.435	4.0129999999999999	0.22070000000000001	0.56089999999999995	0.043999999999999997	5
2010-07-01 00:00:00+02	6	19	68	0.442	4.3979999999999997	0.22919999999999999	0.59219999999999995	0.042500000000000003	5
2010-07-01 00:00:00+02	6	19	69	0.435	4.0700000000000003	0.22420000000000001	0.56940000000000002	0.044200000000000003	5
2010-07-01 00:00:00+02	6	19	70	0.41999999999999998	3.8530000000000002	0.2213	0.54179999999999995	0.045600000000000002	5
2010-07-01 00:00:00+02	6	19	71	0.435	3.855	0.21260000000000001	0.53949999999999998	0.043799999999999999	5
2010-07-01 00:00:00+02	6	19	72	0.45300000000000001	4.3159999999999998	0.2147	0.57069999999999999	0.040399999999999998	5
2010-07-01 00:00:00+02	6	19	73	0.44	4.2240000000000002	0.2243	0.57689999999999997	0.042900000000000001	5
2010-07-01 00:00:00+02	6	19	74	0.436	3.6099999999999999	0.2208	0.56259999999999999	0.047899999999999998	5
2010-07-01 00:00:00+02	6	19	75	0.40600000000000003	2.9140000000000001	0.20799999999999999	0.49180000000000001	0.053100000000000001	5
2010-07-01 00:00:00+02	6	19	76	0.377	2.2599999999999998	0.17910000000000001	0.3962	0.054899999999999997	5
2010-07-01 00:00:00+02	6	19	77	0.372	2.1499999999999999	0.1749	0.38179999999999997	0.055500000000000001	5
2010-07-01 00:00:00+02	6	19	78	0.42199999999999999	2.8050000000000002	0.1928	0.4743	0.050700000000000002	5
2010-07-01 00:00:00+02	6	19	79	0.42899999999999999	3.2719999999999998	0.2039	0.51080000000000003	0.047699999999999999	5
2010-07-01 00:00:00+02	6	19	80	0.439	3.2010000000000001	0.21360000000000001	0.5474	0.050799999999999998	5
2010-07-01 00:00:00+02	6	19	81	0.40799999999999997	3.3260000000000001	0.21959999999999999	0.52239999999999998	0.050799999999999998	5
2010-07-01 00:00:00+02	6	19	82	0.41099999999999998	3.1120000000000001	0.2253	0.53959999999999997	0.054800000000000001	5
2010-07-01 00:00:00+02	6	19	83	0.41899999999999998	3.2200000000000002	0.25369999999999998	0.61980000000000002	0.060100000000000001	5
2010-07-01 00:00:00+02	6	19	84	0.42299999999999999	3.206	0.26629999999999998	0.65669999999999995	0.063299999999999995	5
2010-07-01 00:00:00+02	6	19	85	0.41899999999999998	2.8359999999999999	0.26169999999999999	0.63880000000000003	0.068199999999999997	5
2010-07-01 00:00:00+02	6	19	86	0.40999999999999998	2.6240000000000001	0.26369999999999999	0.63039999999999996	0.072800000000000004	5
2010-07-01 00:00:00+02	6	19	87	0.42199999999999999	3.1389999999999998	0.2374	0.58389999999999997	0.0574	5
2010-07-01 00:00:00+02	6	19	88	0.42799999999999999	3.1190000000000002	0.21740000000000001	0.54249999999999998	0.0528	5
2010-07-01 00:00:00+02	6	19	89	0.39800000000000002	2.7149999999999999	0.2142	0.49730000000000002	0.057700000000000001	5
2010-07-01 00:00:00+02	6	19	90	0.39100000000000001	2.6440000000000001	0.20480000000000001	0.46800000000000003	0.0562	5
2010-07-01 00:00:00+02	6	19	91	0.40999999999999998	2.8959999999999999	0.17510000000000001	0.41889999999999999	0.044999999999999998	5
2010-07-01 00:00:00+02	6	19	92	0.40699999999999997	3.141	0.17030000000000001	0.40450000000000003	0.041099999999999998	5
2010-07-01 00:00:00+02	6	19	93	0.40999999999999998	3.194	0.17380000000000001	0.41499999999999998	0.041399999999999999	5
2010-07-01 00:00:00+02	6	19	94	0.42199999999999999	3.3559999999999999	0.1774	0.43659999999999999	0.0407	5
2010-07-01 00:00:00+02	6	19	95	0.42499999999999999	3.4369999999999998	0.1804	0.4471	0.040599999999999997	5
2010-07-01 00:00:00+02	6	19	96	0.435	4.0839999999999996	0.2009	0.50970000000000004	0.0395	5
2010-07-01 00:00:00+02	6	19	97	0.42099999999999999	4.3920000000000003	0.2172	0.53249999999999997	0.040300000000000002	5
2010-07-01 00:00:00+02	6	19	98	0.42899999999999999	4.2229999999999999	0.2059	0.51480000000000004	0.039399999999999998	5
2010-07-01 00:00:00+02	6	19	99	0.42999999999999999	4.1020000000000003	0.2142	0.53739999999999999	0.042000000000000003	5
2010-07-01 00:00:00+02	6	19	100	0.441	4.1509999999999998	0.22509999999999999	0.58089999999999997	0.043700000000000003	5
2010-07-01 00:00:00+02	6	19	101	0.435	3.9390000000000001	0.22550000000000001	0.57299999999999995	0.045699999999999998	5
2010-07-01 00:00:00+02	6	19	102	0.44	3.3969999999999998	0.21870000000000001	0.56169999999999998	0.049700000000000001	5
2010-07-01 00:00:00+02	6	19	103	0.41999999999999998	3.532	0.23200000000000001	0.56740000000000002	0.051200000000000002	5
2010-07-01 00:00:00+02	7	20	1	0.46800000000000003	4.7679999999999998	0.25540000000000002	0.70540000000000003	0.044299999999999999	5
2010-07-01 00:00:00+02	7	20	2	0.45900000000000002	4.4829999999999997	0.25409999999999999	0.68440000000000001	0.046300000000000001	5
2010-07-01 00:00:00+02	7	20	3	0.45400000000000001	4.2539999999999996	0.26100000000000001	0.69489999999999996	0.049700000000000001	5
2010-07-01 00:00:00+02	7	20	4	0.45400000000000001	3.8170000000000002	0.26800000000000002	0.71440000000000003	0.055599999999999997	5
2010-07-01 00:00:00+02	7	20	5	0.442	3.4980000000000002	0.27329999999999999	0.70579999999999998	0.0608	5
2010-07-01 00:00:00+02	7	20	6	0.45000000000000001	3.6200000000000001	0.26490000000000002	0.6986	0.057299999999999997	5
2010-07-01 00:00:00+02	7	20	7	0.45000000000000001	3.7759999999999998	0.2621	0.69159999999999999	0.054899999999999997	5
2010-07-01 00:00:00+02	7	20	8	0.443	3.5419999999999998	0.26569999999999999	0.68910000000000005	0.058500000000000003	5
2010-07-01 00:00:00+02	7	20	9	0.44800000000000001	3.246	0.2452	0.6431	0.057799999999999997	5
2010-07-01 00:00:00+02	7	20	10	0.433	3.2410000000000001	0.22439999999999999	0.56720000000000004	0.052900000000000003	5
2010-07-01 00:00:00+02	7	20	11	0.42499999999999999	3.2970000000000002	0.2268	0.56220000000000003	0.0528	5
2010-07-01 00:00:00+02	7	20	12	0.43099999999999999	3.4710000000000001	0.2321	0.5837	0.051900000000000002	5
2010-07-01 00:00:00+02	7	20	13	0.44500000000000001	3.8879999999999999	0.23530000000000001	0.61180000000000001	0.048099999999999997	5
2010-07-01 00:00:00+02	7	20	14	0.46100000000000002	4.4189999999999996	0.2394	0.64929999999999999	0.044200000000000003	5
2010-07-01 00:00:00+02	7	20	15	0.45800000000000002	4.3339999999999996	0.23599999999999999	0.63490000000000002	0.044200000000000003	5
2010-07-01 00:00:00+02	7	20	16	0.47899999999999998	4.1239999999999997	0.22900000000000001	0.6492	0.044699999999999997	5
2010-07-01 00:00:00+02	7	20	17	0.46999999999999997	4.25	0.2412	0.66839999999999999	0.045900000000000003	5
2010-07-01 00:00:00+02	7	20	18	0.45900000000000002	4.1040000000000001	0.23380000000000001	0.63070000000000004	0.0458	5
2010-07-01 00:00:00+02	7	20	19	0.46500000000000002	3.9009999999999998	0.21179999999999999	0.58040000000000003	0.043200000000000002	5
2010-07-01 00:00:00+02	7	20	20	0.45100000000000001	3.6120000000000001	0.2092	0.55349999999999999	0.045400000000000003	5
2010-07-01 00:00:00+02	7	20	21	0.44600000000000001	3.3879999999999999	0.19539999999999999	0.50960000000000005	0.044499999999999998	5
2010-07-01 00:00:00+02	7	20	22	0.434	3.4129999999999998	0.18890000000000001	0.47860000000000003	0.042799999999999998	5
2010-07-01 00:00:00+02	7	20	23	0.435	3.3069999999999999	0.1961	0.4975	0.045499999999999999	5
2010-07-01 00:00:00+02	7	20	24	0.42799999999999999	2.8889999999999998	0.19800000000000001	0.49390000000000001	0.050900000000000001	5
2010-07-01 00:00:00+02	7	20	25	0.441	3.1960000000000002	0.19059999999999999	0.49130000000000001	0.045400000000000003	5
2010-07-01 00:00:00+02	7	20	26	0.443	3.8079999999999998	0.20130000000000001	0.5212	0.0419	5
2010-07-01 00:00:00+02	7	20	27	0.44800000000000001	3.5049999999999999	0.22270000000000001	0.58389999999999997	0.049399999999999999	5
2010-07-01 00:00:00+02	7	20	28	0.45200000000000001	3.6909999999999998	0.24249999999999999	0.64259999999999995	0.051700000000000003	5
2010-07-01 00:00:00+02	7	20	29	0.45100000000000001	3.919	0.2626	0.69369999999999998	0.053400000000000003	5
2010-07-01 00:00:00+02	7	20	30	0.45100000000000001	4.4050000000000002	0.26100000000000001	0.68930000000000002	0.048300000000000003	5
2010-07-01 00:00:00+02	7	20	31	0.442	4.0270000000000001	0.23980000000000001	0.61970000000000003	0.047699999999999999	5
2010-07-01 00:00:00+02	7	20	32	0.44700000000000001	3.8860000000000001	0.22090000000000001	0.57850000000000001	0.045199999999999997	5
2010-07-01 00:00:00+02	7	20	33	0.45800000000000002	3.8860000000000001	0.22850000000000001	0.61450000000000005	0.046800000000000001	5
2010-07-01 00:00:00+02	7	20	34	0.45800000000000002	3.5870000000000002	0.22289999999999999	0.59950000000000003	0.048599999999999997	5
2010-07-01 00:00:00+02	7	20	35	0.41799999999999998	2.8889999999999998	0.2049	0.4995	0.052699999999999997	5
2010-07-01 00:00:00+02	7	20	36	0.39800000000000002	2.0960000000000001	0.18010000000000001	0.41789999999999999	0.058200000000000002	5
2010-07-01 00:00:00+02	7	20	37	0.39100000000000001	1.722	0.1641	0.3745	0.060299999999999999	5
2010-07-01 00:00:00+02	7	20	38	0.43099999999999999	2.367	0.18160000000000001	0.45629999999999998	0.053900000000000003	5
2010-07-01 00:00:00+02	7	20	39	0.44700000000000001	3.6539999999999999	0.21590000000000001	0.56459999999999999	0.046399999999999997	5
2010-07-01 00:00:00+02	7	20	40	0.46100000000000002	4.1790000000000003	0.2266	0.61460000000000004	0.043799999999999999	5
2010-07-01 00:00:00+02	7	20	41	0.45800000000000002	4.1150000000000002	0.23569999999999999	0.63349999999999995	0.046100000000000002	5
2010-07-01 00:00:00+02	7	20	42	0.45900000000000002	4.3109999999999999	0.24890000000000001	0.67049999999999998	0.046899999999999997	5
2010-07-01 00:00:00+02	7	20	43	0.46200000000000002	4.1509999999999998	0.2452	0.66559999999999997	0.047600000000000003	5
2010-07-01 00:00:00+02	7	20	44	0.45800000000000002	3.968	0.2301	0.61919999999999997	0.046300000000000001	5
2010-07-01 00:00:00+02	7	20	45	0.46700000000000003	4.0810000000000004	0.24179999999999999	0.66520000000000001	0.047600000000000003	5
2010-07-01 00:00:00+02	7	20	46	0.45900000000000002	4.4489999999999998	0.26500000000000001	0.71530000000000005	0.048599999999999997	5
2010-07-01 00:00:00+02	7	20	47	0.45700000000000002	4.3129999999999997	0.25409999999999999	0.68210000000000004	0.047800000000000002	5
2010-07-01 00:00:00+02	7	20	48	0.46500000000000002	4.0700000000000003	0.246	0.67400000000000004	0.048500000000000001	5
2010-07-01 00:00:00+02	7	20	49	0.45400000000000001	4.2279999999999998	0.24049999999999999	0.64000000000000001	0.045999999999999999	5
2010-07-01 00:00:00+02	7	20	50	0.44800000000000001	3.8439999999999999	0.223	0.58420000000000005	0.045999999999999999	5
2010-07-01 00:00:00+02	7	20	51	0.44900000000000001	4.0049999999999999	0.21920000000000001	0.57620000000000005	0.043799999999999999	5
2010-07-01 00:00:00+02	7	20	52	0.44500000000000001	4.149	0.24149999999999999	0.62860000000000005	0.046899999999999997	5
2010-07-01 00:00:00+02	7	20	53	0.44900000000000001	4.2690000000000001	0.25590000000000002	0.67359999999999998	0.048599999999999997	5
2010-07-01 00:00:00+02	7	20	54	0.46000000000000002	4.1660000000000004	0.2586	0.69910000000000005	0.050099999999999999	5
2010-07-01 00:00:00+02	7	20	55	0.46700000000000003	4.1790000000000003	0.2591	0.71319999999999995	0.050000000000000003	5
2010-07-01 00:00:00+02	7	20	56	0.46500000000000002	4.5519999999999996	0.24990000000000001	0.6835	0.044999999999999998	5
2010-07-01 00:00:00+02	7	20	57	0.46899999999999997	4.6890000000000001	0.2465	0.68220000000000003	0.043299999999999998	5
2010-07-01 00:00:00+02	7	20	58	0.46000000000000002	4.3460000000000001	0.24909999999999999	0.67300000000000004	0.046600000000000003	5
2010-07-01 00:00:00+02	7	20	59	0.46200000000000002	4.024	0.23669999999999999	0.64370000000000005	0.047100000000000003	5
2010-07-01 00:00:00+02	7	20	60	0.46000000000000002	3.6800000000000002	0.22270000000000001	0.60270000000000001	0.047600000000000003	5
2010-07-01 00:00:00+02	7	20	61	0.46100000000000002	3.7440000000000002	0.22	0.5968	0.046399999999999997	5
2010-07-01 00:00:00+02	7	20	62	0.46800000000000003	3.9980000000000002	0.21490000000000001	0.59260000000000002	0.042999999999999997	5
2010-07-01 00:00:00+02	7	20	63	0.46400000000000002	4.1050000000000004	0.22140000000000001	0.60529999999999995	0.043400000000000001	5
2010-07-01 00:00:00+02	7	20	64	0.45300000000000001	3.492	0.2407	0.6401	0.053600000000000002	5
2010-07-01 00:00:00+02	7	20	65	0.44500000000000001	3.2240000000000002	0.25569999999999998	0.66510000000000002	0.060499999999999998	5
2010-07-01 00:00:00+02	7	20	66	0.45100000000000001	3.4049999999999998	0.27089999999999997	0.71679999999999999	0.061499999999999999	5
2010-07-01 00:00:00+02	7	20	67	0.45600000000000002	3.8799999999999999	0.28449999999999998	0.76100000000000001	0.058299999999999998	5
2010-07-01 00:00:00+02	7	20	68	0.44400000000000001	3.4790000000000001	0.27079999999999999	0.70350000000000001	0.060400000000000002	5
2010-07-01 00:00:00+02	7	20	69	0.435	3.512	0.26350000000000001	0.66990000000000005	0.058400000000000001	5
2010-07-01 00:00:00+02	7	20	70	0.44900000000000001	3.2040000000000002	0.27289999999999998	0.71779999999999999	0.064899999999999999	5
2010-07-01 00:00:00+02	7	20	71	0.44900000000000001	2.8149999999999999	0.28310000000000002	0.74460000000000004	0.074200000000000002	5
2010-07-01 00:00:00+02	7	20	72	0.45800000000000002	3.2810000000000001	0.27260000000000001	0.73399999999999999	0.063700000000000007	5
2010-07-01 00:00:00+02	7	20	73	0.46400000000000002	3.9809999999999999	0.27179999999999999	0.74219999999999997	0.054600000000000003	5
2010-07-01 00:00:00+02	7	20	74	0.46000000000000002	4.2080000000000002	0.25640000000000002	0.69379999999999997	0.049200000000000001	5
2010-07-01 00:00:00+02	7	20	75	0.45500000000000002	4.3899999999999997	0.2505	0.66859999999999997	0.0465	5
2010-07-01 00:00:00+02	7	20	76	0.47199999999999998	4.7160000000000002	0.26000000000000001	0.72550000000000003	0.045499999999999999	5
2010-07-01 00:00:00+02	7	20	77	0.47899999999999998	4.4379999999999997	0.25259999999999999	0.71740000000000004	0.0465	5
2010-07-01 00:00:00+02	7	20	78	0.47299999999999998	4.5359999999999996	0.23719999999999999	0.66359999999999997	0.042799999999999998	5
2010-07-01 00:00:00+02	7	20	79	0.47199999999999998	4.5640000000000001	0.23200000000000001	0.64659999999999995	0.041700000000000001	5
2010-07-01 00:00:00+02	7	20	80	0.46200000000000002	3.831	0.23480000000000001	0.63829999999999998	0.048599999999999997	5
2010-07-01 00:00:00+02	7	20	81	0.45100000000000001	3.2069999999999999	0.2407	0.63660000000000005	0.057200000000000001	5
2010-07-01 00:00:00+02	7	20	82	0.44800000000000001	3.0619999999999998	0.25530000000000003	0.66969999999999996	0.062799999999999995	5
2010-07-01 00:00:00+02	7	20	83	0.46200000000000002	4.4580000000000002	0.251	0.68300000000000005	0.045999999999999999	5
2010-07-01 00:00:00+02	7	20	84	0.47099999999999997	4.6959999999999997	0.24399999999999999	0.67800000000000005	0.042799999999999998	5
2010-07-01 00:00:00+02	7	20	85	0.47199999999999998	4.4770000000000003	0.2487	0.69269999999999998	0.045400000000000003	5
2010-07-01 00:00:00+02	7	20	86	0.46600000000000003	4.4249999999999998	0.25309999999999999	0.69530000000000003	0.046699999999999998	5
2010-07-01 00:00:00+02	7	20	87	0.45600000000000002	4.1790000000000003	0.26869999999999999	0.71830000000000005	0.051900000000000002	5
2010-07-01 00:00:00+02	7	20	88	0.44600000000000001	3.9390000000000001	0.28810000000000002	0.75280000000000002	0.058299999999999998	5
2010-07-01 00:00:00+02	7	20	89	0.45400000000000001	4.3739999999999997	0.27400000000000002	0.72899999999999998	0.050999999999999997	5
2010-07-01 00:00:00+02	7	20	90	0.46600000000000003	4.383	0.2354	0.64670000000000005	0.043700000000000003	5
2010-07-01 00:00:00+02	7	20	91	0.441	3.7770000000000001	0.20999999999999999	0.54110000000000003	0.043999999999999997	5
2010-07-01 00:00:00+02	7	20	92	0.42799999999999999	3.4950000000000001	0.19389999999999999	0.48349999999999999	0.043099999999999999	5
2010-07-01 00:00:00+02	7	20	93	0.44800000000000001	3.4289999999999998	0.19819999999999999	0.52049999999999996	0.0448	5
2010-07-01 00:00:00+02	7	20	94	0.45000000000000001	4.0149999999999997	0.2261	0.59560000000000002	0.045100000000000001	5
2010-07-01 00:00:00+02	7	20	95	0.46200000000000002	3.843	0.23680000000000001	0.64370000000000005	0.048899999999999999	5
2010-07-01 00:00:00+02	7	20	96	0.45700000000000002	4.3380000000000001	0.25069999999999998	0.67290000000000005	0.047	5
2010-07-01 00:00:00+02	7	20	97	0.46100000000000002	4.7169999999999996	0.25600000000000001	0.69340000000000002	0.0448	5
2010-07-01 00:00:00+02	7	20	98	0.44800000000000001	4.7080000000000002	0.23799999999999999	0.62419999999999998	0.041700000000000001	5
2010-07-01 00:00:00+02	7	20	99	0.441	4.0510000000000002	0.23200000000000001	0.59840000000000004	0.045900000000000003	5
2010-07-01 00:00:00+02	7	20	100	0.438	3.6429999999999998	0.2475	0.6341	0.0533	5
2010-07-01 00:00:00+02	7	20	101	0.45000000000000001	4.0529999999999999	0.25309999999999999	0.66710000000000003	0.050099999999999999	5
2010-07-01 00:00:00+02	7	20	102	0.46600000000000003	4.508	0.2586	0.7107	0.046899999999999997	5
2010-07-01 00:00:00+02	7	20	103	0.46600000000000003	4.5609999999999999	0.26650000000000001	0.73199999999999998	0.047899999999999998	5
2010-07-01 00:00:00+02	8	21	1	0.439	3.355	0.25069999999999998	0.64259999999999995	0.057599999999999998	5
2010-07-01 00:00:00+02	8	21	2	0.442	3.6680000000000001	0.26939999999999997	0.69650000000000001	0.057700000000000001	5
2010-07-01 00:00:00+02	8	21	3	0.45600000000000002	4.5860000000000003	0.25509999999999999	0.68240000000000001	0.045699999999999998	5
2010-07-01 00:00:00+02	8	21	4	0.441	4.2750000000000004	0.25569999999999998	0.65849999999999997	0.048500000000000001	5
2010-07-01 00:00:00+02	8	21	5	0.44400000000000001	3.883	0.2419	0.62860000000000005	0.049500000000000002	5
2010-07-01 00:00:00+02	8	21	6	0.43099999999999999	3.8319999999999999	0.22939999999999999	0.57740000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	8	21	7	0.435	3.7730000000000001	0.25130000000000002	0.63819999999999999	0.052600000000000001	5
2010-07-01 00:00:00+02	8	21	8	0.442	3.839	0.28299999999999997	0.73119999999999996	0.058500000000000003	5
2010-07-01 00:00:00+02	8	21	9	0.44800000000000001	3.9710000000000001	0.26569999999999999	0.69640000000000002	0.053499999999999999	5
2010-07-01 00:00:00+02	8	21	10	0.435	4.2450000000000001	0.24410000000000001	0.61950000000000005	0.046600000000000003	5
2010-07-01 00:00:00+02	8	21	11	0.437	4.202	0.2432	0.62129999999999996	0.046800000000000001	5
2010-07-01 00:00:00+02	8	21	12	0.44600000000000001	3.863	0.24510000000000001	0.64039999999999997	0.0504	5
2010-07-01 00:00:00+02	8	21	13	0.45500000000000002	3.9289999999999998	0.25490000000000002	0.68110000000000004	0.051700000000000003	5
2010-07-01 00:00:00+02	8	21	14	0.45000000000000001	4.1909999999999998	0.27779999999999999	0.73229999999999995	0.053499999999999999	5
2010-07-01 00:00:00+02	8	21	15	0.44900000000000001	4.1200000000000001	0.26229999999999998	0.68999999999999995	0.051200000000000002	5
2010-07-01 00:00:00+02	8	21	16	0.42699999999999999	4.0570000000000004	0.2417	0.60160000000000002	0.047800000000000002	5
2010-07-01 00:00:00+02	8	21	17	0.41999999999999998	3.7080000000000002	0.22689999999999999	0.55500000000000005	0.0482	5
2010-07-01 00:00:00+02	8	21	18	0.43099999999999999	3.794	0.22359999999999999	0.5625	0.046600000000000003	5
2010-07-01 00:00:00+02	8	21	19	0.44400000000000001	3.6720000000000002	0.24149999999999999	0.62780000000000002	0.051700000000000003	5
2010-07-01 00:00:00+02	8	21	20	0.432	3.2160000000000002	0.2515	0.6341	0.059700000000000003	5
2010-07-01 00:00:00+02	8	21	21	0.435	3.2970000000000002	0.24310000000000001	0.61709999999999998	0.056599999999999998	5
2010-07-01 00:00:00+02	8	21	22	0.44700000000000001	4.048	0.23749999999999999	0.62209999999999999	0.047	5
2010-07-01 00:00:00+02	8	21	23	0.45500000000000002	3.5790000000000002	0.26219999999999999	0.7006	0.057200000000000001	5
2010-07-01 00:00:00+02	8	21	24	0.44900000000000001	3.7519999999999998	0.26540000000000002	0.69769999999999999	0.055800000000000002	5
2010-07-01 00:00:00+02	8	21	25	0.442	3.7280000000000002	0.2646	0.68389999999999995	0.056000000000000001	5
2010-07-01 00:00:00+02	8	21	26	0.437	3.4049999999999998	0.2576	0.65700000000000003	0.058500000000000003	5
2010-07-01 00:00:00+02	8	21	27	0.42899999999999999	3.1619999999999999	0.2394	0.59850000000000003	0.057500000000000002	5
2010-07-01 00:00:00+02	8	21	28	0.434	3.2320000000000002	0.2306	0.58450000000000002	0.0545	5
2010-07-01 00:00:00+02	8	21	29	0.44400000000000001	3.5409999999999999	0.2467	0.64029999999999998	0.054300000000000001	5
2010-07-01 00:00:00+02	8	21	30	0.45100000000000001	4.3300000000000001	0.2697	0.71289999999999998	0.050599999999999999	5
2010-07-01 00:00:00+02	8	21	31	0.45300000000000001	4.0069999999999997	0.28799999999999998	0.76529999999999998	0.057500000000000002	5
2010-07-01 00:00:00+02	8	21	32	0.438	3.8580000000000001	0.2913	0.74560000000000004	0.059999999999999998	5
2010-07-01 00:00:00+02	8	21	33	0.439	4.117	0.25940000000000002	0.66510000000000002	0.050700000000000002	5
2010-07-01 00:00:00+02	8	21	34	0.443	4.3730000000000002	0.2374	0.61439999999999995	0.044200000000000003	5
2010-07-01 00:00:00+02	8	21	35	0.435	4.4640000000000004	0.23760000000000001	0.60340000000000005	0.043499999999999997	5
2010-07-01 00:00:00+02	8	21	36	0.45300000000000001	4.1689999999999996	0.22389999999999999	0.59450000000000003	0.043299999999999998	5
2010-07-01 00:00:00+02	8	21	37	0.45300000000000001	4.4210000000000003	0.22670000000000001	0.60209999999999997	0.041799999999999997	5
2010-07-01 00:00:00+02	8	21	38	0.44700000000000001	4.3170000000000002	0.23830000000000001	0.62319999999999998	0.0448	5
2010-07-01 00:00:00+02	8	21	39	0.433	4.1440000000000001	0.2298	0.58079999999999998	0.044699999999999997	5
2010-07-01 00:00:00+02	8	21	40	0.42699999999999999	4.2249999999999996	0.214	0.5333	0.041000000000000002	5
2010-07-01 00:00:00+02	8	21	41	0.40999999999999998	4.1349999999999998	0.20949999999999999	0.50119999999999998	0.040800000000000003	5
2010-07-01 00:00:00+02	8	21	42	0.40300000000000002	3.1859999999999999	0.2074	0.48730000000000001	0.049500000000000002	5
2010-07-01 00:00:00+02	8	21	43	0.39600000000000002	2.6360000000000001	0.22220000000000001	0.51339999999999997	0.061100000000000002	5
2010-07-01 00:00:00+02	8	21	44	0.40600000000000003	2.7370000000000001	0.245	0.58020000000000005	0.065600000000000006	5
2010-07-01 00:00:00+02	8	21	45	0.42999999999999999	4.1749999999999998	0.25590000000000002	0.64280000000000004	0.049500000000000002	5
2010-07-01 00:00:00+02	8	21	46	0.439	4.9749999999999996	0.25080000000000002	0.64329999999999998	0.042000000000000003	5
2010-07-01 00:00:00+02	8	21	47	0.438	4.6779999999999999	0.25519999999999998	0.65369999999999995	0.044999999999999998	5
2010-07-01 00:00:00+02	8	21	48	0.439	4.2439999999999998	0.25879999999999997	0.66449999999999998	0.049299999999999997	5
2010-07-01 00:00:00+02	8	21	49	0.439	3.847	0.25950000000000001	0.66600000000000004	0.053499999999999999	5
2010-07-01 00:00:00+02	8	21	50	0.441	4.069	0.26129999999999998	0.67290000000000005	0.051499999999999997	5
2010-07-01 00:00:00+02	8	21	51	0.438	4.6050000000000004	0.26469999999999999	0.67779999999999996	0.047199999999999999	5
2010-07-01 00:00:00+02	8	21	52	0.439	4.6310000000000002	0.24809999999999999	0.63680000000000003	0.0441	5
2010-07-01 00:00:00+02	8	21	53	0.439	4.4359999999999999	0.24060000000000001	0.61680000000000001	0.044299999999999999	5
2010-07-01 00:00:00+02	8	21	54	0.41999999999999998	3.9529999999999998	0.23910000000000001	0.58540000000000003	0.048300000000000003	5
2010-07-01 00:00:00+02	8	21	55	0.41299999999999998	3.6869999999999998	0.24049999999999999	0.57889999999999997	0.051299999999999998	5
2010-07-01 00:00:00+02	8	21	56	0.41699999999999998	3.9300000000000002	0.24590000000000001	0.59819999999999995	0.0499	5
2010-07-01 00:00:00+02	8	21	57	0.42999999999999999	4.1790000000000003	0.22800000000000001	0.5716	0.043999999999999997	5
2010-07-01 00:00:00+02	8	21	58	0.437	3.9089999999999998	0.2051	0.5232	0.041799999999999997	5
2010-07-01 00:00:00+02	8	21	59	0.41999999999999998	3.2240000000000002	0.2054	0.50309999999999999	0.048599999999999997	5
2010-07-01 00:00:00+02	8	21	60	0.40699999999999997	3.1680000000000001	0.20979999999999999	0.49780000000000002	0.050299999999999997	5
2010-07-01 00:00:00+02	8	21	61	0.42599999999999999	3.29	0.2155	0.53580000000000005	0.050200000000000002	5
2010-07-01 00:00:00+02	8	21	62	0.432	3.569	0.23269999999999999	0.58679999999999999	0.050900000000000001	5
2010-07-01 00:00:00+02	8	21	63	0.42599999999999999	3.2549999999999999	0.23669999999999999	0.58799999999999997	0.055599999999999997	5
2010-07-01 00:00:00+02	8	21	64	0.432	3.5539999999999998	0.2273	0.57289999999999996	0.0499	5
2010-07-01 00:00:00+02	8	21	65	0.42799999999999999	4.1589999999999998	0.23949999999999999	0.59819999999999995	0.046399999999999997	5
2010-07-01 00:00:00+02	8	21	66	0.42799999999999999	4.2699999999999996	0.26119999999999999	0.65249999999999997	0.049599999999999998	5
2010-07-01 00:00:00+02	8	21	67	0.43099999999999999	4.3739999999999997	0.25869999999999999	0.65080000000000005	0.048099999999999997	5
2010-07-01 00:00:00+02	8	21	68	0.42299999999999999	3.9929999999999999	0.24010000000000001	0.59260000000000002	0.048099999999999997	5
2010-07-01 00:00:00+02	8	21	69	0.41599999999999998	3.3319999999999999	0.21790000000000001	0.52780000000000005	0.050299999999999997	5
2010-07-01 00:00:00+02	8	21	70	0.40999999999999998	3.2240000000000002	0.2175	0.51980000000000004	0.051499999999999997	5
2010-07-01 00:00:00+02	8	21	71	0.42899999999999999	3.508	0.22750000000000001	0.56940000000000002	0.050500000000000003	5
2010-07-01 00:00:00+02	8	21	72	0.43099999999999999	4.3840000000000003	0.25390000000000001	0.63829999999999998	0.047199999999999999	5
2010-07-01 00:00:00+02	8	21	73	0.437	4.3650000000000002	0.26150000000000001	0.66800000000000004	0.0487	5
2010-07-01 00:00:00+02	8	21	74	0.439	4.4859999999999998	0.2767	0.71050000000000002	0.0504	5
2010-07-01 00:00:00+02	8	21	75	0.42999999999999999	4.375	0.28060000000000002	0.70369999999999999	0.052200000000000003	5
2010-07-01 00:00:00+02	8	21	76	0.432	4.2850000000000001	0.25669999999999998	0.64729999999999999	0.048599999999999997	5
2010-07-01 00:00:00+02	8	21	77	0.42499999999999999	4.2140000000000004	0.24740000000000001	0.61370000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	8	21	78	0.441	4.1100000000000003	0.25180000000000002	0.64980000000000004	0.049299999999999997	5
2010-07-01 00:00:00+02	8	21	79	0.441	4.0679999999999996	0.26550000000000001	0.68420000000000003	0.052400000000000002	5
2010-07-01 00:00:00+02	8	21	80	0.436	3.4830000000000001	0.28970000000000001	0.73709999999999998	0.064600000000000005	5
2010-07-01 00:00:00+02	8	21	81	0.42999999999999999	3.5920000000000001	0.28999999999999998	0.72709999999999997	0.063200000000000006	5
2010-07-01 00:00:00+02	8	21	82	0.42299999999999999	4.2480000000000002	0.2681	0.66180000000000005	0.0511	5
2010-07-01 00:00:00+02	8	21	83	0.43099999999999999	3.988	0.2321	0.58360000000000001	0.0465	5
2010-07-01 00:00:00+02	8	21	84	0.39600000000000002	3.0630000000000002	0.2034	0.46989999999999998	0.050099999999999999	5
2010-07-01 00:00:00+02	8	21	85	0.40400000000000003	3.1080000000000001	0.2084	0.49059999999999998	0.050700000000000002	5
2010-07-01 00:00:00+02	8	21	86	0.41599999999999998	3.839	0.24540000000000001	0.59470000000000001	0.050700000000000002	5
2010-07-01 00:00:00+02	8	21	87	0.432	4.1369999999999996	0.25700000000000001	0.64710000000000001	0.050000000000000003	5
2010-07-01 00:00:00+02	8	21	88	0.433	4.8899999999999997	0.26279999999999998	0.66400000000000003	0.044600000000000001	5
2010-07-01 00:00:00+02	8	21	89	0.434	4.4189999999999996	0.26069999999999999	0.65990000000000004	0.048099999999999997	5
2010-07-01 00:00:00+02	8	21	90	0.42699999999999999	3.6280000000000001	0.26100000000000001	0.65010000000000001	0.056399999999999999	5
2010-07-01 00:00:00+02	8	21	91	0.41499999999999998	3.4790000000000001	0.26029999999999998	0.62890000000000001	0.058099999999999999	5
2010-07-01 00:00:00+02	8	21	92	0.40100000000000002	3.1440000000000001	0.2334	0.54569999999999996	0.056300000000000003	5
2010-07-01 00:00:00+02	8	21	93	0.39800000000000002	3.4079999999999999	0.20549999999999999	0.47720000000000001	0.046600000000000003	5
2010-07-01 00:00:00+02	8	21	94	0.40699999999999997	3.9260000000000002	0.1938	0.46029999999999999	0.039300000000000002	5
2010-07-01 00:00:00+02	8	21	95	0.41499999999999998	4.0060000000000002	0.1973	0.47760000000000002	0.039399999999999998	5
2010-07-01 00:00:00+02	8	21	96	0.41299999999999998	3.8079999999999998	0.19420000000000001	0.46779999999999999	0.040399999999999998	5
2010-07-01 00:00:00+02	8	21	97	0.40999999999999998	3.2749999999999999	0.18079999999999999	0.43209999999999998	0.042299999999999997	5
2010-07-01 00:00:00+02	8	21	98	0.41199999999999998	3.133	0.17469999999999999	0.41949999999999998	0.042299999999999997	5
2010-07-01 00:00:00+02	8	21	99	0.40500000000000003	3.3290000000000002	0.1827	0.43140000000000001	0.042200000000000001	5
2010-07-01 00:00:00+02	8	21	100	0.42299999999999999	3.774	0.1903	0.46899999999999997	0.039899999999999998	5
2010-07-01 00:00:00+02	8	21	101	0.437	4.5190000000000001	0.20830000000000001	0.5323	0.037699999999999997	5
2010-07-01 00:00:00+02	8	21	102	0.439	4.4779999999999998	0.22220000000000001	0.57040000000000002	0.040599999999999997	5
2010-07-01 00:00:00+02	8	21	103	0.44500000000000001	4.4649999999999999	0.2203	0.57369999999999999	0.040300000000000002	5
2010-07-01 00:00:00+02	8	21	104	0.443	4.3410000000000002	0.22420000000000001	0.5806	0.042000000000000003	5
2010-07-01 00:00:00+02	8	21	105	0.437	4.4210000000000003	0.24179999999999999	0.61780000000000002	0.044600000000000001	5
2010-07-01 00:00:00+02	8	21	106	0.435	4.3040000000000003	0.2417	0.61399999999999999	0.045600000000000002	5
2010-07-01 00:00:00+02	9	22	1	0.41099999999999998	3.3799999999999999	0.21740000000000001	0.52059999999999995	0.049599999999999998	5
2010-07-01 00:00:00+02	9	22	2	0.40400000000000003	2.948	0.20860000000000001	0.49149999999999999	0.0528	5
2010-07-01 00:00:00+02	9	22	3	0.40400000000000003	2.9039999999999999	0.19950000000000001	0.46989999999999998	0.0511	5
2010-07-01 00:00:00+02	9	22	4	0.38900000000000001	2.968	0.2006	0.45650000000000002	0.050500000000000003	5
2010-07-01 00:00:00+02	9	22	5	0.40300000000000002	3.1589999999999998	0.19869999999999999	0.46639999999999998	0.047800000000000002	5
2010-07-01 00:00:00+02	9	22	6	0.39400000000000002	2.9449999999999998	0.19689999999999999	0.4526	0.0499	5
2010-07-01 00:00:00+02	9	22	7	0.39900000000000002	2.9569999999999999	0.19639999999999999	0.45760000000000001	0.049599999999999998	5
2010-07-01 00:00:00+02	9	22	8	0.39500000000000002	2.8490000000000002	0.19439999999999999	0.44819999999999999	0.050500000000000003	5
2010-07-01 00:00:00+02	9	22	9	0.41699999999999998	3.29	0.21290000000000001	0.51700000000000002	0.049599999999999998	5
2010-07-01 00:00:00+02	9	22	10	0.41899999999999998	3.754	0.23830000000000001	0.58150000000000002	0.050099999999999999	5
2010-07-01 00:00:00+02	9	22	11	0.40799999999999997	3.4550000000000001	0.2145	0.5101	0.0482	5
2010-07-01 00:00:00+02	9	22	12	0.40400000000000003	3.1269999999999998	0.19650000000000001	0.46239999999999998	0.047600000000000003	5
2010-07-01 00:00:00+02	9	22	13	0.39200000000000002	3.081	0.2009	0.46029999999999999	0.049200000000000001	5
2010-07-01 00:00:00+02	9	22	14	0.39600000000000002	2.6579999999999999	0.19800000000000001	0.45710000000000001	0.054100000000000002	5
2010-07-01 00:00:00+02	9	22	15	0.379	2.073	0.18540000000000001	0.41170000000000001	0.060299999999999999	5
2010-07-01 00:00:00+02	9	22	16	0.36199999999999999	2.1110000000000002	0.19020000000000001	0.40610000000000002	0.061199999999999997	5
2010-07-01 00:00:00+02	9	22	17	0.38700000000000001	2.6560000000000001	0.18990000000000001	0.43020000000000003	0.051900000000000002	5
2010-07-01 00:00:00+02	9	22	18	0.40500000000000003	3.5179999999999998	0.2031	0.47970000000000002	0.044900000000000002	5
2010-07-01 00:00:00+02	9	22	19	0.40600000000000003	3.762	0.2155	0.50980000000000003	0.0453	5
2010-07-01 00:00:00+02	9	22	20	0.38700000000000001	2.698	0.19059999999999999	0.43159999999999998	0.051499999999999997	5
2010-07-01 00:00:00+02	9	22	21	0.38900000000000001	2.516	0.18049999999999999	0.4098	0.051299999999999998	5
2010-07-01 00:00:00+02	9	22	22	0.40000000000000002	2.8820000000000001	0.19650000000000001	0.45900000000000002	0.050599999999999999	5
2010-07-01 00:00:00+02	9	22	23	0.41399999999999998	3.173	0.20960000000000001	0.50629999999999997	0.050200000000000002	5
2010-07-01 00:00:00+02	9	22	24	0.40400000000000003	3.379	0.21340000000000001	0.50290000000000001	0.0487	5
2010-07-01 00:00:00+02	9	22	25	0.41399999999999998	3.3809999999999998	0.21840000000000001	0.52669999999999995	0.0499	5
2010-07-01 00:00:00+02	9	22	26	0.40100000000000002	3.113	0.2122	0.49630000000000002	0.0516	5
2010-07-01 00:00:00+02	9	22	27	0.40200000000000002	2.8900000000000001	0.2046	0.47899999999999998	0.052600000000000001	5
2010-07-01 00:00:00+02	9	22	28	0.40400000000000003	3.0840000000000001	0.2064	0.48570000000000002	0.050500000000000003	5
2010-07-01 00:00:00+02	9	22	29	0.40799999999999997	2.839	0.20849999999999999	0.49609999999999999	0.054300000000000001	5
2010-07-01 00:00:00+02	9	22	30	0.40600000000000003	2.98	0.22520000000000001	0.53249999999999997	0.056599999999999998	5
2010-07-01 00:00:00+02	9	22	31	0.40000000000000002	2.9140000000000001	0.23100000000000001	0.53969999999999996	0.058999999999999997	5
2010-07-01 00:00:00+02	9	22	32	0.38	2.5059999999999998	0.18990000000000001	0.42309999999999998	0.054199999999999998	5
2010-07-01 00:00:00+02	9	22	33	0.35099999999999998	1.758	0.16070000000000001	0.3347	0.058299999999999998	5
2010-07-01 00:00:00+02	9	22	34	0.35099999999999998	1.833	0.16889999999999999	0.35189999999999999	0.0596	5
2010-07-01 00:00:00+02	9	22	35	0.376	2.0009999999999999	0.16539999999999999	0.36470000000000002	0.055100000000000003	5
2010-07-01 00:00:00+02	9	22	36	0.38500000000000001	2.4990000000000001	0.16889999999999999	0.38040000000000002	0.048300000000000003	5
2010-07-01 00:00:00+02	9	22	37	0.378	2.6349999999999998	0.1789	0.39629999999999999	0.049200000000000001	5
2010-07-01 00:00:00+02	9	22	38	0.36799999999999999	2.0840000000000001	0.17499999999999999	0.37840000000000001	0.056800000000000003	5
2010-07-01 00:00:00+02	9	22	39	0.38800000000000001	2.258	0.186	0.42159999999999997	0.057099999999999998	5
2010-07-01 00:00:00+02	9	22	40	0.41099999999999998	2.8780000000000001	0.20519999999999999	0.49159999999999998	0.052900000000000003	5
2010-07-01 00:00:00+02	9	22	41	0.40400000000000003	3.21	0.20960000000000001	0.49419999999999997	0.049799999999999997	5
2010-07-01 00:00:00+02	9	22	42	0.41199999999999998	3.2930000000000001	0.20499999999999999	0.49159999999999998	0.047699999999999999	5
2010-07-01 00:00:00+02	9	22	43	0.40999999999999998	3.4780000000000002	0.20580000000000001	0.4919	0.045999999999999999	5
2010-07-01 00:00:00+02	9	22	44	0.39600000000000002	3.0990000000000002	0.1993	0.4607	0.048599999999999997	5
2010-07-01 00:00:00+02	9	22	45	0.41699999999999998	2.6280000000000001	0.19059999999999999	0.46310000000000001	0.052499999999999998	5
2010-07-01 00:00:00+02	9	22	46	0.40000000000000002	2.7480000000000002	0.21590000000000001	0.50370000000000004	0.057599999999999998	5
2010-07-01 00:00:00+02	9	22	47	0.39900000000000002	2.6480000000000001	0.20569999999999999	0.47839999999999999	0.056399999999999999	5
2010-07-01 00:00:00+02	9	22	48	0.39600000000000002	2.5950000000000002	0.19539999999999999	0.45200000000000001	0.054399999999999997	5
2010-07-01 00:00:00+02	9	22	49	0.39200000000000002	2.5070000000000001	0.21560000000000001	0.49399999999999999	0.061499999999999999	5
2010-07-01 00:00:00+02	9	22	50	0.34200000000000003	1.6259999999999999	0.1867	0.38100000000000001	0.071099999999999997	5
2010-07-01 00:00:00+02	9	22	51	0.30499999999999999	1.4179999999999999	0.17100000000000001	0.32119999999999999	0.070699999999999999	5
2010-07-01 00:00:00+02	9	22	52	0.33100000000000002	1.2270000000000001	0.15620000000000001	0.31059999999999999	0.070099999999999996	5
2010-07-01 00:00:00+02	9	22	53	0.34799999999999998	1.274	0.15679999999999999	0.32390000000000002	0.069000000000000006	5
2010-07-01 00:00:00+02	9	22	54	0.36599999999999999	1.6839999999999999	0.17530000000000001	0.3775	0.065299999999999997	5
2010-07-01 00:00:00+02	9	22	55	0.35999999999999999	1.917	0.18310000000000001	0.3891	0.062799999999999995	5
2010-07-01 00:00:00+02	9	22	56	0.315	1.1950000000000001	0.1462	0.28079999999999999	0.066600000000000006	5
2010-07-01 00:00:00+02	9	22	57	0.32400000000000001	1.083	0.1421	0.27839999999999998	0.068199999999999997	5
2010-07-01 00:00:00+02	9	22	58	0.34799999999999998	1.3859999999999999	0.1593	0.32940000000000003	0.066799999999999998	5
2010-07-01 00:00:00+02	9	22	59	0.38	1.859	0.17230000000000001	0.3831	0.060299999999999999	5
2010-07-01 00:00:00+02	9	22	60	0.38100000000000001	2.6259999999999999	0.19159999999999999	0.42780000000000001	0.0528	5
2010-07-01 00:00:00+02	9	22	61	0.39500000000000002	2.806	0.1973	0.45479999999999998	0.051799999999999999	5
2010-07-01 00:00:00+02	9	22	62	0.38600000000000001	2.6080000000000001	0.19900000000000001	0.4496	0.055199999999999999	5
2010-07-01 00:00:00+02	9	22	63	0.38200000000000001	2.4790000000000001	0.20569999999999999	0.45950000000000002	0.0591	5
2010-07-01 00:00:00+02	9	22	64	0.375	2.3929999999999998	0.2041	0.44950000000000001	0.060199999999999997	5
2010-07-01 00:00:00+02	9	22	65	0.371	1.966	0.16689999999999999	0.36380000000000001	0.056300000000000003	5
2010-07-01 00:00:00+02	9	22	66	0.34200000000000003	1.861	0.1595	0.3251	0.055800000000000002	5
2010-07-01 00:00:00+02	9	22	67	0.35699999999999998	2.085	0.16819999999999999	0.3548	0.0545	5
2010-07-01 00:00:00+02	9	22	68	0.38	2.113	0.17399999999999999	0.38700000000000001	0.055899999999999998	5
2010-07-01 00:00:00+02	9	22	69	0.40600000000000003	2.7280000000000002	0.1933	0.45700000000000002	0.051799999999999999	5
2010-07-01 00:00:00+02	9	22	70	0.40899999999999997	3.3420000000000001	0.20949999999999999	0.49890000000000001	0.048300000000000003	5
2010-07-01 00:00:00+02	9	22	71	0.39400000000000002	2.996	0.20180000000000001	0.46410000000000001	0.050500000000000003	5
2010-07-01 00:00:00+02	9	22	72	0.38800000000000001	2.3490000000000002	0.18859999999999999	0.42780000000000001	0.056300000000000003	5
2010-07-01 00:00:00+02	9	22	73	0.35799999999999998	1.8899999999999999	0.17130000000000001	0.36209999999999998	0.059299999999999999	5
2010-07-01 00:00:00+02	9	22	74	0.33100000000000002	1.341	0.14580000000000001	0.28999999999999998	0.062300000000000001	5
2010-07-01 00:00:00+02	9	22	75	0.34899999999999998	1.5980000000000001	0.1525	0.31619999999999998	0.058700000000000002	5
2010-07-01 00:00:00+02	9	22	76	0.34200000000000003	1.5149999999999999	0.14929999999999999	0.30420000000000003	0.059400000000000001	5
2010-07-01 00:00:00+02	9	22	77	0.32600000000000001	1.6479999999999999	0.14799999999999999	0.29120000000000001	0.055899999999999998	5
2010-07-01 00:00:00+02	9	22	78	0.33900000000000002	1.6319999999999999	0.15110000000000001	0.30630000000000002	0.0574	5
2010-07-01 00:00:00+02	9	22	79	0.35499999999999998	1.8740000000000001	0.16489999999999999	0.34649999999999997	0.0574	5
2010-07-01 00:00:00+02	9	22	80	0.33900000000000002	1.4830000000000001	0.15670000000000001	0.31740000000000002	0.063100000000000003	5
2010-07-01 00:00:00+02	9	22	81	0.36399999999999999	1.8340000000000001	0.17419999999999999	0.37369999999999998	0.061499999999999999	5
2010-07-01 00:00:00+02	9	22	82	0.377	2.1949999999999998	0.18490000000000001	0.40899999999999997	0.0579	5
2010-07-01 00:00:00+02	9	22	83	0.38200000000000001	2.4119999999999999	0.17829999999999999	0.39889999999999998	0.052299999999999999	5
2010-07-01 00:00:00+02	9	22	84	0.376	2.6419999999999999	0.18149999999999999	0.40039999999999998	0.049799999999999997	5
2010-07-01 00:00:00+02	9	22	85	0.38500000000000001	2.379	0.1759	0.39589999999999997	0.0521	5
2010-07-01 00:00:00+02	9	22	86	0.375	2.1869999999999998	0.17560000000000001	0.38619999999999999	0.055100000000000003	5
2010-07-01 00:00:00+02	9	22	87	0.376	2.2109999999999999	0.18740000000000001	0.41360000000000002	0.058400000000000001	5
2010-07-01 00:00:00+02	9	22	88	0.39600000000000002	2.25	0.20100000000000001	0.4642	0.061800000000000001	5
2010-07-01 00:00:00+02	9	22	89	0.38	2.4420000000000002	0.18790000000000001	0.41789999999999999	0.054600000000000003	5
2010-07-01 00:00:00+02	9	22	90	0.38500000000000001	2.4500000000000002	0.17649999999999999	0.39789999999999998	0.051200000000000002	5
2010-07-01 00:00:00+02	9	22	91	0.40000000000000002	2.2269999999999999	0.1724	0.40189999999999998	0.053400000000000003	5
2010-07-01 00:00:00+02	9	22	92	0.377	2.1819999999999999	0.17069999999999999	0.37730000000000002	0.053699999999999998	5
2010-07-01 00:00:00+02	9	22	93	0.38400000000000001	2.0600000000000001	0.1658	0.37269999999999998	0.054199999999999998	5
2010-07-01 00:00:00+02	9	22	94	0.38800000000000001	2.1379999999999999	0.1704	0.38629999999999998	0.054300000000000001	5
2010-07-01 00:00:00+02	9	22	95	0.38600000000000001	2.516	0.18079999999999999	0.40839999999999999	0.051400000000000001	5
2010-07-01 00:00:00+02	9	22	96	0.39800000000000002	2.714	0.1888	0.43890000000000001	0.050799999999999998	5
2010-07-01 00:00:00+02	9	22	97	0.41499999999999998	2.8719999999999999	0.21229999999999999	0.51290000000000002	0.054800000000000001	5
2010-07-01 00:00:00+02	9	22	98	0.40500000000000003	2.8530000000000002	0.2278	0.53739999999999999	0.0591	5
2010-07-01 00:00:00+02	10	23	1	0.442	3.9780000000000002	0.21909999999999999	0.56569999999999998	0.043999999999999997	5
2010-07-01 00:00:00+02	10	23	2	0.44500000000000001	3.6739999999999999	0.20910000000000001	0.54410000000000003	0.044699999999999997	5
2010-07-01 00:00:00+02	10	23	3	0.44	3.3140000000000001	0.20119999999999999	0.51749999999999996	0.046600000000000003	5
2010-07-01 00:00:00+02	10	23	4	0.44700000000000001	3.407	0.2167	0.5675	0.049200000000000001	5
2010-07-01 00:00:00+02	10	23	5	0.46600000000000003	3.4729999999999999	0.2311	0.63470000000000004	0.051700000000000003	5
2010-07-01 00:00:00+02	10	23	6	0.47199999999999998	3.536	0.24260000000000001	0.67710000000000004	0.053499999999999999	5
2010-07-01 00:00:00+02	10	23	7	0.46400000000000002	3.5960000000000001	0.24979999999999999	0.68159999999999998	0.054300000000000001	5
2010-07-01 00:00:00+02	10	23	8	0.45200000000000001	3.5670000000000002	0.22800000000000001	0.60470000000000002	0.0499	5
2010-07-01 00:00:00+02	10	23	9	0.44	3.3300000000000001	0.21079999999999999	0.54239999999999999	0.0487	5
2010-07-01 00:00:00+02	10	23	10	0.42399999999999999	3.0219999999999998	0.19839999999999999	0.4904	0.049299999999999997	5
2010-07-01 00:00:00+02	10	23	11	0.41199999999999998	2.5139999999999998	0.17580000000000001	0.42249999999999999	0.050000000000000003	5
2010-07-01 00:00:00+02	10	23	12	0.41399999999999998	2.4649999999999999	0.17150000000000001	0.4133	0.049500000000000002	5
2010-07-01 00:00:00+02	10	23	13	0.41199999999999998	2.4470000000000001	0.1676	0.40250000000000002	0.048599999999999997	5
2010-07-01 00:00:00+02	10	23	14	0.42299999999999999	2.5510000000000002	0.1721	0.42409999999999998	0.048500000000000001	5
2010-07-01 00:00:00+02	10	23	15	0.42899999999999999	2.5670000000000002	0.18090000000000001	0.45300000000000001	0.050700000000000002	5
2010-07-01 00:00:00+02	10	23	16	0.439	2.8900000000000001	0.19839999999999999	0.50839999999999996	0.050999999999999997	5
2010-07-01 00:00:00+02	10	23	17	0.44700000000000001	3.827	0.23150000000000001	0.60509999999999997	0.048000000000000001	5
2010-07-01 00:00:00+02	10	23	18	0.44700000000000001	3.8700000000000001	0.23069999999999999	0.60370000000000001	0.047399999999999998	5
2010-07-01 00:00:00+02	10	23	19	0.439	3.8690000000000002	0.24709999999999999	0.6341	0.050799999999999998	5
2010-07-01 00:00:00+02	10	23	20	0.435	4.1929999999999996	0.26900000000000002	0.68310000000000004	0.051799999999999999	5
2010-07-01 00:00:00+02	10	23	21	0.44500000000000001	4.3010000000000002	0.25669999999999998	0.66869999999999996	0.048399999999999999	5
2010-07-01 00:00:00+02	10	23	22	0.44600000000000001	3.8980000000000001	0.23669999999999999	0.61770000000000003	0.048300000000000003	5
2010-07-01 00:00:00+02	10	23	23	0.46300000000000002	3.391	0.22259999999999999	0.60709999999999997	0.050700000000000002	5
2010-07-01 00:00:00+02	10	23	24	0.45600000000000002	3.2010000000000001	0.2031	0.54349999999999998	0.048399999999999999	5
2010-07-01 00:00:00+02	10	23	25	0.46000000000000002	3.532	0.20219999999999999	0.54730000000000001	0.044600000000000001	5
2010-07-01 00:00:00+02	10	23	26	0.45200000000000001	3.8039999999999998	0.20710000000000001	0.54920000000000002	0.043099999999999999	5
2010-07-01 00:00:00+02	10	23	27	0.437	3.5979999999999999	0.2094	0.53469999999999995	0.045499999999999999	5
2010-07-01 00:00:00+02	10	23	28	0.435	3.3500000000000001	0.2084	0.52890000000000004	0.047899999999999998	5
2010-07-01 00:00:00+02	10	23	29	0.44800000000000001	3.6080000000000001	0.22900000000000001	0.60029999999999994	0.049700000000000001	5
2010-07-01 00:00:00+02	10	23	30	0.443	3.6880000000000002	0.2235	0.57840000000000003	0.047699999999999999	5
2010-07-01 00:00:00+02	10	23	31	0.44800000000000001	3.9420000000000002	0.20680000000000001	0.54190000000000005	0.041799999999999997	5
2010-07-01 00:00:00+02	10	23	32	0.45000000000000001	3.9380000000000002	0.2041	0.53769999999999996	0.041300000000000003	5
2010-07-01 00:00:00+02	10	23	33	0.437	3.8050000000000002	0.21079999999999999	0.53790000000000004	0.043900000000000002	5
2010-07-01 00:00:00+02	10	23	34	0.432	3.161	0.2049	0.51629999999999998	0.049200000000000001	5
2010-07-01 00:00:00+02	10	23	35	0.42799999999999999	2.7109999999999999	0.20050000000000001	0.501	0.053999999999999999	5
2010-07-01 00:00:00+02	10	23	36	0.441	2.5369999999999999	0.1958	0.50460000000000005	0.055399999999999998	5
2010-07-01 00:00:00+02	10	23	37	0.45300000000000001	2.956	0.20630000000000001	0.54759999999999998	0.052200000000000003	5
2010-07-01 00:00:00+02	10	23	38	0.46899999999999997	3.3730000000000002	0.23630000000000001	0.6532	0.053999999999999999	5
2010-07-01 00:00:00+02	10	23	39	0.47099999999999997	3.9580000000000002	0.26219999999999999	0.72929999999999995	0.052900000000000003	5
2010-07-01 00:00:00+02	10	23	40	0.46500000000000002	4.2590000000000003	0.25690000000000002	0.70389999999999997	0.048899999999999999	5
2010-07-01 00:00:00+02	10	23	41	0.45300000000000001	4.3250000000000002	0.2455	0.65180000000000005	0.046100000000000002	5
2010-07-01 00:00:00+02	10	23	42	0.44800000000000001	4.242	0.22739999999999999	0.59689999999999999	0.043400000000000001	5
2010-07-01 00:00:00+02	10	23	43	0.46300000000000002	4.0899999999999999	0.2177	0.59309999999999996	0.042799999999999998	5
2010-07-01 00:00:00+02	10	23	44	0.45900000000000002	3.742	0.21679999999999999	0.58409999999999995	0.045699999999999998	5
2010-07-01 00:00:00+02	10	23	45	0.40799999999999997	2.6709999999999998	0.1958	0.4662	0.0533	5
2010-07-01 00:00:00+02	10	23	46	0.38800000000000001	1.6220000000000001	0.1552	0.35199999999999998	0.059200000000000003	5
2010-07-01 00:00:00+02	10	23	47	0.377	1.351	0.1434	0.31680000000000003	0.060999999999999999	5
2010-07-01 00:00:00+02	10	23	48	0.41699999999999998	1.968	0.1628	0.3957	0.054800000000000001	5
2010-07-01 00:00:00+02	10	23	49	0.442	3.1389999999999998	0.18720000000000001	0.4839	0.045199999999999997	5
2010-07-01 00:00:00+02	10	23	50	0.439	3.3999999999999999	0.21510000000000001	0.5524	0.048899999999999999	5
2010-07-01 00:00:00+02	10	23	51	0.41499999999999998	2.8889999999999998	0.21099999999999999	0.51029999999999998	0.054300000000000001	5
2010-07-01 00:00:00+02	10	23	52	0.40600000000000003	2.8780000000000001	0.20469999999999999	0.48399999999999999	0.0528	5
2010-07-01 00:00:00+02	10	23	53	0.41999999999999998	3.1720000000000002	0.2172	0.53190000000000004	0.0521	5
2010-07-01 00:00:00+02	10	23	54	0.41199999999999998	3.431	0.2145	0.51490000000000002	0.048399999999999999	5
2010-07-01 00:00:00+02	10	23	55	0.42499999999999999	3.593	0.20880000000000001	0.51759999999999995	0.045400000000000003	5
2010-07-01 00:00:00+02	10	23	56	0.438	3.8849999999999998	0.2041	0.52200000000000002	0.041799999999999997	5
2010-07-01 00:00:00+02	10	23	57	0.46400000000000002	3.5779999999999998	0.19589999999999999	0.53569999999999995	0.042799999999999998	5
2010-07-01 00:00:00+02	10	23	58	0.45300000000000001	3.2770000000000001	0.19620000000000001	0.52080000000000004	0.045900000000000003	5
2010-07-01 00:00:00+02	10	23	59	0.439	3.1190000000000002	0.19170000000000001	0.49109999999999998	0.0465	5
2010-07-01 00:00:00+02	10	23	60	0.434	3.0430000000000001	0.1893	0.47989999999999999	0.046800000000000001	5
2010-07-01 00:00:00+02	10	23	61	0.42999999999999999	3.597	0.2099	0.52729999999999999	0.045699999999999998	5
2010-07-01 00:00:00+02	10	23	62	0.432	3.6930000000000001	0.22589999999999999	0.56950000000000001	0.048099999999999997	5
2010-07-01 00:00:00+02	10	23	63	0.42699999999999999	2.8140000000000001	0.21310000000000001	0.53069999999999995	0.055899999999999998	5
2010-07-01 00:00:00+02	10	23	64	0.441	2.5859999999999999	0.19950000000000001	0.51380000000000003	0.055599999999999997	5
2010-07-01 00:00:00+02	10	23	65	0.45700000000000002	3.097	0.19550000000000001	0.52529999999999999	0.047699999999999999	5
2010-07-01 00:00:00+02	10	23	66	0.45500000000000002	3.7469999999999999	0.1915	0.51149999999999995	0.040300000000000002	5
2010-07-01 00:00:00+02	10	23	67	0.436	3.5129999999999999	0.18129999999999999	0.46129999999999999	0.0402	5
2010-07-01 00:00:00+02	10	23	68	0.42599999999999999	3.1240000000000001	0.17530000000000001	0.4355	0.042500000000000003	5
2010-07-01 00:00:00+02	10	23	69	0.40799999999999997	3.0350000000000001	0.18190000000000001	0.43230000000000002	0.045100000000000001	5
2010-07-01 00:00:00+02	10	23	70	0.40699999999999997	3.4079999999999999	0.18479999999999999	0.4385	0.0419	5
2010-07-01 00:00:00+02	10	23	71	0.42899999999999999	3.645	0.1855	0.46429999999999999	0.039899999999999998	5
2010-07-01 00:00:00+02	10	23	72	0.45200000000000001	3.9020000000000001	0.2006	0.53110000000000002	0.040899999999999999	5
2010-07-01 00:00:00+02	10	23	73	0.45400000000000001	3.8159999999999998	0.19819999999999999	0.52739999999999998	0.041099999999999998	5
2010-07-01 00:00:00+02	10	23	74	0.45600000000000002	3.7360000000000002	0.1888	0.50549999999999995	0.039899999999999998	5
2010-07-01 00:00:00+02	10	23	75	0.45300000000000001	3.536	0.19550000000000001	0.51949999999999996	0.043099999999999999	5
2010-07-01 00:00:00+02	10	23	76	0.45100000000000001	3.6469999999999998	0.20100000000000001	0.53169999999999995	0.043299999999999998	5
2010-07-01 00:00:00+02	10	23	77	0.46600000000000003	4.2009999999999996	0.1956	0.5363	0.037600000000000001	5
2010-07-01 00:00:00+02	10	23	78	0.45000000000000001	3.8690000000000002	0.1913	0.50419999999999998	0.039300000000000002	5
2010-07-01 00:00:00+02	10	23	79	0.42999999999999999	2.48	0.1641	0.41149999999999998	0.047199999999999999	5
2010-07-01 00:00:00+02	10	23	80	0.41999999999999998	2.327	0.16739999999999999	0.40989999999999999	0.050299999999999997	5
2010-07-01 00:00:00+02	10	23	81	0.42199999999999999	2.3700000000000001	0.16650000000000001	0.40989999999999999	0.049399999999999999	5
2010-07-01 00:00:00+02	10	23	82	0.42399999999999999	3.0270000000000001	0.17519999999999999	0.43259999999999998	0.043499999999999997	5
2010-07-01 00:00:00+02	10	23	83	0.433	3.4079999999999999	0.1772	0.44740000000000002	0.0402	5
2010-07-01 00:00:00+02	10	23	84	0.44	3.4510000000000001	0.18679999999999999	0.47989999999999999	0.042000000000000003	5
2010-07-01 00:00:00+02	10	23	85	0.44500000000000001	3.1200000000000001	0.18049999999999999	0.47020000000000001	0.043799999999999999	5
2010-07-01 00:00:00+02	10	23	86	0.45500000000000002	3.1800000000000002	0.18579999999999999	0.4955	0.044499999999999998	5
2010-07-01 00:00:00+02	10	23	87	0.45800000000000002	3.6779999999999999	0.20480000000000001	0.55069999999999997	0.043799999999999999	5
2010-07-01 00:00:00+02	10	23	88	0.45600000000000002	3.8580000000000001	0.2104	0.5625	0.043299999999999998	5
2010-07-01 00:00:00+02	10	23	89	0.45500000000000002	3.9159999999999999	0.22450000000000001	0.59960000000000002	0.045699999999999998	5
2010-07-01 00:00:00+02	10	23	90	0.46400000000000002	4.4020000000000001	0.23699999999999999	0.64700000000000002	0.043900000000000002	5
2010-07-01 00:00:00+02	10	23	91	0.46600000000000003	4.2359999999999998	0.2351	0.64580000000000004	0.044900000000000002	5
2010-07-01 00:00:00+02	10	23	92	0.47099999999999997	4.0499999999999998	0.2404	0.66790000000000005	0.047600000000000003	5
2010-07-01 00:00:00+02	10	23	93	0.47499999999999998	4.2949999999999999	0.2475	0.69610000000000005	0.046699999999999998	5
2010-07-01 00:00:00+02	10	23	94	0.47199999999999998	4.4000000000000004	0.24010000000000001	0.66949999999999998	0.044499999999999998	5
2010-07-01 00:00:00+02	10	23	95	0.46600000000000003	4.4900000000000002	0.24099999999999999	0.66149999999999998	0.043900000000000002	5
2010-07-01 00:00:00+02	10	23	96	0.46300000000000002	4.1040000000000001	0.2346	0.63939999999999997	0.045999999999999999	5
2010-07-01 00:00:00+02	10	23	97	0.44	3.423	0.2213	0.56899999999999995	0.050000000000000003	5
2010-07-01 00:00:00+02	10	23	98	0.45800000000000002	3.7309999999999999	0.24030000000000001	0.64610000000000001	0.050799999999999998	5
2010-07-01 00:00:00+02	10	23	99	0.44600000000000001	3.7629999999999999	0.2525	0.65969999999999995	0.052999999999999999	5
2010-07-01 00:00:00+02	10	23	100	0.442	3.3999999999999999	0.2271	0.58730000000000004	0.0516	5
2010-07-01 00:00:00+02	10	23	101	0.443	3.2480000000000002	0.20899999999999999	0.54120000000000001	0.049200000000000001	5
2010-07-01 00:00:00+02	10	23	102	0.45900000000000002	3.6579999999999999	0.21740000000000001	0.5867	0.046699999999999998	5
2010-07-01 00:00:00+02	10	23	103	0.45600000000000002	3.5670000000000002	0.22570000000000001	0.60429999999999995	0.049399999999999999	5
2010-07-01 00:00:00+02	10	23	104	0.46200000000000002	3.3090000000000002	0.22689999999999999	0.61719999999999997	0.052699999999999997	5
2010-07-01 00:00:00+02	10	23	105	0.45700000000000002	3.669	0.25080000000000002	0.67279999999999995	0.053699999999999998	5
2010-07-01 00:00:00+02	11	24	1	0.435	3.875	0.24360000000000001	0.61819999999999997	0.050000000000000003	5
2010-07-01 00:00:00+02	11	24	2	0.44400000000000001	4.1079999999999997	0.23269999999999999	0.60450000000000004	0.045600000000000002	5
2010-07-01 00:00:00+02	11	24	3	0.435	3.7370000000000001	0.221	0.56140000000000001	0.046699999999999998	5
2010-07-01 00:00:00+02	11	24	4	0.45200000000000001	3.3730000000000002	0.216	0.57169999999999999	0.049399999999999999	5
2010-07-01 00:00:00+02	11	24	5	0.44500000000000001	3.508	0.22239999999999999	0.57930000000000004	0.049299999999999997	5
2010-07-01 00:00:00+02	11	24	6	0.45700000000000002	3.8679999999999999	0.2364	0.63419999999999999	0.048599999999999997	5
2010-07-01 00:00:00+02	11	24	7	0.45400000000000001	4.532	0.26190000000000002	0.69710000000000005	0.047300000000000002	5
2010-07-01 00:00:00+02	11	24	8	0.45300000000000001	4.431	0.26019999999999999	0.69130000000000003	0.047899999999999998	5
2010-07-01 00:00:00+02	11	24	9	0.45900000000000002	4.4000000000000004	0.26379999999999998	0.71220000000000006	0.048899999999999999	5
2010-07-01 00:00:00+02	11	24	10	0.45800000000000002	4.1559999999999997	0.2727	0.73319999999999996	0.052900000000000003	5
2010-07-01 00:00:00+02	11	24	11	0.439	3.8340000000000001	0.26750000000000002	0.68569999999999998	0.055300000000000002	5
2010-07-01 00:00:00+02	11	24	12	0.42499999999999999	4.0279999999999996	0.25409999999999999	0.63049999999999995	0.050500000000000003	5
2010-07-01 00:00:00+02	11	24	13	0.40699999999999997	3.7650000000000001	0.23130000000000001	0.54820000000000002	0.048500000000000001	5
2010-07-01 00:00:00+02	11	24	14	0.41399999999999998	3.3370000000000002	0.2069	0.49919999999999998	0.047699999999999999	5
2010-07-01 00:00:00+02	11	24	15	0.437	3.6320000000000001	0.2132	0.54420000000000002	0.045999999999999999	5
2010-07-01 00:00:00+02	11	24	16	0.44400000000000001	3.5640000000000001	0.23730000000000001	0.61629999999999996	0.051999999999999998	5
2010-07-01 00:00:00+02	11	24	17	0.44600000000000001	3.3620000000000001	0.23849999999999999	0.62239999999999995	0.054699999999999999	5
2010-07-01 00:00:00+02	11	24	18	0.44400000000000001	3.5910000000000002	0.23860000000000001	0.61980000000000002	0.051999999999999998	5
2010-07-01 00:00:00+02	11	24	19	0.45200000000000001	3.9239999999999999	0.23680000000000001	0.62749999999999995	0.048099999999999997	5
2010-07-01 00:00:00+02	11	24	20	0.45200000000000001	3.8889999999999998	0.2278	0.60289999999999999	0.046600000000000003	5
2010-07-01 00:00:00+02	11	24	21	0.436	3.6909999999999998	0.22270000000000001	0.5675	0.047500000000000001	5
2010-07-01 00:00:00+02	11	24	22	0.42699999999999999	3.1579999999999999	0.20530000000000001	0.51170000000000004	0.049399999999999999	5
2010-07-01 00:00:00+02	11	24	23	0.435	3.1539999999999999	0.19589999999999999	0.49780000000000002	0.047199999999999999	5
2010-07-01 00:00:00+02	11	24	24	0.439	3.484	0.20430000000000001	0.52400000000000002	0.045600000000000002	5
2010-07-01 00:00:00+02	11	24	25	0.42599999999999999	3.613	0.20810000000000001	0.51719999999999999	0.045100000000000001	5
2010-07-01 00:00:00+02	11	24	26	0.41999999999999998	3.7570000000000001	0.20549999999999999	0.50260000000000005	0.043200000000000002	5
2010-07-01 00:00:00+02	11	24	27	0.439	4.3949999999999996	0.2213	0.56789999999999996	0.041000000000000002	5
2010-07-01 00:00:00+02	11	24	28	0.438	4.452	0.2319	0.59379999999999999	0.042500000000000003	5
2010-07-01 00:00:00+02	11	24	29	0.433	3.8479999999999999	0.22509999999999999	0.56820000000000004	0.046399999999999997	5
2010-07-01 00:00:00+02	11	24	30	0.42399999999999999	3.4460000000000002	0.22850000000000001	0.56540000000000001	0.051400000000000001	5
2010-07-01 00:00:00+02	11	24	31	0.42699999999999999	3.6339999999999999	0.22750000000000001	0.56669999999999998	0.049099999999999998	5
2010-07-01 00:00:00+02	11	24	32	0.42899999999999999	3.7200000000000002	0.2301	0.5756	0.0487	5
2010-07-01 00:00:00+02	11	24	33	0.437	3.343	0.2319	0.59160000000000001	0.053400000000000003	5
2010-07-01 00:00:00+02	11	24	34	0.437	3.4169999999999998	0.2301	0.58789999999999998	0.0521	5
2010-07-01 00:00:00+02	11	24	35	0.436	3.2109999999999999	0.22539999999999999	0.57369999999999999	0.053499999999999999	5
2010-07-01 00:00:00+02	11	24	36	0.435	3.2599999999999998	0.22550000000000001	0.57269999999999999	0.052900000000000003	5
2010-07-01 00:00:00+02	11	24	37	0.42799999999999999	3.2599999999999998	0.22140000000000001	0.55269999999999997	0.051999999999999998	5
2010-07-01 00:00:00+02	11	24	38	0.441	3.5569999999999999	0.21929999999999999	0.56559999999999999	0.048099999999999997	5
2010-07-01 00:00:00+02	11	24	39	0.42699999999999999	3.548	0.22459999999999999	0.55879999999999996	0.049399999999999999	5
2010-07-01 00:00:00+02	11	24	40	0.42799999999999999	3.3450000000000002	0.2152	0.53710000000000002	0.049500000000000002	5
2010-07-01 00:00:00+02	11	24	41	0.42499999999999999	3.0350000000000001	0.2031	0.50309999999999999	0.050299999999999997	5
2010-07-01 00:00:00+02	11	24	42	0.40000000000000002	2.5950000000000002	0.19409999999999999	0.45269999999999999	0.053999999999999999	5
2010-07-01 00:00:00+02	11	24	43	0.38200000000000001	2.2269999999999999	0.17910000000000001	0.40029999999999999	0.055500000000000001	5
2010-07-01 00:00:00+02	11	24	44	0.41199999999999998	3.1779999999999999	0.19220000000000001	0.46160000000000001	0.045999999999999999	5
2010-07-01 00:00:00+02	11	24	45	0.44400000000000001	3.956	0.22839999999999999	0.59350000000000003	0.046100000000000002	5
2010-07-01 00:00:00+02	11	24	46	0.44600000000000001	3.3959999999999999	0.24629999999999999	0.64290000000000003	0.056000000000000001	5
2010-07-01 00:00:00+02	11	24	47	0.432	2.9540000000000002	0.251	0.63349999999999995	0.063500000000000001	5
2010-07-01 00:00:00+02	11	24	48	0.41099999999999998	2.54	0.22259999999999999	0.53290000000000004	0.062899999999999998	5
2010-07-01 00:00:00+02	11	24	49	0.374	1.885	0.1757	0.38579999999999998	0.060900000000000003	5
2010-07-01 00:00:00+02	11	24	50	0.372	1.5469999999999999	0.16270000000000001	0.35580000000000001	0.063899999999999998	5
2010-07-01 00:00:00+02	11	24	51	0.40000000000000002	2.0760000000000001	0.1822	0.4254	0.059200000000000003	5
2010-07-01 00:00:00+02	11	24	52	0.41699999999999998	2.5030000000000001	0.1976	0.48020000000000002	0.056399999999999999	5
2010-07-01 00:00:00+02	11	24	53	0.434	2.9489999999999998	0.2029	0.51400000000000001	0.051400000000000001	5
2010-07-01 00:00:00+02	11	24	54	0.432	3.3039999999999998	0.20849999999999999	0.52539999999999998	0.048399999999999999	5
2010-07-01 00:00:00+02	11	24	55	0.42899999999999999	3.2799999999999998	0.20519999999999999	0.51319999999999999	0.048000000000000001	5
2010-07-01 00:00:00+02	11	24	56	0.45000000000000001	3.5510000000000002	0.2157	0.56899999999999995	0.047399999999999998	5
2010-07-01 00:00:00+02	11	24	57	0.45000000000000001	3.895	0.23719999999999999	0.625	0.048500000000000001	5
2010-07-01 00:00:00+02	11	24	58	0.42999999999999999	3.141	0.22770000000000001	0.57079999999999997	0.055	5
2010-07-01 00:00:00+02	11	24	59	0.40999999999999998	2.4740000000000002	0.20230000000000001	0.48330000000000001	0.058200000000000002	5
2010-07-01 00:00:00+02	11	24	60	0.40200000000000002	2.1789999999999998	0.18479999999999999	0.43330000000000002	0.058099999999999999	5
2010-07-01 00:00:00+02	11	24	61	0.41799999999999998	2.6269999999999998	0.18279999999999999	0.44479999999999997	0.0504	5
2010-07-01 00:00:00+02	11	24	62	0.41399999999999998	3.1110000000000002	0.19259999999999999	0.46510000000000001	0.046800000000000001	5
2010-07-01 00:00:00+02	11	24	63	0.40600000000000003	2.9279999999999999	0.19359999999999999	0.45860000000000001	0.049299999999999997	5
2010-07-01 00:00:00+02	11	24	64	0.38100000000000001	1.9890000000000001	0.17150000000000001	0.3826	0.0574	5
2010-07-01 00:00:00+02	11	24	65	0.379	1.8049999999999999	0.16500000000000001	0.36630000000000001	0.058799999999999998	5
2010-07-01 00:00:00+02	11	24	66	0.40000000000000002	2.0190000000000001	0.17169999999999999	0.40039999999999998	0.056899999999999999	5
2010-07-01 00:00:00+02	11	24	67	0.41399999999999998	2.0680000000000001	0.17169999999999999	0.41470000000000001	0.056000000000000001	5
2010-07-01 00:00:00+02	11	24	68	0.40600000000000003	2.6339999999999999	0.19289999999999999	0.45650000000000002	0.053100000000000001	5
2010-07-01 00:00:00+02	11	24	69	0.42799999999999999	3.3380000000000001	0.21779999999999999	0.54400000000000004	0.050200000000000002	5
2010-07-01 00:00:00+02	11	24	70	0.41699999999999998	3.0590000000000002	0.21790000000000001	0.52929999999999999	0.053699999999999998	5
2010-07-01 00:00:00+02	11	24	71	0.40000000000000002	2.552	0.20549999999999999	0.47960000000000003	0.0579	5
2010-07-01 00:00:00+02	11	24	72	0.39500000000000002	2.1989999999999998	0.19109999999999999	0.44040000000000001	0.059799999999999999	5
2010-07-01 00:00:00+02	11	24	73	0.39700000000000002	2.1819999999999999	0.17169999999999999	0.39789999999999998	0.053999999999999999	5
2010-07-01 00:00:00+02	11	24	74	0.42899999999999999	2.359	0.1777	0.44500000000000001	0.052900000000000003	5
2010-07-01 00:00:00+02	11	24	75	0.436	2.827	0.21859999999999999	0.55710000000000004	0.057099999999999998	5
2010-07-01 00:00:00+02	11	24	76	0.42499999999999999	2.625	0.23069999999999999	0.57150000000000001	0.063600000000000004	5
2010-07-01 00:00:00+02	11	24	77	0.42399999999999999	2.883	0.24690000000000001	0.61080000000000001	0.063600000000000004	5
2010-07-01 00:00:00+02	11	24	78	0.42899999999999999	3.452	0.24079999999999999	0.60319999999999996	0.054100000000000002	5
2010-07-01 00:00:00+02	11	24	79	0.42499999999999999	3.2469999999999999	0.2162	0.53520000000000001	0.050900000000000001	5
2010-07-01 00:00:00+02	11	24	80	0.42199999999999999	2.9100000000000001	0.20649999999999999	0.50760000000000005	0.0528	5
2010-07-01 00:00:00+02	11	24	81	0.40699999999999997	2.7229999999999999	0.19359999999999999	0.4592	0.051999999999999998	5
2010-07-01 00:00:00+02	11	24	82	0.38	2.113	0.1749	0.38940000000000002	0.0562	5
2010-07-01 00:00:00+02	11	24	83	0.36199999999999999	2.1139999999999999	0.17030000000000001	0.36370000000000002	0.054699999999999999	5
2010-07-01 00:00:00+02	11	24	84	0.377	2.0539999999999998	0.17280000000000001	0.3821	0.056599999999999998	5
2010-07-01 00:00:00+02	11	24	85	0.39000000000000001	2.0499999999999998	0.1661	0.37830000000000003	0.0545	5
2010-07-01 00:00:00+02	11	24	86	0.38300000000000001	2.0640000000000001	0.1603	0.35970000000000002	0.052299999999999999	5
2010-07-01 00:00:00+02	11	24	87	0.35999999999999999	1.5860000000000001	0.15459999999999999	0.32900000000000001	0.059799999999999999	5
2010-07-01 00:00:00+02	11	24	88	0.378	1.7669999999999999	0.1641	0.36380000000000001	0.059299999999999999	5
2010-07-01 00:00:00+02	11	24	89	0.40999999999999998	2.3439999999999999	0.184	0.43969999999999998	0.055	5
2010-07-01 00:00:00+02	11	24	90	0.40600000000000003	3.0539999999999998	0.2009	0.47560000000000002	0.049599999999999998	5
2010-07-01 00:00:00+02	11	24	91	0.42299999999999999	3.052	0.19800000000000001	0.4884	0.048899999999999999	5
2010-07-01 00:00:00+02	11	24	92	0.43099999999999999	3.242	0.21429999999999999	0.53949999999999998	0.050500000000000003	5
2010-07-01 00:00:00+02	11	24	93	0.442	2.956	0.22559999999999999	0.58250000000000002	0.057000000000000002	5
2010-07-01 00:00:00+02	11	24	94	0.42399999999999999	3.081	0.22459999999999999	0.55469999999999997	0.055	5
2010-07-01 00:00:00+02	11	24	95	0.40899999999999997	3.6259999999999999	0.2248	0.53580000000000005	0.048599999999999997	5
2010-07-01 00:00:00+02	11	24	96	0.41199999999999998	3.4470000000000001	0.20960000000000001	0.50339999999999996	0.047100000000000003	5
2010-07-01 00:00:00+02	11	24	97	0.41999999999999998	3.4630000000000001	0.20399999999999999	0.50009999999999999	0.045699999999999998	5
2010-07-01 00:00:00+02	11	24	98	0.438	3.4820000000000002	0.21479999999999999	0.55020000000000002	0.047899999999999998	5
2010-07-01 00:00:00+02	11	24	99	0.436	3.1629999999999998	0.21609999999999999	0.5504	0.051900000000000002	5
2010-07-01 00:00:00+02	11	24	100	0.437	3.4420000000000002	0.21290000000000001	0.54390000000000005	0.047899999999999998	5
2010-07-01 00:00:00+02	11	24	101	0.436	3.7149999999999999	0.22009999999999999	0.55979999999999996	0.046699999999999998	5
2010-07-01 00:00:00+02	11	24	102	0.41599999999999998	3.5830000000000002	0.20649999999999999	0.50019999999999998	0.045100000000000001	5
2010-07-01 00:00:00+02	11	24	103	0.41599999999999998	3.544	0.19889999999999999	0.48280000000000001	0.043799999999999999	5
2010-07-01 00:00:00+02	12	25	1	0.44700000000000001	3.9940000000000002	0.26729999999999998	0.69869999999999999	0.053499999999999999	5
2010-07-01 00:00:00+02	12	25	2	0.438	3.8079999999999998	0.24970000000000001	0.63880000000000003	0.051900000000000002	5
2010-07-01 00:00:00+02	12	25	3	0.438	3.8220000000000001	0.23419999999999999	0.59940000000000004	0.048599999999999997	5
2010-07-01 00:00:00+02	12	25	4	0.44400000000000001	3.8290000000000002	0.24340000000000001	0.6321	0.0504	5
2010-07-01 00:00:00+02	12	25	5	0.44600000000000001	4.1500000000000004	0.25380000000000003	0.66310000000000002	0.049299999999999997	5
2010-07-01 00:00:00+02	12	25	6	0.434	4.6760000000000002	0.2636	0.66739999999999999	0.0465	5
2010-07-01 00:00:00+02	12	25	7	0.44400000000000001	4.4969999999999999	0.25700000000000001	0.66669999999999996	0.046800000000000001	5
2010-07-01 00:00:00+02	12	25	8	0.442	4.4390000000000001	0.24740000000000001	0.63959999999999995	0.045499999999999999	5
2010-07-01 00:00:00+02	12	25	9	0.44800000000000001	4.3849999999999998	0.24340000000000001	0.6381	0.045199999999999997	5
2010-07-01 00:00:00+02	12	25	10	0.44400000000000001	4.3330000000000002	0.25280000000000002	0.65700000000000003	0.047399999999999998	5
2010-07-01 00:00:00+02	12	25	11	0.45300000000000001	4.532	0.2485	0.66010000000000002	0.044900000000000002	5
2010-07-01 00:00:00+02	12	25	12	0.443	4.4779999999999998	0.25390000000000001	0.65790000000000004	0.046300000000000001	5
2010-07-01 00:00:00+02	12	25	13	0.433	4.4260000000000002	0.26390000000000002	0.66779999999999995	0.048599999999999997	5
2010-07-01 00:00:00+02	12	25	14	0.42499999999999999	4.3700000000000001	0.25119999999999998	0.62239999999999995	0.046800000000000001	5
2010-07-01 00:00:00+02	12	25	15	0.437	4.4480000000000004	0.2387	0.60880000000000001	0.043799999999999999	5
2010-07-01 00:00:00+02	12	25	16	0.44800000000000001	4.8040000000000003	0.25380000000000003	0.66559999999999997	0.043700000000000003	5
2010-07-01 00:00:00+02	12	25	17	0.436	4.2119999999999997	0.26519999999999999	0.67479999999999996	0.050900000000000001	5
2010-07-01 00:00:00+02	12	25	18	0.435	3.8690000000000002	0.2606	0.66259999999999997	0.053499999999999999	5
2010-07-01 00:00:00+02	12	25	19	0.437	3.903	0.26079999999999998	0.66510000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	12	25	20	0.435	3.8799999999999999	0.2306	0.5857	0.047300000000000002	5
2010-07-01 00:00:00+02	12	25	21	0.436	3.9649999999999999	0.21970000000000001	0.55869999999999997	0.044200000000000003	5
2010-07-01 00:00:00+02	12	25	22	0.432	3.8519999999999999	0.22819999999999999	0.57509999999999994	0.047	5
2010-07-01 00:00:00+02	12	25	23	0.42999999999999999	3.6869999999999998	0.22470000000000001	0.56420000000000003	0.047899999999999998	5
2010-07-01 00:00:00+02	12	25	24	0.42199999999999999	3.6970000000000001	0.2208	0.54279999999999995	0.047	5
2010-07-01 00:00:00+02	12	25	25	0.40899999999999997	3.1339999999999999	0.20849999999999999	0.49730000000000002	0.0504	5
2010-07-01 00:00:00+02	12	25	26	0.40200000000000002	2.7949999999999999	0.20610000000000001	0.48370000000000002	0.054300000000000001	5
2010-07-01 00:00:00+02	12	25	27	0.42299999999999999	3.234	0.21970000000000001	0.5413	0.051900000000000002	5
2010-07-01 00:00:00+02	12	25	28	0.42799999999999999	3.6059999999999999	0.24879999999999999	0.621	0.053999999999999999	5
2010-07-01 00:00:00+02	12	25	29	0.41999999999999998	3.242	0.25690000000000002	0.62819999999999998	0.060600000000000001	5
2010-07-01 00:00:00+02	12	25	30	0.42999999999999999	3.137	0.25719999999999998	0.64539999999999997	0.062199999999999998	5
2010-07-01 00:00:00+02	12	25	31	0.43099999999999999	3.4119999999999999	0.26069999999999999	0.65620000000000001	0.0591	5
2010-07-01 00:00:00+02	12	25	32	0.42299999999999999	3.3580000000000001	0.26129999999999998	0.64510000000000001	0.059999999999999998	5
2010-07-01 00:00:00+02	12	25	33	0.42899999999999999	3.2349999999999999	0.26889999999999997	0.67259999999999998	0.063500000000000001	5
2010-07-01 00:00:00+02	12	25	34	0.436	3.6899999999999999	0.2918	0.74390000000000001	0.062199999999999998	5
2010-07-01 00:00:00+02	12	25	35	0.434	4.3869999999999996	0.28960000000000002	0.73350000000000004	0.053800000000000001	5
2010-07-01 00:00:00+02	12	25	36	0.442	4.3460000000000001	0.28100000000000003	0.72550000000000003	0.052600000000000001	5
2010-07-01 00:00:00+02	12	25	37	0.442	3.605	0.28499999999999998	0.73650000000000004	0.061899999999999997	5
2010-07-01 00:00:00+02	12	25	38	0.42699999999999999	3.2330000000000001	0.2792	0.69540000000000002	0.0659	5
2010-07-01 00:00:00+02	12	25	39	0.41399999999999998	3.601	0.25359999999999999	0.61270000000000002	0.055100000000000003	5
2010-07-01 00:00:00+02	12	25	40	0.42399999999999999	4.0789999999999997	0.22509999999999999	0.55689999999999995	0.044299999999999999	5
2010-07-01 00:00:00+02	12	25	41	0.41499999999999998	4.5289999999999999	0.22750000000000001	0.55100000000000005	0.041200000000000001	5
2010-07-01 00:00:00+02	12	25	42	0.42599999999999999	4.5069999999999997	0.23130000000000001	0.5746	0.042000000000000003	5
2010-07-01 00:00:00+02	12	25	43	0.432	4.6550000000000002	0.2407	0.60740000000000005	0.042599999999999999	5
2010-07-01 00:00:00+02	12	25	44	0.442	4.4450000000000003	0.2601	0.67259999999999998	0.047800000000000002	5
2010-07-01 00:00:00+02	12	25	45	0.45200000000000001	4.2149999999999999	0.27439999999999998	0.72709999999999997	0.052600000000000001	5
2010-07-01 00:00:00+02	12	25	46	0.45300000000000001	4.3200000000000003	0.27410000000000001	0.72809999999999997	0.051499999999999997	5
2010-07-01 00:00:00+02	12	25	47	0.443	3.8530000000000002	0.28939999999999999	0.75	0.0596	5
2010-07-01 00:00:00+02	12	25	48	0.438	3.5339999999999998	0.2984	0.76270000000000004	0.065799999999999997	5
2010-07-01 00:00:00+02	12	25	49	0.42899999999999999	3.6110000000000002	0.2873	0.71840000000000004	0.062300000000000001	5
2010-07-01 00:00:00+02	12	25	50	0.435	3.9630000000000001	0.27450000000000002	0.69689999999999996	0.055300000000000002	5
2010-07-01 00:00:00+02	12	25	51	0.44600000000000001	3.5009999999999999	0.2747	0.71679999999999999	0.060999999999999999	5
2010-07-01 00:00:00+02	12	25	52	0.44400000000000001	3.4900000000000002	0.27339999999999998	0.71030000000000004	0.060900000000000003	5
2010-07-01 00:00:00+02	12	25	53	0.443	3.9950000000000001	0.28299999999999997	0.73250000000000004	0.0567	5
2010-07-01 00:00:00+02	12	25	54	0.441	3.9129999999999998	0.28170000000000001	0.7258	0.057299999999999997	5
2010-07-01 00:00:00+02	12	25	55	0.42799999999999999	3.0059999999999998	0.27700000000000002	0.69240000000000002	0.069199999999999998	5
2010-07-01 00:00:00+02	12	25	56	0.432	3.3359999999999999	0.31769999999999998	0.80149999999999999	0.073300000000000004	5
2010-07-01 00:00:00+02	12	25	57	0.44	3.835	0.34839999999999999	0.89670000000000005	0.072099999999999997	5
2010-07-01 00:00:00+02	12	25	58	0.435	4.0970000000000004	0.32390000000000002	0.82320000000000004	0.063500000000000001	5
2010-07-01 00:00:00+02	12	25	59	0.443	4.1349999999999998	0.32440000000000002	0.83979999999999999	0.063200000000000006	5
2010-07-01 00:00:00+02	12	25	60	0.44500000000000001	4.2999999999999998	0.34689999999999999	0.90410000000000001	0.0654	5
2010-07-01 00:00:00+02	12	25	61	0.44900000000000001	4.4080000000000004	0.31780000000000003	0.83540000000000003	0.058799999999999998	5
2010-07-01 00:00:00+02	12	25	62	0.44600000000000001	3.9820000000000002	0.27850000000000003	0.72640000000000005	0.055899999999999998	5
2010-07-01 00:00:00+02	12	25	63	0.44400000000000001	3.4409999999999998	0.27439999999999998	0.71289999999999998	0.061800000000000001	5
2010-07-01 00:00:00+02	12	25	64	0.44	3.8519999999999999	0.26960000000000001	0.6925	0.055599999999999997	5
2010-07-01 00:00:00+02	12	25	65	0.45300000000000001	4.7539999999999996	0.2641	0.70179999999999998	0.045900000000000003	5
2010-07-01 00:00:00+02	12	25	66	0.435	4.883	0.26960000000000001	0.68400000000000005	0.0458	5
2010-07-01 00:00:00+02	12	25	67	0.42699999999999999	4.8010000000000002	0.26829999999999998	0.66759999999999997	0.046300000000000001	5
2010-07-01 00:00:00+02	12	25	68	0.43099999999999999	4.7699999999999996	0.2641	0.66359999999999997	0.0458	5
2010-07-01 00:00:00+02	12	25	69	0.45400000000000001	4.5940000000000003	0.26100000000000001	0.69469999999999998	0.046699999999999998	5
2010-07-01 00:00:00+02	12	25	70	0.45600000000000002	4.3650000000000002	0.26540000000000002	0.70950000000000002	0.049500000000000002	5
2010-07-01 00:00:00+02	12	25	71	0.45500000000000002	4.1079999999999997	0.26329999999999998	0.70279999999999998	0.0516	5
2010-07-01 00:00:00+02	12	25	72	0.45300000000000001	3.8929999999999998	0.26269999999999999	0.69850000000000001	0.053699999999999998	5
2010-07-01 00:00:00+02	12	25	73	0.45100000000000001	3.6240000000000001	0.2422	0.6401	0.052400000000000002	5
2010-07-01 00:00:00+02	12	25	74	0.45000000000000001	3.7599999999999998	0.22309999999999999	0.5887	0.046899999999999997	5
2010-07-01 00:00:00+02	12	25	75	0.44900000000000001	3.891	0.23949999999999999	0.62919999999999998	0.049000000000000002	5
2010-07-01 00:00:00+02	12	25	76	0.45300000000000001	3.7170000000000001	0.26140000000000002	0.69479999999999997	0.055399999999999998	5
2010-07-01 00:00:00+02	12	25	77	0.44400000000000001	3.851	0.26179999999999998	0.68030000000000002	0.053999999999999999	5
2010-07-01 00:00:00+02	12	25	78	0.44400000000000001	4.665	0.25750000000000001	0.66779999999999995	0.045400000000000003	5
2010-07-01 00:00:00+02	12	25	79	0.437	4.8250000000000002	0.25869999999999999	0.66010000000000002	0.044400000000000002	5
2010-07-01 00:00:00+02	12	25	80	0.443	4.5640000000000001	0.25109999999999999	0.65129999999999999	0.045100000000000001	5
2010-07-01 00:00:00+02	12	25	81	0.45100000000000001	3.7509999999999999	0.25590000000000002	0.67600000000000005	0.053900000000000003	5
2010-07-01 00:00:00+02	12	25	82	0.439	3.4700000000000002	0.25659999999999999	0.65810000000000002	0.0574	5
2010-07-01 00:00:00+02	12	25	83	0.437	3.3769999999999998	0.2392	0.60999999999999999	0.054600000000000003	5
2010-07-01 00:00:00+02	12	25	84	0.43099999999999999	3.3980000000000001	0.217	0.54510000000000003	0.049299999999999997	5
2010-07-01 00:00:00+02	12	25	85	0.434	3.0529999999999999	0.2099	0.53220000000000001	0.051799999999999999	5
2010-07-01 00:00:00+02	12	25	86	0.438	3.492	0.2311	0.59119999999999995	0.051400000000000001	5
2010-07-01 00:00:00+02	12	25	87	0.442	4.0999999999999996	0.2467	0.63780000000000003	0.048399999999999999	5
2010-07-01 00:00:00+02	12	25	88	0.438	4.3239999999999998	0.25540000000000002	0.65410000000000001	0.048000000000000001	5
2010-07-01 00:00:00+02	12	25	89	0.432	4.1420000000000003	0.2452	0.61799999999999999	0.047699999999999999	5
2010-07-01 00:00:00+02	12	25	90	0.438	4.444	0.23669999999999999	0.60540000000000005	0.043499999999999997	5
2010-07-01 00:00:00+02	12	25	91	0.436	4.4199999999999999	0.24329999999999999	0.62	0.044900000000000002	5
2010-07-01 00:00:00+02	12	25	92	0.42399999999999999	4.1719999999999997	0.2387	0.58979999999999999	0.046199999999999998	5
2010-07-01 00:00:00+02	12	25	93	0.42999999999999999	3.9020000000000001	0.22109999999999999	0.55520000000000003	0.045100000000000001	5
2010-07-01 00:00:00+02	12	25	94	0.434	3.6960000000000002	0.2084	0.52839999999999998	0.044400000000000002	5
2010-07-01 00:00:00+02	12	25	95	0.435	3.278	0.1951	0.49540000000000001	0.045600000000000002	5
2010-07-01 00:00:00+02	12	25	96	0.41899999999999998	3.1389999999999998	0.18440000000000001	0.4506	0.044499999999999998	5
2010-07-01 00:00:00+02	12	25	97	0.41499999999999998	3.105	0.19289999999999999	0.46610000000000001	0.047	5
2010-07-01 00:00:00+02	12	25	98	0.438	3.266	0.2172	0.55630000000000002	0.050900000000000001	5
2010-07-01 00:00:00+02	12	25	99	0.438	3.4140000000000001	0.23330000000000001	0.5968	0.052900000000000003	5
2010-07-01 00:00:00+02	12	25	100	0.45700000000000002	3.476	0.2382	0.63990000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	12	25	101	0.44700000000000001	3.492	0.24660000000000001	0.64490000000000003	0.054899999999999997	5
2010-07-01 00:00:00+02	12	25	102	0.439	3.4590000000000001	0.23619999999999999	0.60570000000000002	0.052999999999999999	5
2010-07-01 00:00:00+02	12	25	103	0.44500000000000001	3.8119999999999998	0.23630000000000001	0.61470000000000002	0.049099999999999998	5
2010-07-01 00:00:00+02	24	26	1	0.42499999999999999	2.6259999999999999	0.2114	0.5242	0.058299999999999998	5
2010-07-01 00:00:00+02	24	26	2	0.44600000000000001	3.0600000000000001	0.22589999999999999	0.58930000000000005	0.055599999999999997	5
2010-07-01 00:00:00+02	24	26	3	0.45900000000000002	3.4820000000000002	0.2482	0.66849999999999998	0.055399999999999998	5
2010-07-01 00:00:00+02	24	26	4	0.45200000000000001	3.6579999999999999	0.28360000000000002	0.75219999999999998	0.060900000000000003	5
2010-07-01 00:00:00+02	24	26	5	0.44600000000000001	3.2210000000000001	0.31780000000000003	0.82979999999999998	0.075300000000000006	5
2010-07-01 00:00:00+02	24	26	6	0.44	3.2610000000000001	0.30609999999999998	0.78669999999999995	0.071800000000000003	5
2010-07-01 00:00:00+02	24	26	7	0.45200000000000001	4.032	0.28510000000000002	0.75580000000000003	0.0567	5
2010-07-01 00:00:00+02	24	26	8	0.45300000000000001	4.173	0.28089999999999998	0.74670000000000003	0.054300000000000001	5
2010-07-01 00:00:00+02	24	26	9	0.45700000000000002	3.9830000000000001	0.29189999999999999	0.78239999999999998	0.058599999999999999	5
2010-07-01 00:00:00+02	24	26	10	0.46000000000000002	4.3070000000000004	0.32190000000000002	0.87070000000000003	0.060699999999999997	5
2010-07-01 00:00:00+02	24	26	11	0.46000000000000002	4.3769999999999998	0.34560000000000002	0.9345	0.064299999999999996	5
2010-07-01 00:00:00+02	24	26	12	0.46200000000000002	3.8620000000000001	0.32600000000000001	0.88480000000000003	0.067100000000000007	5
2010-07-01 00:00:00+02	24	26	13	0.45400000000000001	3.3439999999999999	0.28720000000000001	0.76490000000000002	0.066100000000000006	5
2010-07-01 00:00:00+02	24	26	14	0.42199999999999999	2.7040000000000002	0.22439999999999999	0.55259999999999998	0.060600000000000001	5
2010-07-01 00:00:00+02	24	26	15	0.39900000000000002	1.946	0.184	0.4279	0.0625	5
2010-07-01 00:00:00+02	24	26	16	0.372	1.635	0.17230000000000001	0.37619999999999998	0.0654	5
2010-07-01 00:00:00+02	24	26	17	0.38400000000000001	1.4970000000000001	0.1925	0.43290000000000001	0.077100000000000002	5
2010-07-01 00:00:00+02	24	26	18	0.40300000000000002	1.6910000000000001	0.24390000000000001	0.57330000000000003	0.090700000000000003	5
2010-07-01 00:00:00+02	24	26	19	0.44	2.9830000000000001	0.27789999999999998	0.71399999999999997	0.069800000000000001	5
2010-07-01 00:00:00+02	24	26	20	0.44	4.1710000000000003	0.29770000000000002	0.76570000000000005	0.057599999999999998	5
2010-07-01 00:00:00+02	24	26	21	0.436	4.1740000000000004	0.30359999999999998	0.77249999999999996	0.058700000000000002	5
2010-07-01 00:00:00+02	24	26	22	0.442	4.1200000000000001	0.29470000000000002	0.76149999999999995	0.057599999999999998	5
2010-07-01 00:00:00+02	24	26	23	0.44400000000000001	4.29	0.29609999999999997	0.76849999999999996	0.056000000000000001	5
2010-07-01 00:00:00+02	24	26	24	0.45300000000000001	4.2149999999999999	0.30630000000000002	0.81299999999999994	0.058700000000000002	5
2010-07-01 00:00:00+02	24	26	25	0.44700000000000001	3.8359999999999999	0.30220000000000002	0.79110000000000003	0.0625	5
2010-07-01 00:00:00+02	24	26	26	0.44800000000000001	3.9209999999999998	0.30130000000000001	0.79000000000000004	0.061199999999999997	5
2010-07-01 00:00:00+02	24	26	27	0.437	4.2119999999999997	0.28910000000000002	0.73699999999999999	0.055500000000000001	5
2010-07-01 00:00:00+02	24	26	28	0.44800000000000001	4.4050000000000002	0.27200000000000002	0.71330000000000005	0.050299999999999997	5
2010-07-01 00:00:00+02	24	26	29	0.44	3.7090000000000001	0.2727	0.70140000000000002	0.0579	5
2010-07-01 00:00:00+02	24	26	30	0.437	3.0539999999999998	0.26469999999999999	0.67510000000000003	0.065299999999999997	5
2010-07-01 00:00:00+02	24	26	31	0.437	2.6720000000000002	0.22700000000000001	0.57889999999999997	0.061800000000000001	5
2010-07-01 00:00:00+02	24	26	32	0.437	2.8330000000000002	0.2278	0.58130000000000004	0.059400000000000001	5
2010-07-01 00:00:00+02	24	26	33	0.432	2.4830000000000001	0.2213	0.55840000000000001	0.063600000000000004	5
2010-07-01 00:00:00+02	24	26	34	0.39900000000000002	2.411	0.21690000000000001	0.50519999999999998	0.063600000000000004	5
2010-07-01 00:00:00+02	24	26	35	0.41399999999999998	2.7730000000000001	0.23699999999999999	0.57220000000000004	0.062799999999999995	5
2010-07-01 00:00:00+02	24	26	36	0.443	3.7959999999999998	0.27889999999999998	0.72260000000000002	0.058099999999999999	5
2010-07-01 00:00:00+02	24	26	37	0.45100000000000001	3.8919999999999999	0.2984	0.78879999999999995	0.060999999999999999	5
2010-07-01 00:00:00+02	24	26	38	0.46100000000000002	3.9870000000000001	0.30669999999999997	0.8306	0.061499999999999999	5
2010-07-01 00:00:00+02	24	26	39	0.45100000000000001	3.2149999999999999	0.30130000000000001	0.79620000000000002	0.071499999999999994	5
2010-07-01 00:00:00+02	24	26	40	0.437	2.6080000000000001	0.26250000000000001	0.66930000000000001	0.072700000000000001	5
2010-07-01 00:00:00+02	24	26	41	0.42099999999999999	2.331	0.21870000000000001	0.53710000000000002	0.065600000000000006	5
2010-07-01 00:00:00+02	24	26	42	0.42899999999999999	2.2879999999999998	0.22539999999999999	0.56420000000000003	0.068500000000000005	5
2010-07-01 00:00:00+02	24	26	43	0.44600000000000001	2.7690000000000001	0.25059999999999999	0.65410000000000001	0.066500000000000004	5
2010-07-01 00:00:00+02	24	26	44	0.45300000000000001	2.8330000000000002	0.2974	0.78920000000000001	0.077600000000000002	5
2010-07-01 00:00:00+02	24	26	45	0.45100000000000001	3.423	0.35709999999999997	0.94450000000000001	0.080699999999999994	5
2010-07-01 00:00:00+02	24	26	46	0.45600000000000002	3.9159999999999999	0.34720000000000001	0.92989999999999995	0.070599999999999996	5
2010-07-01 00:00:00+02	24	26	47	0.44700000000000001	3.7309999999999999	0.3085	0.80730000000000002	0.065199999999999994	5
2010-07-01 00:00:00+02	24	26	48	0.44600000000000001	3.468	0.2954	0.77080000000000004	0.066100000000000006	5
2010-07-01 00:00:00+02	24	26	49	0.44900000000000001	2.871	0.31619999999999998	0.8306	0.081699999999999995	5
2010-07-01 00:00:00+02	24	26	50	0.41899999999999998	2.359	0.29509999999999997	0.72130000000000005	0.087800000000000003	5
2010-07-01 00:00:00+02	24	26	51	0.38300000000000001	1.972	0.23380000000000001	0.52429999999999999	0.078700000000000006	5
2010-07-01 00:00:00+02	24	26	52	0.41399999999999998	2.04	0.20860000000000001	0.50380000000000003	0.068599999999999994	5
2010-07-01 00:00:00+02	24	26	53	0.45400000000000001	3.0049999999999999	0.24529999999999999	0.65369999999999995	0.0613	5
2010-07-01 00:00:00+02	24	26	54	0.46400000000000002	3.7989999999999999	0.32050000000000001	0.87439999999999996	0.066799999999999998	5
2010-07-01 00:00:00+02	24	26	55	0.45700000000000002	3.7709999999999999	0.34379999999999999	0.92179999999999995	0.072099999999999997	5
2010-07-01 00:00:00+02	24	26	56	0.45500000000000002	4.0540000000000003	0.3085	0.82350000000000001	0.060999999999999999	5
2010-07-01 00:00:00+02	24	26	57	0.46300000000000002	4.298	0.30840000000000001	0.84030000000000005	0.058200000000000002	5
2010-07-01 00:00:00+02	24	26	58	0.45800000000000002	3.8250000000000002	0.29139999999999999	0.78339999999999999	0.060400000000000002	5
2010-07-01 00:00:00+02	24	26	59	0.44900000000000001	3.589	0.27479999999999999	0.72230000000000005	0.059900000000000002	5
2010-07-01 00:00:00+02	24	26	60	0.44900000000000001	3.2610000000000001	0.2878	0.75649999999999995	0.067500000000000004	5
2010-07-01 00:00:00+02	24	26	61	0.45700000000000002	3.4649999999999999	0.31680000000000003	0.85060000000000002	0.070999999999999994	5
2010-07-01 00:00:00+02	24	26	62	0.44800000000000001	3.8380000000000001	0.30669999999999997	0.80559999999999998	0.063399999999999998	5
2010-07-01 00:00:00+02	24	26	63	0.46100000000000002	4.1849999999999996	0.29430000000000001	0.79720000000000002	0.056800000000000003	5
2010-07-01 00:00:00+02	24	26	64	0.46899999999999997	3.8540000000000001	0.29480000000000001	0.81479999999999997	0.060699999999999997	5
2010-07-01 00:00:00+02	24	26	65	0.46100000000000002	3.5720000000000001	0.27379999999999999	0.74209999999999998	0.059900000000000002	5
2010-07-01 00:00:00+02	24	26	66	0.44400000000000001	3.5529999999999999	0.26450000000000001	0.68640000000000001	0.058099999999999999	5
2010-07-01 00:00:00+02	24	26	67	0.45000000000000001	3.444	0.26379999999999998	0.69530000000000003	0.059400000000000001	5
2010-07-01 00:00:00+02	24	26	68	0.44900000000000001	3.2829999999999999	0.25640000000000002	0.67420000000000002	0.059900000000000002	5
2010-07-01 00:00:00+02	24	26	69	0.44900000000000001	3.3010000000000002	0.26429999999999998	0.69430000000000003	0.061499999999999999	5
2010-07-01 00:00:00+02	24	26	70	0.44	3.4020000000000001	0.29870000000000002	0.76819999999999999	0.067799999999999999	5
2010-07-01 00:00:00+02	24	26	71	0.433	3.363	0.33069999999999999	0.83520000000000005	0.075800000000000006	5
2010-07-01 00:00:00+02	24	26	72	0.43099999999999999	3.2970000000000002	0.31830000000000003	0.79979999999999996	0.074099999999999999	5
2010-07-01 00:00:00+02	24	26	73	0.439	3.3170000000000002	0.30790000000000001	0.7903	0.071300000000000002	5
2010-07-01 00:00:00+02	24	26	74	0.441	3.355	0.30149999999999999	0.77680000000000005	0.069199999999999998	5
2010-07-01 00:00:00+02	24	26	75	0.44800000000000001	3.4319999999999999	0.28399999999999997	0.74429999999999996	0.064100000000000004	5
2010-07-01 00:00:00+02	24	26	76	0.45100000000000001	3.21	0.2994	0.79100000000000004	0.071099999999999997	5
2010-07-01 00:00:00+02	24	26	77	0.441	2.6920000000000002	0.31630000000000003	0.81469999999999998	0.085699999999999998	5
2010-07-01 00:00:00+02	24	26	78	0.435	2.7669999999999999	0.31069999999999998	0.78859999999999997	0.082500000000000004	5
2010-07-01 00:00:00+02	24	26	79	0.42299999999999999	3.431	0.27760000000000001	0.68400000000000005	0.062600000000000003	5
2010-07-01 00:00:00+02	24	26	80	0.40500000000000003	2.7759999999999998	0.22140000000000001	0.52349999999999997	0.058599999999999999	5
2010-07-01 00:00:00+02	24	26	81	0.40500000000000003	2.4489999999999998	0.2112	0.49840000000000001	0.061199999999999997	5
2010-07-01 00:00:00+02	24	26	82	0.39600000000000002	2.4319999999999999	0.2248	0.51949999999999996	0.065500000000000003	5
2010-07-01 00:00:00+02	24	26	83	0.42299999999999999	2.661	0.23930000000000001	0.5907	0.0654	5
2010-07-01 00:00:00+02	24	26	84	0.42499999999999999	2.9929999999999999	0.2641	0.65400000000000003	0.066100000000000006	5
2010-07-01 00:00:00+02	24	26	85	0.434	2.8980000000000001	0.31230000000000002	0.79110000000000003	0.080100000000000005	5
2010-07-01 00:00:00+02	24	26	86	0.42899999999999999	2.9470000000000001	0.32050000000000001	0.80189999999999995	0.081199999999999994	5
2010-07-01 00:00:00+02	24	26	87	0.41699999999999998	2.8370000000000002	0.26300000000000001	0.63859999999999995	0.068500000000000005	5
2010-07-01 00:00:00+02	24	26	88	0.36499999999999999	1.677	0.19470000000000001	0.41870000000000002	0.072700000000000001	5
2010-07-01 00:00:00+02	24	26	89	0.36199999999999999	1.3300000000000001	0.16	0.34139999999999998	0.068699999999999997	5
2010-07-01 00:00:00+02	24	26	90	0.39200000000000002	1.5720000000000001	0.16400000000000001	0.37580000000000002	0.063799999999999996	5
2010-07-01 00:00:00+02	24	26	91	0.42799999999999999	2.3050000000000002	0.20849999999999999	0.52049999999999996	0.063100000000000003	5
2010-07-01 00:00:00+02	24	26	92	0.44600000000000001	3.1629999999999998	0.2762	0.72170000000000001	0.066400000000000001	5
2010-07-01 00:00:00+02	24	26	93	0.44900000000000001	3.4340000000000002	0.29909999999999998	0.78700000000000003	0.067500000000000004	5
2010-07-01 00:00:00+02	24	26	94	0.44400000000000001	4.0019999999999998	0.31109999999999999	0.80879999999999996	0.062199999999999998	5
2010-07-01 00:00:00+02	24	26	95	0.442	4.0640000000000001	0.30270000000000002	0.78320000000000001	0.059799999999999999	5
2010-07-01 00:00:00+02	24	26	96	0.44	3.5619999999999998	0.30420000000000003	0.78259999999999996	0.066699999999999995	5
2010-07-01 00:00:00+02	24	26	97	0.43099999999999999	3.4390000000000001	0.32369999999999999	0.8145	0.072900000000000006	5
2010-07-01 00:00:00+02	24	26	98	0.42199999999999999	3.552	0.30690000000000001	0.75570000000000004	0.067400000000000002	5
2010-07-01 00:00:00+02	24	26	99	0.40799999999999997	2.7410000000000001	0.2465	0.58609999999999995	0.0659	5
2010-07-01 00:00:00+02	24	26	100	0.40600000000000003	2.7559999999999998	0.23960000000000001	0.56640000000000001	0.063799999999999996	5
2010-07-01 00:00:00+02	24	26	101	0.41999999999999998	3.286	0.24510000000000001	0.59989999999999999	0.057200000000000001	5
2010-07-01 00:00:00+02	24	26	102	0.43099999999999999	3.5	0.24590000000000001	0.61909999999999998	0.054699999999999999	5
2010-07-01 00:00:00+02	24	26	103	0.45100000000000001	3.4820000000000002	0.25190000000000001	0.66590000000000005	0.0562	5
2010-07-01 00:00:00+02	24	26	104	0.439	3.2349999999999999	0.28949999999999998	0.74270000000000003	0.068400000000000002	5
2010-07-01 00:00:00+02	24	26	105	0.42099999999999999	2.8879999999999999	0.28270000000000001	0.69389999999999996	0.072700000000000001	5
2010-07-01 00:00:00+02	24	26	106	0.42399999999999999	3.0739999999999998	0.25069999999999998	0.62	0.061499999999999999	5
2010-07-01 00:00:00+02	24	26	107	0.43099999999999999	3.3519999999999999	0.2505	0.63009999999999999	0.057500000000000002	5
2010-07-01 00:00:00+02	24	26	108	0.44600000000000001	3.415	0.26869999999999999	0.70169999999999999	0.060900000000000003	5
2010-07-01 00:00:00+02	24	26	109	0.44400000000000001	3.4279999999999999	0.2727	0.70830000000000004	0.061600000000000002	5
2010-07-01 00:00:00+02	24	26	110	0.439	2.931	0.24579999999999999	0.63039999999999996	0.0625	5
2010-07-01 00:00:00+02	24	26	111	0.433	2.8580000000000001	0.24349999999999999	0.6159	0.063100000000000003	5
2010-07-01 00:00:00+02	24	26	112	0.45200000000000001	2.9729999999999999	0.254	0.67359999999999998	0.063899999999999998	5
2010-07-01 00:00:00+02	24	26	113	0.44900000000000001	3.262	0.28960000000000002	0.76129999999999998	0.068000000000000005	5
2010-07-01 00:00:00+02	24	26	114	0.42699999999999999	2.8889999999999998	0.29749999999999999	0.74029999999999996	0.076499999999999999	5
2010-07-01 00:00:00+02	24	26	115	0.40100000000000002	2.4180000000000001	0.25240000000000001	0.59079999999999999	0.073800000000000004	5
2010-07-01 00:00:00+02	24	26	116	0.42099999999999999	2.7330000000000001	0.2402	0.58899999999999997	0.064399999999999999	5
2010-07-01 00:00:00+02	24	26	117	0.437	2.8260000000000001	0.25440000000000002	0.65010000000000001	0.066500000000000004	5
2010-07-01 00:00:00+02	24	26	118	0.435	3.145	0.26240000000000002	0.66690000000000005	0.063299999999999995	5
2010-07-01 00:00:00+02	24	26	119	0.437	3.3359999999999999	0.2472	0.63109999999999999	0.057000000000000002	5
2010-07-01 00:00:00+02	24	26	120	0.42299999999999999	3.173	0.2334	0.57609999999999995	0.055899999999999998	5
2010-07-01 00:00:00+02	24	26	121	0.42499999999999999	2.8700000000000001	0.21510000000000001	0.53349999999999997	0.055599999999999997	5
2010-07-01 00:00:00+02	23	27	1	0.45200000000000001	4.1139999999999999	0.2974	0.78720000000000001	0.058200000000000002	5
2010-07-01 00:00:00+02	23	27	2	0.46000000000000002	3.798	0.2838	0.76770000000000005	0.059200000000000003	5
2010-07-01 00:00:00+02	23	27	3	0.45300000000000001	3.0310000000000001	0.28399999999999997	0.75419999999999998	0.070400000000000004	5
2010-07-01 00:00:00+02	23	27	4	0.436	2.6320000000000001	0.28520000000000001	0.72689999999999999	0.0785	5
2010-07-01 00:00:00+02	23	27	5	0.42899999999999999	2.9369999999999998	0.26050000000000001	0.65210000000000001	0.066199999999999995	5
2010-07-01 00:00:00+02	23	27	6	0.441	3.206	0.24660000000000001	0.63519999999999999	0.058599999999999999	5
2010-07-01 00:00:00+02	23	27	7	0.44600000000000001	3.5489999999999999	0.27710000000000001	0.72360000000000002	0.060900000000000003	5
2010-07-01 00:00:00+02	23	27	8	0.44400000000000001	3.758	0.30070000000000002	0.78039999999999998	0.063200000000000006	5
2010-07-01 00:00:00+02	23	27	9	0.433	3.9929999999999999	0.28639999999999999	0.72360000000000002	0.0574	5
2010-07-01 00:00:00+02	23	27	10	0.42799999999999999	3.8490000000000002	0.27729999999999999	0.69269999999999998	0.057200000000000001	5
2010-07-01 00:00:00+02	23	27	11	0.42199999999999999	3.2559999999999998	0.2676	0.65859999999999996	0.062899999999999998	5
2010-07-01 00:00:00+02	23	27	12	0.436	2.633	0.28539999999999999	0.72619999999999996	0.078600000000000003	5
2010-07-01 00:00:00+02	23	27	13	0.44500000000000001	2.9820000000000002	0.32440000000000002	0.84440000000000004	0.081500000000000003	5
2010-07-01 00:00:00+02	23	27	14	0.45100000000000001	3.3090000000000002	0.35820000000000002	0.94650000000000001	0.083099999999999993	5
2010-07-01 00:00:00+02	23	27	15	0.45000000000000001	3.278	0.36919999999999997	0.97360000000000002	0.086300000000000002	5
2010-07-01 00:00:00+02	23	27	16	0.45300000000000001	4.0330000000000004	0.36009999999999998	0.95669999999999999	0.071499999999999994	5
2010-07-01 00:00:00+02	23	27	17	0.433	3.7999999999999998	0.33410000000000001	0.84470000000000001	0.069599999999999995	5
2010-07-01 00:00:00+02	23	27	18	0.40400000000000003	2.7320000000000002	0.25600000000000001	0.60299999999999998	0.068599999999999994	5
2010-07-01 00:00:00+02	23	27	19	0.41699999999999998	2.734	0.2465	0.59909999999999997	0.066000000000000003	5
2010-07-01 00:00:00+02	23	27	20	0.45700000000000002	3.3780000000000001	0.2772	0.74380000000000002	0.063299999999999995	5
2010-07-01 00:00:00+02	23	27	21	0.45600000000000002	3.6459999999999999	0.30570000000000003	0.81769999999999998	0.065799999999999997	5
2010-07-01 00:00:00+02	23	27	22	0.44900000000000001	3.355	0.30120000000000002	0.79220000000000002	0.069199999999999998	5
2010-07-01 00:00:00+02	23	27	23	0.433	3.5680000000000001	0.30930000000000002	0.78210000000000002	0.067699999999999996	5
2010-07-01 00:00:00+02	23	27	24	0.436	2.9990000000000001	0.3019	0.76929999999999998	0.075499999999999998	5
2010-07-01 00:00:00+02	23	27	25	0.433	3.2170000000000001	0.29520000000000002	0.74529999999999996	0.070000000000000007	5
2010-07-01 00:00:00+02	23	27	26	0.44400000000000001	3.4420000000000002	0.29399999999999998	0.76300000000000001	0.066199999999999995	5
2010-07-01 00:00:00+02	23	27	27	0.438	3.3050000000000002	0.2737	0.69979999999999998	0.063600000000000004	5
2010-07-01 00:00:00+02	23	27	28	0.42399999999999999	3.1080000000000001	0.247	0.6099	0.060100000000000001	5
2010-07-01 00:00:00+02	23	27	29	0.42999999999999999	2.774	0.22900000000000001	0.5746	0.060699999999999997	5
2010-07-01 00:00:00+02	23	27	30	0.42099999999999999	2.6499999999999999	0.2177	0.53459999999999996	0.059700000000000003	5
2010-07-01 00:00:00+02	23	27	31	0.40999999999999998	2.415	0.20419999999999999	0.48749999999999999	0.059799999999999999	5
2010-07-01 00:00:00+02	23	27	32	0.38400000000000001	2.0529999999999999	0.1988	0.44669999999999999	0.065100000000000005	5
2010-07-01 00:00:00+02	23	27	33	0.38	2.1800000000000002	0.20200000000000001	0.4496	0.063500000000000001	5
2010-07-01 00:00:00+02	23	27	34	0.38600000000000001	2.415	0.19359999999999999	0.43740000000000001	0.0567	5
2010-07-01 00:00:00+02	23	27	35	0.40200000000000002	2.4289999999999998	0.193	0.45200000000000001	0.056300000000000003	5
2010-07-01 00:00:00+02	23	27	36	0.41799999999999998	2.605	0.20930000000000001	0.5101	0.058099999999999999	5
2010-07-01 00:00:00+02	23	27	37	0.39900000000000002	2.5259999999999998	0.20300000000000001	0.47270000000000001	0.057599999999999998	5
2010-07-01 00:00:00+02	23	27	38	0.40200000000000002	2.3740000000000001	0.2074	0.48659999999999998	0.061499999999999999	5
2010-07-01 00:00:00+02	23	27	39	0.42899999999999999	2.633	0.23130000000000001	0.57869999999999999	0.063700000000000007	5
2010-07-01 00:00:00+02	23	27	40	0.441	3.0640000000000001	0.25330000000000003	0.65269999999999995	0.062300000000000001	5
2010-07-01 00:00:00+02	23	27	41	0.42699999999999999	3.101	0.2596	0.6472	0.063299999999999995	5
2010-07-01 00:00:00+02	23	27	42	0.40400000000000003	2.4409999999999998	0.22770000000000001	0.53580000000000005	0.066199999999999995	5
2010-07-01 00:00:00+02	23	27	43	0.379	1.6699999999999999	0.19939999999999999	0.44290000000000002	0.074700000000000003	5
2010-07-01 00:00:00+02	23	27	44	0.38300000000000001	1.8220000000000001	0.25169999999999998	0.56369999999999998	0.089200000000000002	5
2010-07-01 00:00:00+02	23	27	45	0.40200000000000002	2.6269999999999998	0.28699999999999998	0.67300000000000004	0.079100000000000004	5
2010-07-01 00:00:00+02	23	27	46	0.40500000000000003	2.4399999999999999	0.22789999999999999	0.53859999999999997	0.066299999999999998	5
2010-07-01 00:00:00+02	23	27	47	0.43099999999999999	2.4670000000000001	0.22439999999999999	0.56369999999999998	0.064699999999999994	5
2010-07-01 00:00:00+02	23	27	48	0.45700000000000002	3.0339999999999998	0.26140000000000002	0.70099999999999996	0.064799999999999996	5
2010-07-01 00:00:00+02	23	27	49	0.44600000000000001	3.1680000000000001	0.27079999999999999	0.70750000000000002	0.065000000000000002	5
2010-07-01 00:00:00+02	23	27	50	0.45200000000000001	3.29	0.27610000000000001	0.73209999999999997	0.064399999999999999	5
2010-07-01 00:00:00+02	23	27	51	0.42499999999999999	2.677	0.25369999999999998	0.62880000000000003	0.069000000000000006	5
2010-07-01 00:00:00+02	23	27	52	0.40799999999999997	2.2490000000000001	0.22409999999999999	0.53310000000000002	0.069000000000000006	5
2010-07-01 00:00:00+02	23	27	53	0.41699999999999998	2.4060000000000001	0.2142	0.52100000000000002	0.062899999999999998	5
2010-07-01 00:00:00+02	23	27	54	0.43099999999999999	2.8290000000000002	0.22239999999999999	0.55920000000000003	0.058099999999999999	5
2010-07-01 00:00:00+02	23	27	55	0.44	3.1469999999999998	0.2235	0.57430000000000003	0.053900000000000003	5
2010-07-01 00:00:00+02	23	27	56	0.45000000000000001	3.492	0.24149999999999999	0.6361	0.053800000000000001	5
2010-07-01 00:00:00+02	23	27	57	0.44800000000000001	3.5699999999999998	0.248	0.65039999999999998	0.054300000000000001	5
2010-07-01 00:00:00+02	23	27	58	0.41899999999999998	2.8450000000000002	0.2208	0.53959999999999997	0.0574	5
2010-07-01 00:00:00+02	23	27	59	0.40200000000000002	2.0430000000000001	0.18709999999999999	0.43840000000000001	0.061499999999999999	5
2010-07-01 00:00:00+02	23	27	60	0.39000000000000001	2.0539999999999998	0.1948	0.44440000000000002	0.063799999999999996	5
2010-07-01 00:00:00+02	23	27	61	0.42999999999999999	2.3290000000000002	0.2044	0.51280000000000003	0.061400000000000003	5
2010-07-01 00:00:00+02	23	27	62	0.44600000000000001	2.8639999999999999	0.22140000000000001	0.57750000000000001	0.057299999999999997	5
2010-07-01 00:00:00+02	23	27	63	0.45900000000000002	3.101	0.23749999999999999	0.64000000000000001	0.0579	5
2010-07-01 00:00:00+02	23	27	64	0.46000000000000002	3.452	0.2621	0.7087	0.058900000000000001	5
2010-07-01 00:00:00+02	23	27	65	0.44400000000000001	2.9689999999999999	0.23649999999999999	0.61360000000000003	0.0596	5
2010-07-01 00:00:00+02	23	27	66	0.42299999999999999	2.4820000000000002	0.21759999999999999	0.53649999999999998	0.0625	5
2010-07-01 00:00:00+02	23	27	67	0.42499999999999999	2.2120000000000002	0.20069999999999999	0.49759999999999999	0.0625	5
2010-07-01 00:00:00+02	23	27	68	0.42399999999999999	2.6269999999999998	0.20399999999999999	0.50449999999999995	0.056300000000000003	5
2010-07-01 00:00:00+02	23	27	69	0.41499999999999998	2.4620000000000002	0.1993	0.48259999999999997	0.057599999999999998	5
2010-07-01 00:00:00+02	23	27	70	0.40300000000000002	2.1989999999999998	0.19819999999999999	0.4662	0.062	5
2010-07-01 00:00:00+02	23	27	71	0.42799999999999999	2.3959999999999999	0.21659999999999999	0.54069999999999996	0.063799999999999996	5
2010-07-01 00:00:00+02	23	27	72	0.44800000000000001	3.0870000000000002	0.25040000000000001	0.6573	0.0613	5
2010-07-01 00:00:00+02	23	27	73	0.439	3.3119999999999998	0.25700000000000001	0.65910000000000002	0.0596	5
2010-07-01 00:00:00+02	23	27	74	0.44400000000000001	3.0830000000000002	0.2344	0.60919999999999996	0.0574	5
2010-07-01 00:00:00+02	23	27	75	0.42699999999999999	3.2679999999999998	0.23119999999999999	0.57620000000000005	0.054199999999999998	5
2010-07-01 00:00:00+02	23	27	76	0.42899999999999999	3.4729999999999999	0.2576	0.64539999999999997	0.057599999999999998	5
2010-07-01 00:00:00+02	23	27	77	0.41099999999999998	2.5230000000000001	0.27029999999999998	0.64749999999999996	0.076700000000000004	5
2010-07-01 00:00:00+02	23	27	78	0.40400000000000003	2.0659999999999998	0.2823	0.66559999999999997	0.092100000000000001	5
2010-07-01 00:00:00+02	23	27	79	0.40400000000000003	2.0470000000000002	0.2893	0.68179999999999996	0.095000000000000001	5
2010-07-01 00:00:00+02	23	27	80	0.42199999999999999	2.4590000000000001	0.27689999999999998	0.68069999999999997	0.080100000000000005	5
2010-07-01 00:00:00+02	23	27	81	0.438	3.7730000000000001	0.27160000000000001	0.69499999999999995	0.056899999999999999	5
2010-07-01 00:00:00+02	23	27	82	0.436	3.8460000000000001	0.2767	0.70379999999999998	0.057099999999999998	5
2010-07-01 00:00:00+02	23	27	83	0.41199999999999998	3.0880000000000001	0.2457	0.58950000000000002	0.060100000000000001	5
2010-07-01 00:00:00+02	23	27	84	0.40100000000000002	2.6309999999999998	0.21629999999999999	0.50539999999999996	0.0596	5
2010-07-01 00:00:00+02	23	27	85	0.41699999999999998	2.4940000000000002	0.21879999999999999	0.53190000000000004	0.062600000000000003	5
2010-07-01 00:00:00+02	23	27	86	0.42799999999999999	2.875	0.23530000000000001	0.58720000000000006	0.060699999999999997	5
2010-07-01 00:00:00+02	23	27	87	0.44600000000000001	3.294	0.26540000000000002	0.69359999999999999	0.061800000000000001	5
2010-07-01 00:00:00+02	23	27	88	0.44	3.2149999999999999	0.24970000000000001	0.64170000000000005	0.059200000000000003	5
2010-07-01 00:00:00+02	23	27	89	0.42299999999999999	2.706	0.22520000000000001	0.55489999999999995	0.0608	5
2010-07-01 00:00:00+02	23	27	90	0.42099999999999999	2.4079999999999999	0.21329999999999999	0.52339999999999998	0.062600000000000003	5
2010-07-01 00:00:00+02	23	27	91	0.40699999999999997	2.371	0.2056	0.48830000000000001	0.060999999999999999	5
2010-07-01 00:00:00+02	23	27	92	0.42099999999999999	2.0209999999999999	0.1845	0.45340000000000003	0.061100000000000002	5
2010-07-01 00:00:00+02	23	27	93	0.43099999999999999	2.3519999999999999	0.20810000000000001	0.52370000000000005	0.062100000000000002	5
2010-07-01 00:00:00+02	23	27	94	0.44600000000000001	2.6299999999999999	0.2414	0.63060000000000005	0.066500000000000004	5
2010-07-01 00:00:00+02	23	27	95	0.42199999999999999	2.0099999999999998	0.25790000000000002	0.63480000000000003	0.085699999999999998	5
2010-07-01 00:00:00+02	23	27	96	0.42899999999999999	2.2029999999999998	0.29020000000000001	0.72589999999999999	0.0906	5
2010-07-01 00:00:00+02	23	27	97	0.434	2.8889999999999998	0.2782	0.70469999999999999	0.071499999999999994	5
2010-07-01 00:00:00+02	23	27	98	0.441	3.5790000000000002	0.24260000000000001	0.62560000000000004	0.052999999999999999	5
2010-07-01 00:00:00+02	23	27	99	0.44600000000000001	3.6520000000000001	0.2306	0.6018	0.049599999999999998	5
2010-07-01 00:00:00+02	23	27	100	0.42299999999999999	2.964	0.22770000000000001	0.56130000000000002	0.0574	5
2010-07-01 00:00:00+02	23	27	101	0.39000000000000001	2.0449999999999999	0.19500000000000001	0.44409999999999999	0.064000000000000001	5
2010-07-01 00:00:00+02	23	27	102	0.38300000000000001	1.9019999999999999	0.18179999999999999	0.40770000000000001	0.062600000000000003	5
2010-07-01 00:00:00+02	23	27	103	0.38900000000000001	1.8600000000000001	0.17649999999999999	0.4017	0.061699999999999998	5
2010-07-01 00:00:00+02	23	27	104	0.40899999999999997	2.0699999999999998	0.1734	0.4133	0.056500000000000002	5
2010-07-01 00:00:00+02	23	27	105	0.436	2.754	0.1991	0.50670000000000004	0.052999999999999999	5
2010-07-01 00:00:00+02	23	27	106	0.45100000000000001	3.2570000000000001	0.23319999999999999	0.61629999999999996	0.054800000000000001	5
2010-07-01 00:00:00+02	23	27	107	0.45000000000000001	3.21	0.24679999999999999	0.65010000000000001	0.058599999999999999	5
2010-07-01 00:00:00+02	23	27	108	0.45200000000000001	3.6059999999999999	0.24929999999999999	0.66069999999999995	0.054100000000000002	5
2010-07-01 00:00:00+02	23	27	109	0.44700000000000001	3.3149999999999999	0.25940000000000002	0.67910000000000004	0.060100000000000001	5
2010-07-01 00:00:00+02	23	27	110	0.443	3.5179999999999998	0.26479999999999998	0.68520000000000003	0.058599999999999999	5
2010-07-01 00:00:00+02	22	28	1	0.40699999999999997	2.1859999999999999	0.19259999999999999	0.45679999999999998	0.060499999999999998	5
2010-07-01 00:00:00+02	22	28	2	0.39300000000000002	1.7569999999999999	0.17119999999999999	0.3931	0.062100000000000002	5
2010-07-01 00:00:00+02	22	28	3	0.40100000000000002	1.7410000000000001	0.17599999999999999	0.4113	0.064199999999999993	5
2010-07-01 00:00:00+02	22	28	4	0.38400000000000001	1.984	0.18079999999999999	0.40589999999999998	0.060600000000000001	5
2010-07-01 00:00:00+02	22	28	5	0.40100000000000002	1.8100000000000001	0.17269999999999999	0.4042	0.061499999999999999	5
2010-07-01 00:00:00+02	22	28	6	0.39200000000000002	1.9550000000000001	0.18859999999999999	0.43149999999999999	0.063799999999999996	5
2010-07-01 00:00:00+02	22	28	7	0.40400000000000003	2.3799999999999999	0.19900000000000001	0.46899999999999997	0.058900000000000001	5
2010-07-01 00:00:00+02	22	28	8	0.42099999999999999	2.7639999999999998	0.20910000000000001	0.51319999999999999	0.055599999999999997	5
2010-07-01 00:00:00+02	22	28	9	0.40999999999999998	2.633	0.2064	0.49309999999999998	0.056800000000000003	5
2010-07-01 00:00:00+02	22	28	10	0.39600000000000002	2.2810000000000001	0.19350000000000001	0.44779999999999998	0.058999999999999997	5
2010-07-01 00:00:00+02	22	28	11	0.40200000000000002	2.5059999999999998	0.19120000000000001	0.44850000000000001	0.0545	5
2010-07-01 00:00:00+02	22	28	12	0.41499999999999998	2.9300000000000002	0.2167	0.52429999999999999	0.055100000000000003	5
2010-07-01 00:00:00+02	22	28	13	0.435	3.1920000000000002	0.26629999999999998	0.67689999999999995	0.063500000000000001	5
2010-07-01 00:00:00+02	22	28	14	0.44600000000000001	3.363	0.27950000000000003	0.72960000000000003	0.064100000000000004	5
2010-07-01 00:00:00+02	22	28	15	0.43099999999999999	3.2810000000000001	0.27039999999999997	0.68059999999999998	0.063200000000000006	5
2010-07-01 00:00:00+02	22	28	16	0.41699999999999998	3.1880000000000002	0.23280000000000001	0.5655	0.055599999999999997	5
2010-07-01 00:00:00+02	22	28	17	0.41899999999999998	3.3610000000000002	0.2092	0.51139999999999997	0.048000000000000001	5
2010-07-01 00:00:00+02	22	28	18	0.41099999999999998	3.4689999999999999	0.2064	0.49490000000000001	0.046199999999999998	5
2010-07-01 00:00:00+02	22	28	19	0.42299999999999999	3.0419999999999998	0.20749999999999999	0.51180000000000003	0.051299999999999998	5
2010-07-01 00:00:00+02	22	28	20	0.42099999999999999	2.6000000000000001	0.20680000000000001	0.50770000000000004	0.0574	5
2010-07-01 00:00:00+02	22	28	21	0.40100000000000002	2.29	0.20369999999999999	0.47610000000000002	0.061899999999999997	5
2010-07-01 00:00:00+02	22	28	22	0.38900000000000001	1.952	0.18110000000000001	0.41189999999999999	0.0613	5
2010-07-01 00:00:00+02	22	28	23	0.39000000000000001	1.9610000000000001	0.1772	0.40339999999999998	0.059799999999999999	5
2010-07-01 00:00:00+02	22	28	24	0.38400000000000001	2.1869999999999998	0.18790000000000001	0.42220000000000002	0.058900000000000001	5
2010-07-01 00:00:00+02	22	28	25	0.38800000000000001	2.3580000000000001	0.1915	0.43459999999999999	0.057000000000000002	5
2010-07-01 00:00:00+02	22	28	26	0.41099999999999998	2.2559999999999998	0.19520000000000001	0.46800000000000003	0.059999999999999998	5
2010-07-01 00:00:00+02	22	28	27	0.42999999999999999	2.6000000000000001	0.22270000000000001	0.55820000000000003	0.061899999999999997	5
2010-07-01 00:00:00+02	22	28	28	0.438	3.1379999999999999	0.2455	0.628	0.059299999999999999	5
2010-07-01 00:00:00+02	22	28	29	0.439	3.6589999999999998	0.26179999999999998	0.67090000000000005	0.0562	5
2010-07-01 00:00:00+02	22	28	30	0.443	3.4900000000000002	0.27650000000000002	0.71689999999999998	0.061600000000000002	5
2010-07-01 00:00:00+02	22	28	31	0.44400000000000001	3.4510000000000001	0.30020000000000002	0.77949999999999997	0.067400000000000002	5
2010-07-01 00:00:00+02	22	28	32	0.44600000000000001	4.1029999999999998	0.31459999999999999	0.82089999999999996	0.061600000000000002	5
2010-07-01 00:00:00+02	22	28	33	0.42799999999999999	4.3259999999999996	0.29480000000000001	0.73640000000000005	0.055399999999999998	5
2010-07-01 00:00:00+02	22	28	34	0.43099999999999999	4.2629999999999999	0.28239999999999998	0.71089999999999998	0.053699999999999998	5
2010-07-01 00:00:00+02	22	28	35	0.43099999999999999	3.9689999999999999	0.26400000000000001	0.66420000000000001	0.053100000000000001	5
2010-07-01 00:00:00+02	22	28	36	0.41599999999999998	3.524	0.25159999999999999	0.61019999999999996	0.055599999999999997	5
2010-07-01 00:00:00+02	22	28	37	0.40200000000000002	2.794	0.23669999999999999	0.55520000000000003	0.062399999999999997	5
2010-07-01 00:00:00+02	22	28	38	0.41399999999999998	2.6309999999999998	0.2288	0.55149999999999999	0.063	5
2010-07-01 00:00:00+02	22	28	39	0.37	1.6519999999999999	0.1898	0.4123	0.071599999999999997	5
2010-07-01 00:00:00+02	22	28	40	0.30399999999999999	0.94199999999999995	0.14530000000000001	0.27250000000000002	0.074800000000000005	5
2010-07-01 00:00:00+02	22	28	41	0.377	1.6719999999999999	0.1779	0.39350000000000002	0.066600000000000006	5
2010-07-01 00:00:00+02	22	28	42	0.432	3.0870000000000002	0.25390000000000001	0.63939999999999997	0.062100000000000002	5
2010-07-01 00:00:00+02	22	28	43	0.40400000000000003	2.7210000000000001	0.24979999999999999	0.58850000000000002	0.067100000000000007	5
2010-07-01 00:00:00+02	22	28	44	0.36399999999999999	1.804	0.18540000000000001	0.39789999999999998	0.066100000000000006	5
2010-07-01 00:00:00+02	22	28	45	0.33300000000000002	1.4710000000000001	0.16070000000000001	0.32079999999999997	0.065000000000000002	5
2010-07-01 00:00:00+02	22	28	46	0.38100000000000001	1.79	0.17130000000000001	0.3826	0.061400000000000003	5
2010-07-01 00:00:00+02	22	28	47	0.41499999999999998	2.3959999999999999	0.19919999999999999	0.48209999999999997	0.058700000000000002	5
2010-07-01 00:00:00+02	22	28	48	0.41299999999999998	2.9100000000000001	0.23180000000000001	0.55779999999999996	0.059299999999999999	5
2010-07-01 00:00:00+02	22	28	49	0.40000000000000002	2.4159999999999999	0.21340000000000001	0.49740000000000001	0.0625	5
2010-07-01 00:00:00+02	22	28	50	0.40000000000000002	2.0579999999999998	0.20050000000000001	0.4677	0.065600000000000006	5
2010-07-01 00:00:00+02	22	28	51	0.433	2.9359999999999999	0.25080000000000002	0.63390000000000002	0.063700000000000007	5
2010-07-01 00:00:00+02	22	28	52	0.439	3.4820000000000002	0.28189999999999998	0.72389999999999999	0.062899999999999998	5
2010-07-01 00:00:00+02	22	28	53	0.40699999999999997	2.6720000000000002	0.23000000000000001	0.54620000000000002	0.062600000000000003	5
2010-07-01 00:00:00+02	22	28	54	0.35299999999999998	1.6279999999999999	0.17499999999999999	0.36620000000000003	0.066600000000000006	5
2010-07-01 00:00:00+02	22	28	55	0.377	1.673	0.17510000000000001	0.38669999999999999	0.065500000000000003	5
2010-07-01 00:00:00+02	22	28	56	0.38600000000000001	2.4409999999999998	0.2117	0.47770000000000001	0.061499999999999999	5
2010-07-01 00:00:00+02	22	28	57	0.40999999999999998	2.948	0.2392	0.57140000000000002	0.060600000000000001	5
2010-07-01 00:00:00+02	22	28	58	0.42199999999999999	2.758	0.23069999999999999	0.56799999999999995	0.061400000000000003	5
2010-07-01 00:00:00+02	22	28	59	0.41799999999999998	2.819	0.215	0.52400000000000002	0.056300000000000003	5
2010-07-01 00:00:00+02	22	28	60	0.40200000000000002	2.3029999999999999	0.19170000000000001	0.44950000000000001	0.058000000000000003	5
2010-07-01 00:00:00+02	22	28	61	0.40999999999999998	2.198	0.1971	0.47089999999999999	0.061600000000000002	5
2010-07-01 00:00:00+02	22	28	62	0.39100000000000001	2.3010000000000002	0.19350000000000001	0.44190000000000002	0.058599999999999999	5
2010-07-01 00:00:00+02	22	28	63	0.40000000000000002	2.661	0.20930000000000001	0.48780000000000001	0.057200000000000001	5
2010-07-01 00:00:00+02	22	28	64	0.42099999999999999	3.0699999999999998	0.23849999999999999	0.58530000000000004	0.058599999999999999	5
2010-07-01 00:00:00+02	22	28	65	0.43099999999999999	3.25	0.23469999999999999	0.59060000000000001	0.055199999999999999	5
2010-07-01 00:00:00+02	22	28	66	0.438	3.0019999999999998	0.2208	0.56489999999999996	0.055199999999999999	5
2010-07-01 00:00:00+02	22	28	67	0.41099999999999998	2.2189999999999999	0.2445	0.58609999999999995	0.075999999999999998	5
2010-07-01 00:00:00+02	22	28	68	0.40100000000000002	1.919	0.24110000000000001	0.56459999999999999	0.082600000000000007	5
2010-07-01 00:00:00+02	22	28	69	0.41399999999999998	2.5059999999999998	0.21909999999999999	0.52859999999999996	0.0625	5
2010-07-01 00:00:00+02	22	28	70	0.41999999999999998	2.456	0.23680000000000001	0.57969999999999999	0.068500000000000005	5
2010-07-01 00:00:00+02	22	28	71	0.42299999999999999	2.4830000000000001	0.24360000000000001	0.60029999999999994	0.069900000000000004	5
2010-07-01 00:00:00+02	22	28	72	0.42899999999999999	2.8879999999999999	0.2319	0.58040000000000003	0.0596	5
2010-07-01 00:00:00+02	22	28	73	0.42699999999999999	3.1299999999999999	0.23760000000000001	0.59219999999999995	0.057500000000000002	5
2010-07-01 00:00:00+02	22	28	74	0.435	2.8980000000000001	0.22589999999999999	0.57410000000000005	0.058000000000000003	5
2010-07-01 00:00:00+02	22	28	75	0.42099999999999999	2.931	0.2253	0.5534	0.057299999999999997	5
2010-07-01 00:00:00+02	22	28	76	0.42299999999999999	3.0499999999999998	0.23849999999999999	0.58879999999999999	0.058900000000000001	5
2010-07-01 00:00:00+02	22	28	77	0.41199999999999998	2.6360000000000001	0.218	0.52400000000000002	0.059999999999999998	5
2010-07-01 00:00:00+02	22	28	78	0.40200000000000002	2.1349999999999998	0.1865	0.437	0.059499999999999997	5
2010-07-01 00:00:00+02	22	28	79	0.35399999999999998	1.466	0.15690000000000001	0.32890000000000003	0.063600000000000004	5
2010-07-01 00:00:00+02	22	28	80	0.39800000000000002	2.0049999999999999	0.1799	0.41799999999999998	0.059900000000000002	5
2010-07-01 00:00:00+02	22	28	81	0.42499999999999999	2.4420000000000002	0.20610000000000001	0.51100000000000001	0.059900000000000002	5
2010-07-01 00:00:00+02	22	28	82	0.41099999999999998	2.3700000000000001	0.21249999999999999	0.50919999999999999	0.063100000000000003	5
2010-07-01 00:00:00+02	22	28	83	0.34899999999999998	1.55	0.17119999999999999	0.35470000000000002	0.067199999999999996	5
2010-07-01 00:00:00+02	22	28	84	0.38300000000000001	1.782	0.17430000000000001	0.39100000000000001	0.062700000000000006	5
2010-07-01 00:00:00+02	22	28	85	0.42099999999999999	3.0760000000000001	0.21479999999999999	0.52769999999999995	0.052699999999999997	5
2010-07-01 00:00:00+02	22	28	86	0.42099999999999999	3.762	0.2455	0.60260000000000002	0.0516	5
2010-07-01 00:00:00+02	22	28	87	0.41899999999999998	3.081	0.2291	0.55959999999999999	0.056099999999999997	5
2010-07-01 00:00:00+02	22	28	88	0.42599999999999999	3.411	0.24840000000000001	0.61729999999999996	0.056300000000000003	5
2010-07-01 00:00:00+02	22	28	89	0.436	3.5099999999999998	0.246	0.62570000000000003	0.054600000000000003	5
2010-07-01 00:00:00+02	22	28	90	0.42599999999999999	3.0249999999999999	0.215	0.53449999999999998	0.053400000000000003	5
2010-07-01 00:00:00+02	22	28	91	0.432	3.077	0.21820000000000001	0.55079999999999996	0.053499999999999999	5
2010-07-01 00:00:00+02	22	28	92	0.41199999999999998	2.734	0.20000000000000001	0.48049999999999998	0.053600000000000002	5
2010-07-01 00:00:00+02	22	28	93	0.40999999999999998	2.2480000000000002	0.1807	0.43209999999999998	0.055599999999999997	5
2010-07-01 00:00:00+02	22	28	94	0.42799999999999999	2.843	0.21779999999999999	0.54339999999999999	0.0567	5
2010-07-01 00:00:00+02	22	28	95	0.443	3.4929999999999999	0.24909999999999999	0.64600000000000002	0.055500000000000001	5
2010-07-01 00:00:00+02	22	28	96	0.434	3.4940000000000002	0.2218	0.56169999999999998	0.049399999999999999	5
2010-07-01 00:00:00+02	22	28	97	0.41999999999999998	2.9580000000000002	0.20960000000000001	0.51280000000000003	0.052999999999999999	5
2010-07-01 00:00:00+02	22	28	98	0.40699999999999997	2.7599999999999998	0.20830000000000001	0.49480000000000002	0.055399999999999998	5
2010-07-01 00:00:00+02	22	28	99	0.40000000000000002	2.7189999999999999	0.19800000000000001	0.46250000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	22	28	100	0.40999999999999998	3.1059999999999999	0.2056	0.49149999999999999	0.050099999999999999	5
2010-07-01 00:00:00+02	22	28	101	0.42699999999999999	3.456	0.2238	0.55700000000000005	0.050200000000000002	5
2010-07-01 00:00:00+02	22	28	102	0.43099999999999999	3.1259999999999999	0.20380000000000001	0.51259999999999994	0.049399999999999999	5
2010-07-01 00:00:00+02	22	28	103	0.41799999999999998	2.855	0.18759999999999999	0.45700000000000002	0.0487	5
2010-07-01 00:00:00+02	21	29	1	0.41599999999999998	2.5430000000000001	0.18429999999999999	0.44650000000000001	0.051999999999999998	5
2010-07-01 00:00:00+02	21	29	2	0.39400000000000002	2	0.16819999999999999	0.38719999999999999	0.056099999999999997	5
2010-07-01 00:00:00+02	21	29	3	0.35899999999999999	1.373	0.1439	0.30480000000000002	0.060600000000000001	5
2010-07-01 00:00:00+02	21	29	4	0.39600000000000002	1.8220000000000001	0.15429999999999999	0.35680000000000001	0.054699999999999999	5
2010-07-01 00:00:00+02	21	29	5	0.43099999999999999	2.6110000000000002	0.18440000000000001	0.46350000000000002	0.0511	5
2010-07-01 00:00:00+02	21	29	6	0.44700000000000001	3.3940000000000001	0.21740000000000001	0.56879999999999997	0.049500000000000002	5
2010-07-01 00:00:00+02	21	29	7	0.45600000000000002	3.5070000000000001	0.23369999999999999	0.62470000000000003	0.051799999999999999	5
2010-07-01 00:00:00+02	21	29	8	0.433	2.8220000000000001	0.25729999999999997	0.65039999999999998	0.067299999999999999	5
2010-07-01 00:00:00+02	21	29	9	0.40500000000000003	2.202	0.26450000000000001	0.62509999999999999	0.082600000000000007	5
2010-07-01 00:00:00+02	21	29	10	0.39700000000000002	2.089	0.23100000000000001	0.53480000000000005	0.074800000000000005	5
2010-07-01 00:00:00+02	21	29	11	0.41699999999999998	2.5150000000000001	0.19700000000000001	0.4783	0.056000000000000001	5
2010-07-01 00:00:00+02	21	29	12	0.438	3.1429999999999998	0.223	0.57099999999999995	0.053800000000000001	5
2010-07-01 00:00:00+02	21	29	13	0.434	3.1789999999999998	0.2364	0.59850000000000003	0.056599999999999998	5
2010-07-01 00:00:00+02	21	29	14	0.42999999999999999	2.8929999999999998	0.21690000000000001	0.54479999999999995	0.0557	5
2010-07-01 00:00:00+02	21	29	15	0.434	2.96	0.21840000000000001	0.55289999999999995	0.055199999999999999	5
2010-07-01 00:00:00+02	21	29	16	0.437	2.8940000000000001	0.23580000000000001	0.60209999999999997	0.060600000000000001	5
2010-07-01 00:00:00+02	21	29	17	0.436	2.7709999999999999	0.23300000000000001	0.59309999999999996	0.061800000000000001	5
2010-07-01 00:00:00+02	21	29	18	0.42799999999999999	2.556	0.20330000000000001	0.50780000000000003	0.057200000000000001	5
2010-07-01 00:00:00+02	21	29	19	0.43099999999999999	2.4199999999999999	0.1825	0.4587	0.053400000000000003	5
2010-07-01 00:00:00+02	21	29	20	0.42399999999999999	2.4169999999999998	0.19719999999999999	0.4879	0.057700000000000001	5
2010-07-01 00:00:00+02	21	29	21	0.41699999999999998	2.3570000000000002	0.21110000000000001	0.51270000000000004	0.062899999999999998	5
2010-07-01 00:00:00+02	21	29	22	0.39100000000000001	2.032	0.19089999999999999	0.43630000000000002	0.063	5
2010-07-01 00:00:00+02	21	29	23	0.38800000000000001	2.1160000000000001	0.1711	0.38769999999999999	0.054899999999999997	5
2010-07-01 00:00:00+02	21	29	24	0.41499999999999998	2.4729999999999999	0.1711	0.41389999999999999	0.049299999999999997	5
2010-07-01 00:00:00+02	21	29	25	0.42799999999999999	3.1179999999999999	0.192	0.47999999999999998	0.046600000000000003	5
2010-07-01 00:00:00+02	21	29	26	0.40000000000000002	2.6709999999999998	0.18099999999999999	0.42270000000000002	0.049299999999999997	5
2010-07-01 00:00:00+02	21	29	27	0.39400000000000002	2.6059999999999999	0.18210000000000001	0.41930000000000001	0.050500000000000003	5
2010-07-01 00:00:00+02	21	29	28	0.40600000000000003	2.8759999999999999	0.20430000000000001	0.48299999999999998	0.052699999999999997	5
2010-07-01 00:00:00+02	21	29	29	0.42299999999999999	2.8090000000000002	0.2034	0.50190000000000001	0.053400000000000003	5
2010-07-01 00:00:00+02	21	29	30	0.434	3.1850000000000001	0.223	0.5655	0.0533	5
2010-07-01 00:00:00+02	21	29	31	0.442	3.2730000000000001	0.24529999999999999	0.63319999999999999	0.0574	5
2010-07-01 00:00:00+02	21	29	32	0.44	3.23	0.2394	0.61550000000000005	0.056599999999999998	5
2010-07-01 00:00:00+02	21	29	33	0.441	3.129	0.23350000000000001	0.60170000000000001	0.056500000000000002	5
2010-07-01 00:00:00+02	21	29	34	0.439	2.879	0.21940000000000001	0.56320000000000003	0.056599999999999998	5
2010-07-01 00:00:00+02	21	29	35	0.433	2.9590000000000001	0.2059	0.51990000000000003	0.051999999999999998	5
2010-07-01 00:00:00+02	21	29	36	0.43099999999999999	2.903	0.20469999999999999	0.51439999999999997	0.052400000000000002	5
2010-07-01 00:00:00+02	21	29	37	0.42299999999999999	2.8490000000000002	0.215	0.52980000000000005	0.055899999999999998	5
2010-07-01 00:00:00+02	21	29	38	0.42599999999999999	3.2130000000000001	0.20230000000000001	0.503	0.048000000000000001	5
2010-07-01 00:00:00+02	21	29	39	0.443	3.528	0.2122	0.55020000000000002	0.046899999999999997	5
2010-07-01 00:00:00+02	21	29	40	0.44600000000000001	3.8130000000000002	0.22389999999999999	0.58479999999999999	0.0465	5
2010-07-01 00:00:00+02	21	29	41	0.42499999999999999	3.0649999999999999	0.20019999999999999	0.49590000000000001	0.049299999999999997	5
2010-07-01 00:00:00+02	21	29	42	0.39300000000000002	2.54	0.1779	0.40820000000000001	0.050200000000000002	5
2010-07-01 00:00:00+02	21	29	43	0.40799999999999997	3.0579999999999998	0.17449999999999999	0.4153	0.042999999999999997	5
2010-07-01 00:00:00+02	21	29	44	0.432	3.2450000000000001	0.1799	0.45379999999999998	0.0424	5
2010-07-01 00:00:00+02	21	29	45	0.433	3.6829999999999998	0.1946	0.49180000000000001	0.041599999999999998	5
2010-07-01 00:00:00+02	21	29	46	0.434	3.109	0.191	0.48380000000000001	0.0465	5
2010-07-01 00:00:00+02	21	29	47	0.42599999999999999	2.4430000000000001	0.1759	0.437	0.0511	5
2010-07-01 00:00:00+02	21	29	48	0.38700000000000001	2.0030000000000001	0.16719999999999999	0.37880000000000003	0.0557	5
2010-07-01 00:00:00+02	21	29	49	0.40799999999999997	2.3679999999999999	0.17369999999999999	0.41299999999999998	0.0516	5
2010-07-01 00:00:00+02	21	29	50	0.42499999999999999	2.6379999999999999	0.18090000000000001	0.4481	0.049700000000000001	5
2010-07-01 00:00:00+02	21	29	51	0.41799999999999998	2.4609999999999999	0.18870000000000001	0.4597	0.0545	5
2010-07-01 00:00:00+02	21	29	52	0.41499999999999998	2.8479999999999999	0.214	0.51780000000000004	0.055599999999999997	5
2010-07-01 00:00:00+02	21	29	53	0.39900000000000002	2.7240000000000002	0.2039	0.47460000000000002	0.054699999999999999	5
2010-07-01 00:00:00+02	21	29	54	0.40300000000000002	2.6099999999999999	0.19209999999999999	0.45119999999999999	0.053199999999999997	5
2010-07-01 00:00:00+02	21	29	55	0.439	2.8839999999999999	0.19350000000000001	0.49630000000000002	0.049799999999999997	5
2010-07-01 00:00:00+02	21	29	56	0.44600000000000001	3.4300000000000002	0.2072	0.54110000000000003	0.046800000000000001	5
2010-07-01 00:00:00+02	21	29	57	0.439	3.2480000000000002	0.20200000000000001	0.51839999999999997	0.047500000000000001	5
2010-07-01 00:00:00+02	21	29	58	0.42999999999999999	2.79	0.186	0.46629999999999999	0.049099999999999998	5
2010-07-01 00:00:00+02	21	29	59	0.41899999999999998	2.5310000000000001	0.1681	0.4108	0.047600000000000003	5
2010-07-01 00:00:00+02	21	29	60	0.42899999999999999	2.6280000000000001	0.1646	0.4123	0.045400000000000003	5
2010-07-01 00:00:00+02	21	29	61	0.40899999999999997	1.992	0.16	0.38109999999999999	0.053499999999999999	5
2010-07-01 00:00:00+02	21	29	62	0.372	1.7430000000000001	0.1545	0.33729999999999999	0.056300000000000003	5
2010-07-01 00:00:00+02	21	29	63	0.38	1.752	0.15740000000000001	0.35039999999999999	0.057200000000000001	5
2010-07-01 00:00:00+02	21	29	64	0.38200000000000001	1.7989999999999999	0.1573	0.35160000000000002	0.0562	5
2010-07-01 00:00:00+02	21	29	65	0.376	1.7450000000000001	0.15179999999999999	0.33460000000000001	0.055300000000000002	5
2010-07-01 00:00:00+02	21	29	66	0.36599999999999999	1.679	0.15110000000000001	0.32519999999999999	0.056399999999999999	5
2010-07-01 00:00:00+02	21	29	67	0.38800000000000001	1.6919999999999999	0.15390000000000001	0.34920000000000001	0.057200000000000001	5
2010-07-01 00:00:00+02	21	29	68	0.39600000000000002	2.04	0.17119999999999999	0.39579999999999999	0.056300000000000003	5
2010-07-01 00:00:00+02	21	29	69	0.39900000000000002	2.1389999999999998	0.182	0.42370000000000002	0.058000000000000003	5
2010-07-01 00:00:00+02	21	29	70	0.39000000000000001	1.96	0.16769999999999999	0.38200000000000001	0.0567	5
2010-07-01 00:00:00+02	21	29	71	0.38	1.792	0.15479999999999999	0.34489999999999998	0.055399999999999998	5
2010-07-01 00:00:00+02	21	29	72	0.38100000000000001	1.764	0.15720000000000001	0.35089999999999999	0.056899999999999999	5
2010-07-01 00:00:00+02	21	29	73	0.374	1.7569999999999999	0.1608	0.3533	0.058299999999999998	5
2010-07-01 00:00:00+02	21	29	74	0.39900000000000002	2.0899999999999999	0.16850000000000001	0.39240000000000003	0.0545	5
2010-07-01 00:00:00+02	21	29	75	0.42399999999999999	2.5619999999999998	0.18459999999999999	0.45619999999999999	0.051799999999999999	5
2010-07-01 00:00:00+02	21	29	76	0.42599999999999999	2.9790000000000001	0.21129999999999999	0.52429999999999999	0.053100000000000001	5
2010-07-01 00:00:00+02	21	29	77	0.432	3.1240000000000001	0.21779999999999999	0.54890000000000005	0.0528	5
2010-07-01 00:00:00+02	21	29	78	0.432	2.8849999999999998	0.21909999999999999	0.55200000000000005	0.056399999999999999	5
2010-07-01 00:00:00+02	21	29	79	0.42399999999999999	2.835	0.20130000000000001	0.49769999999999998	0.052499999999999998	5
2010-07-01 00:00:00+02	21	29	80	0.40799999999999997	2.6240000000000001	0.1779	0.42330000000000001	0.049099999999999998	5
2010-07-01 00:00:00+02	21	29	81	0.40799999999999997	2.5129999999999999	0.1731	0.41139999999999999	0.049299999999999997	5
2010-07-01 00:00:00+02	21	29	82	0.41499999999999998	2.5720000000000001	0.1666	0.40310000000000001	0.046600000000000003	5
2010-07-01 00:00:00+02	21	29	83	0.41599999999999998	2.6400000000000001	0.17560000000000001	0.4254	0.0482	5
2010-07-01 00:00:00+02	21	29	84	0.42199999999999999	2.7480000000000002	0.19209999999999999	0.4728	0.051299999999999998	5
2010-07-01 00:00:00+02	21	29	85	0.42499999999999999	2.8610000000000002	0.21210000000000001	0.52549999999999997	0.054899999999999997	5
2010-07-01 00:00:00+02	21	29	86	0.42099999999999999	2.5779999999999998	0.22919999999999999	0.56299999999999994	0.064000000000000001	5
2010-07-01 00:00:00+02	21	29	87	0.40799999999999997	2.4020000000000001	0.22750000000000001	0.54049999999999998	0.066900000000000001	5
2010-07-01 00:00:00+02	21	29	88	0.38500000000000001	2.2839999999999998	0.18629999999999999	0.41959999999999997	0.0567	5
2010-07-01 00:00:00+02	21	29	89	0.40200000000000002	2.4729999999999999	0.18709999999999999	0.43890000000000001	0.053900000000000003	5
2010-07-01 00:00:00+02	21	29	90	0.42099999999999999	2.8109999999999999	0.22939999999999999	0.5625	0.060199999999999997	5
2010-07-01 00:00:00+02	21	29	91	0.39700000000000002	2.6160000000000001	0.23330000000000001	0.54079999999999995	0.064500000000000002	5
2010-07-01 00:00:00+02	21	29	92	0.39400000000000002	2.6499999999999999	0.20630000000000001	0.47449999999999998	0.056500000000000002	5
2010-07-01 00:00:00+02	21	29	93	0.39800000000000002	2.516	0.2084	0.48420000000000002	0.059299999999999999	5
2010-07-01 00:00:00+02	21	29	94	0.42399999999999999	2.9180000000000001	0.2712	0.66990000000000005	0.069199999999999998	5
2010-07-01 00:00:00+02	21	29	95	0.42299999999999999	3.0990000000000002	0.2833	0.6996	0.069099999999999995	5
2010-07-01 00:00:00+02	21	29	96	0.41399999999999998	2.9780000000000002	0.23549999999999999	0.56799999999999995	0.059200000000000003	5
2010-07-01 00:00:00+02	21	29	97	0.41399999999999998	2.8109999999999999	0.21340000000000001	0.51529999999999998	0.056000000000000001	5
2010-07-01 00:00:00+02	21	29	98	0.42199999999999999	3.0419999999999998	0.23100000000000001	0.56859999999999999	0.057200000000000001	5
2010-07-01 00:00:00+02	21	29	99	0.41999999999999998	3.125	0.2601	0.63619999999999999	0.063100000000000003	5
2010-07-01 00:00:00+02	21	29	100	0.42899999999999999	3.1000000000000001	0.28649999999999998	0.71660000000000001	0.069900000000000004	5
2010-07-01 00:00:00+02	21	29	101	0.41999999999999998	3.1259999999999999	0.26429999999999998	0.64739999999999998	0.064000000000000001	5
2010-07-01 00:00:00+02	21	29	102	0.40100000000000002	2.6110000000000002	0.20330000000000001	0.47520000000000001	0.056300000000000003	5
2010-07-01 00:00:00+02	21	29	103	0.38	2.0289999999999999	0.16650000000000001	0.37109999999999999	0.055	5
2010-07-01 00:00:00+02	21	29	104	0.40000000000000002	2.0870000000000002	0.17150000000000001	0.40060000000000001	0.055500000000000001	5
2010-07-01 00:00:00+02	21	29	105	0.433	2.988	0.22140000000000001	0.55879999999999996	0.055500000000000001	5
2010-07-01 00:00:00+02	21	29	106	0.44700000000000001	3.847	0.27760000000000001	0.72540000000000004	0.057299999999999997	5
2010-07-01 00:00:00+02	21	29	107	0.44900000000000001	4.2240000000000002	0.28699999999999998	0.75570000000000004	0.054899999999999997	5
2010-07-01 00:00:00+02	21	29	108	0.44400000000000001	3.831	0.26450000000000001	0.68740000000000001	0.054800000000000001	5
2010-07-01 00:00:00+02	21	29	109	0.42599999999999999	3.1699999999999999	0.2397	0.59509999999999996	0.057500000000000002	5
2010-07-01 00:00:00+02	21	29	110	0.42399999999999999	2.8090000000000002	0.22969999999999999	0.56799999999999995	0.060299999999999999	5
2010-07-01 00:00:00+02	20	30	1	0.43099999999999999	3.1899999999999999	0.311	0.78210000000000002	0.074200000000000002	5
2010-07-01 00:00:00+02	20	30	2	0.44600000000000001	3.6629999999999998	0.36630000000000001	0.95650000000000002	0.078600000000000003	5
2010-07-01 00:00:00+02	20	30	3	0.44600000000000001	3.5390000000000001	0.35580000000000001	0.92910000000000004	0.078399999999999997	5
2010-07-01 00:00:00+02	20	30	4	0.45100000000000001	3.415	0.33900000000000002	0.89539999999999997	0.076799999999999993	5
2010-07-01 00:00:00+02	20	30	5	0.442	3.7530000000000001	0.2989	0.7732	0.062899999999999998	5
2010-07-01 00:00:00+02	20	30	6	0.44500000000000001	3.4039999999999999	0.26140000000000002	0.68049999999999999	0.059400000000000001	5
2010-07-01 00:00:00+02	20	30	7	0.42299999999999999	3.3290000000000002	0.26179999999999998	0.64510000000000001	0.060499999999999998	5
2010-07-01 00:00:00+02	20	30	8	0.42099999999999999	3.8759999999999999	0.24929999999999999	0.61219999999999997	0.0511	5
2010-07-01 00:00:00+02	20	30	9	0.435	4.1740000000000004	0.22850000000000001	0.58099999999999996	0.044200000000000003	5
2010-07-01 00:00:00+02	20	30	10	0.44500000000000001	4.3140000000000001	0.24579999999999999	0.64049999999999996	0.046199999999999998	5
2010-07-01 00:00:00+02	20	30	11	0.44900000000000001	4.21	0.26019999999999999	0.68410000000000004	0.0499	5
2010-07-01 00:00:00+02	20	30	12	0.45400000000000001	3.9900000000000002	0.251	0.66920000000000002	0.050299999999999997	5
2010-07-01 00:00:00+02	20	30	13	0.44600000000000001	3.8100000000000001	0.23480000000000001	0.61240000000000006	0.048800000000000003	5
2010-07-01 00:00:00+02	20	30	14	0.432	3.4350000000000001	0.24160000000000001	0.60940000000000005	0.0545	5
2010-07-01 00:00:00+02	20	30	15	0.44900000000000001	3.2599999999999998	0.23680000000000001	0.623	0.055599999999999997	5
2010-07-01 00:00:00+02	20	30	16	0.442	3.3530000000000002	0.2445	0.63239999999999996	0.0562	5
2010-07-01 00:00:00+02	20	30	17	0.44500000000000001	3.6309999999999998	0.24959999999999999	0.64949999999999997	0.053900000000000003	5
2010-07-01 00:00:00+02	20	30	18	0.436	4.0350000000000001	0.23980000000000001	0.61009999999999998	0.047600000000000003	5
2010-07-01 00:00:00+02	20	30	19	0.441	3.871	0.21529999999999999	0.55479999999999996	0.044200000000000003	5
2010-07-01 00:00:00+02	20	30	20	0.441	3.3439999999999999	0.20480000000000001	0.52810000000000001	0.047100000000000003	5
2010-07-01 00:00:00+02	20	30	21	0.42599999999999999	3.0129999999999999	0.2006	0.4985	0.050000000000000003	5
2010-07-01 00:00:00+02	20	30	22	0.42699999999999999	2.798	0.19139999999999999	0.47599999999999998	0.0504	5
2010-07-01 00:00:00+02	20	30	23	0.42299999999999999	2.7120000000000002	0.19320000000000001	0.4763	0.051999999999999998	5
2010-07-01 00:00:00+02	20	30	24	0.41899999999999998	2.786	0.20469999999999999	0.50039999999999996	0.054100000000000002	5
2010-07-01 00:00:00+02	20	30	25	0.42899999999999999	3.4350000000000001	0.21210000000000001	0.5302	0.047800000000000002	5
2010-07-01 00:00:00+02	20	30	26	0.41899999999999998	3.7799999999999998	0.2273	0.55489999999999995	0.047600000000000003	5
2010-07-01 00:00:00+02	20	30	27	0.41999999999999998	3.8599999999999999	0.22439999999999999	0.54949999999999999	0.046199999999999998	5
2010-07-01 00:00:00+02	20	30	28	0.42999999999999999	4.0220000000000002	0.2235	0.56079999999999997	0.044499999999999998	5
2010-07-01 00:00:00+02	20	30	29	0.45200000000000001	3.5430000000000001	0.23169999999999999	0.61329999999999996	0.050999999999999997	5
2010-07-01 00:00:00+02	20	30	30	0.438	2.992	0.24690000000000001	0.63190000000000002	0.061800000000000001	5
2010-07-01 00:00:00+02	20	30	31	0.42299999999999999	2.8220000000000001	0.2273	0.56069999999999998	0.059499999999999997	5
2010-07-01 00:00:00+02	20	30	32	0.42899999999999999	2.6869999999999998	0.2054	0.5141	0.0557	5
2010-07-01 00:00:00+02	20	30	33	0.41199999999999998	2.4430000000000001	0.1865	0.44769999999999999	0.054199999999999998	5
2010-07-01 00:00:00+02	20	30	34	0.42599999999999999	2.4670000000000001	0.17399999999999999	0.43230000000000002	0.050200000000000002	5
2010-07-01 00:00:00+02	20	30	35	0.40300000000000002	2.2149999999999999	0.16880000000000001	0.39689999999999998	0.052499999999999998	5
2010-07-01 00:00:00+02	20	30	36	0.373	1.8779999999999999	0.16170000000000001	0.3543	0.0562	5
2010-07-01 00:00:00+02	20	30	37	0.377	1.6930000000000001	0.15229999999999999	0.33679999999999999	0.056599999999999998	5
2010-07-01 00:00:00+02	20	30	38	0.38900000000000001	1.831	0.17349999999999999	0.39439999999999997	0.0613	5
2010-07-01 00:00:00+02	20	30	39	0.40999999999999998	1.972	0.2044	0.48820000000000002	0.0688	5
2010-07-01 00:00:00+02	20	30	40	0.41799999999999998	2.2429999999999999	0.2102	0.51229999999999998	0.064799999999999996	5
2010-07-01 00:00:00+02	20	30	41	0.439	2.9260000000000002	0.221	0.56699999999999995	0.056300000000000003	5
2010-07-01 00:00:00+02	20	30	42	0.442	3.4449999999999998	0.2407	0.62180000000000002	0.054100000000000002	5
2010-07-01 00:00:00+02	20	30	43	0.435	3.3519999999999999	0.24629999999999999	0.62639999999999996	0.056599999999999998	5
2010-07-01 00:00:00+02	20	30	44	0.42099999999999999	2.9159999999999999	0.2099	0.51529999999999998	0.053600000000000002	5
2010-07-01 00:00:00+02	20	30	45	0.44	3.0880000000000001	0.2029	0.52200000000000002	0.049599999999999998	5
2010-07-01 00:00:00+02	20	30	46	0.44500000000000001	3.3620000000000001	0.2097	0.54610000000000003	0.048099999999999997	5
2010-07-01 00:00:00+02	20	30	47	0.45000000000000001	3.29	0.20380000000000001	0.53749999999999998	0.047500000000000001	5
2010-07-01 00:00:00+02	20	30	48	0.438	3.0489999999999999	0.20799999999999999	0.53200000000000003	0.051400000000000001	5
2010-07-01 00:00:00+02	20	30	49	0.44400000000000001	3.3969999999999998	0.21099999999999999	0.54820000000000002	0.048000000000000001	5
2010-07-01 00:00:00+02	20	30	50	0.432	3.2349999999999999	0.21360000000000001	0.53900000000000003	0.0504	5
2010-07-01 00:00:00+02	20	30	51	0.42099999999999999	3.0419999999999998	0.20979999999999999	0.51539999999999997	0.051900000000000002	5
2010-07-01 00:00:00+02	20	30	52	0.42399999999999999	2.3620000000000001	0.19600000000000001	0.48520000000000002	0.058299999999999998	5
2010-07-01 00:00:00+02	20	30	53	0.40600000000000003	2.032	0.19040000000000001	0.45079999999999998	0.062799999999999995	5
2010-07-01 00:00:00+02	20	30	54	0.38800000000000001	1.673	0.17369999999999999	0.39400000000000002	0.065000000000000002	5
2010-07-01 00:00:00+02	20	30	55	0.33500000000000002	1.2869999999999999	0.15740000000000001	0.31590000000000001	0.0688	5
2010-07-01 00:00:00+02	20	30	56	0.313	1.026	0.1429	0.27289999999999998	0.070499999999999993	5
2010-07-01 00:00:00+02	20	30	57	0.34899999999999998	1.1599999999999999	0.1449	0.2999	0.067100000000000007	5
2010-07-01 00:00:00+02	20	30	58	0.40100000000000002	1.8680000000000001	0.1678	0.39269999999999999	0.058500000000000003	5
2010-07-01 00:00:00+02	20	30	59	0.435	3.0800000000000001	0.2046	0.51970000000000005	0.050099999999999999	5
2010-07-01 00:00:00+02	20	30	60	0.441	3.7480000000000002	0.2238	0.57640000000000002	0.047100000000000003	5
2010-07-01 00:00:00+02	20	30	61	0.45100000000000001	4.1210000000000004	0.22969999999999999	0.60750000000000004	0.044900000000000002	5
2010-07-01 00:00:00+02	20	30	62	0.437	3.8319999999999999	0.23069999999999999	0.5887	0.047699999999999999	5
2010-07-01 00:00:00+02	20	30	63	0.42799999999999999	3.032	0.19739999999999999	0.49259999999999998	0.048899999999999999	5
2010-07-01 00:00:00+02	20	30	64	0.39100000000000001	1.994	0.15840000000000001	0.3619	0.052900000000000003	5
2010-07-01 00:00:00+02	20	30	65	0.36199999999999999	1.552	0.14990000000000001	0.31979999999999997	0.058700000000000002	5
2010-07-01 00:00:00+02	20	30	66	0.36899999999999999	1.5389999999999999	0.15179999999999999	0.32929999999999998	0.059799999999999999	5
2010-07-01 00:00:00+02	20	30	67	0.39500000000000002	1.6930000000000001	0.15989999999999999	0.36820000000000003	0.059400000000000001	5
2010-07-01 00:00:00+02	20	30	68	0.435	2.2109999999999999	0.192	0.4879	0.059799999999999999	5
2010-07-01 00:00:00+02	20	30	69	0.45800000000000002	3.262	0.22770000000000001	0.6129	0.053400000000000003	5
2010-07-01 00:00:00+02	20	30	70	0.45100000000000001	3.6739999999999999	0.23080000000000001	0.61050000000000004	0.049399999999999999	5
2010-07-01 00:00:00+02	20	30	71	0.44600000000000001	3.6949999999999998	0.21809999999999999	0.56859999999999999	0.046399999999999997	5
2010-07-01 00:00:00+02	20	30	72	0.44600000000000001	3.5379999999999998	0.2155	0.5625	0.047500000000000001	5
2010-07-01 00:00:00+02	20	30	73	0.435	3.327	0.21079999999999999	0.53580000000000005	0.0487	5
2010-07-01 00:00:00+02	20	30	74	0.435	3.0939999999999999	0.20430000000000001	0.51929999999999998	0.0499	5
2010-07-01 00:00:00+02	20	30	75	0.41899999999999998	2.9369999999999998	0.20080000000000001	0.49020000000000002	0.050999999999999997	5
2010-07-01 00:00:00+02	20	30	76	0.42399999999999999	3.044	0.19359999999999999	0.47799999999999998	0.047899999999999998	5
2010-07-01 00:00:00+02	20	30	77	0.432	3.016	0.18990000000000001	0.47860000000000003	0.047300000000000002	5
2010-07-01 00:00:00+02	20	30	78	0.42299999999999999	2.8170000000000002	0.1933	0.47639999999999999	0.050599999999999999	5
2010-07-01 00:00:00+02	20	30	79	0.41999999999999998	2.843	0.19409999999999999	0.47460000000000002	0.050500000000000003	5
2010-07-01 00:00:00+02	20	30	80	0.433	3.1139999999999999	0.20660000000000001	0.52200000000000002	0.050200000000000002	5
2010-07-01 00:00:00+02	20	30	81	0.434	3.028	0.21179999999999999	0.5363	0.052600000000000001	5
2010-07-01 00:00:00+02	20	30	82	0.441	3.21	0.2099	0.54120000000000001	0.0499	5
2010-07-01 00:00:00+02	20	30	83	0.45500000000000002	3.585	0.21870000000000001	0.58399999999999996	0.047699999999999999	5
2010-07-01 00:00:00+02	20	30	84	0.46000000000000002	3.2919999999999998	0.2356	0.63680000000000003	0.054899999999999997	5
2010-07-01 00:00:00+02	20	30	85	0.42899999999999999	2.6989999999999998	0.20730000000000001	0.51910000000000001	0.056000000000000001	5
2010-07-01 00:00:00+02	20	30	86	0.41199999999999998	2.4750000000000001	0.18509999999999999	0.44469999999999998	0.0533	5
2010-07-01 00:00:00+02	20	30	87	0.42399999999999999	2.5569999999999999	0.17219999999999999	0.42530000000000001	0.048399999999999999	5
2010-07-01 00:00:00+02	20	30	88	0.435	3.1549999999999998	0.1822	0.46279999999999999	0.043900000000000002	5
2010-07-01 00:00:00+02	20	30	89	0.45400000000000001	3.6699999999999999	0.2079	0.55300000000000005	0.044499999999999998	5
2010-07-01 00:00:00+02	20	30	90	0.46600000000000003	4.0170000000000003	0.22739999999999999	0.62380000000000002	0.0453	5
2010-07-01 00:00:00+02	20	30	91	0.46999999999999997	4.3029999999999999	0.2354	0.65239999999999998	0.044400000000000002	5
2010-07-01 00:00:00+02	20	30	92	0.45300000000000001	4.2709999999999999	0.24340000000000001	0.64670000000000005	0.046199999999999998	5
2010-07-01 00:00:00+02	20	30	93	0.45200000000000001	3.7789999999999999	0.2445	0.64759999999999995	0.051200000000000002	5
2010-07-01 00:00:00+02	20	30	94	0.44400000000000001	3.7749999999999999	0.23569999999999999	0.61250000000000004	0.049399999999999999	5
2010-07-01 00:00:00+02	20	30	95	0.437	3.7130000000000001	0.22639999999999999	0.57730000000000004	0.048000000000000001	5
2010-07-01 00:00:00+02	20	30	96	0.42299999999999999	3.2919999999999998	0.20760000000000001	0.51239999999999997	0.048399999999999999	5
2010-07-01 00:00:00+02	20	30	97	0.42499999999999999	3.2639999999999998	0.1981	0.49030000000000001	0.0465	5
2010-07-01 00:00:00+02	20	30	98	0.44400000000000001	3.637	0.20749999999999999	0.53869999999999996	0.0448	5
2010-07-01 00:00:00+02	20	30	99	0.432	4.0940000000000003	0.23630000000000001	0.5958	0.046399999999999997	5
2010-07-01 00:00:00+02	20	30	100	0.44	3.9710000000000001	0.23769999999999999	0.61099999999999999	0.047800000000000002	5
2010-07-01 00:00:00+02	20	30	101	0.432	3.5920000000000001	0.25059999999999999	0.63109999999999999	0.054600000000000003	5
2010-07-01 00:00:00+02	20	30	102	0.443	3.4830000000000001	0.26700000000000002	0.69089999999999996	0.0596	5
2010-07-01 00:00:00+02	20	30	103	0.44800000000000001	3.8239999999999998	0.2601	0.68300000000000005	0.053900000000000003	5
2010-07-01 00:00:00+02	20	30	104	0.45000000000000001	4.133	0.23669999999999999	0.62339999999999995	0.046100000000000002	5
2010-07-01 00:00:00+02	20	30	105	0.44900000000000001	4.3529999999999998	0.2261	0.59409999999999996	0.042200000000000001	5
2010-07-01 00:00:00+02	20	30	106	0.45300000000000001	4.3300000000000001	0.21679999999999999	0.57530000000000003	0.0407	5
2010-07-01 00:00:00+02	20	30	107	0.46000000000000002	4.2489999999999997	0.21940000000000001	0.5927	0.041799999999999997	5
2010-07-01 00:00:00+02	20	30	108	0.45200000000000001	3.5350000000000001	0.22900000000000001	0.60699999999999998	0.050500000000000003	5
2010-07-01 00:00:00+02	20	30	109	0.44800000000000001	3.383	0.23300000000000001	0.61060000000000003	0.053100000000000001	5
2010-07-01 00:00:00+02	20	30	110	0.44500000000000001	4.0970000000000004	0.25819999999999999	0.6724	0.050700000000000002	5
2010-07-01 00:00:00+02	20	30	111	0.441	4.0620000000000003	0.27500000000000002	0.70899999999999996	0.054300000000000001	5
2010-07-01 00:00:00+02	20	30	112	0.44	4.3739999999999997	0.26850000000000002	0.68999999999999995	0.050000000000000003	5
2010-07-01 00:00:00+02	20	30	113	0.438	4.8099999999999996	0.27989999999999998	0.71699999999999997	0.0482	5
2010-07-01 00:00:00+02	19	31	1	0.42399999999999999	2.9830000000000001	0.29509999999999997	0.72940000000000005	0.074099999999999999	5
2010-07-01 00:00:00+02	19	31	2	0.43099999999999999	2.9049999999999998	0.27460000000000001	0.69120000000000004	0.070300000000000001	5
2010-07-01 00:00:00+02	19	31	3	0.432	2.8420000000000001	0.26319999999999999	0.66290000000000004	0.068500000000000005	5
2010-07-01 00:00:00+02	19	31	4	0.432	3.1619999999999999	0.29870000000000002	0.75229999999999997	0.071800000000000003	5
2010-07-01 00:00:00+02	19	31	5	0.42699999999999999	2.8610000000000002	0.33040000000000003	0.82289999999999996	0.085599999999999996	5
2010-07-01 00:00:00+02	19	31	6	0.42899999999999999	3.2709999999999999	0.33710000000000001	0.84330000000000005	0.078899999999999998	5
2010-07-01 00:00:00+02	19	31	7	0.442	3.8980000000000001	0.31409999999999999	0.81079999999999997	0.064100000000000004	5
2010-07-01 00:00:00+02	19	31	8	0.441	4.2199999999999998	0.28739999999999999	0.74050000000000005	0.055100000000000003	5
2010-07-01 00:00:00+02	19	31	9	0.44600000000000001	3.8639999999999999	0.28710000000000002	0.74990000000000001	0.058999999999999997	5
2010-07-01 00:00:00+02	19	31	10	0.45100000000000001	4.0590000000000002	0.29249999999999998	0.77259999999999995	0.057799999999999997	5
2010-07-01 00:00:00+02	19	31	11	0.45700000000000002	4.7489999999999997	0.2782	0.747	0.048399999999999999	5
2010-07-01 00:00:00+02	19	31	12	0.45000000000000001	3.6030000000000002	0.27960000000000002	0.73780000000000001	0.060699999999999997	5
2010-07-01 00:00:00+02	19	31	13	0.437	2.802	0.27610000000000001	0.70450000000000002	0.072599999999999998	5
2010-07-01 00:00:00+02	19	31	14	0.42399999999999999	2.9049999999999998	0.22789999999999999	0.56299999999999994	0.058400000000000001	5
2010-07-01 00:00:00+02	19	31	15	0.434	3.423	0.21049999999999999	0.53349999999999997	0.047600000000000003	5
2010-07-01 00:00:00+02	19	31	16	0.438	3.5059999999999998	0.2321	0.59379999999999999	0.051499999999999997	5
2010-07-01 00:00:00+02	19	31	17	0.435	3.8650000000000002	0.2382	0.6048	0.049000000000000002	5
2010-07-01 00:00:00+02	19	31	18	0.44	3.2709999999999999	0.2369	0.60980000000000001	0.055500000000000001	5
2010-07-01 00:00:00+02	19	31	19	0.44	3.1520000000000001	0.25169999999999998	0.64729999999999999	0.060600000000000001	5
2010-07-01 00:00:00+02	19	31	20	0.437	3.5619999999999998	0.24709999999999999	0.62990000000000002	0.054199999999999998	5
2010-07-01 00:00:00+02	19	31	21	0.434	3.532	0.22500000000000001	0.5696	0.049599999999999998	5
2010-07-01 00:00:00+02	19	31	22	0.435	3.3319999999999999	0.2266	0.57609999999999995	0.052299999999999999	5
2010-07-01 00:00:00+02	19	31	23	0.40799999999999997	2.5139999999999998	0.25330000000000003	0.60209999999999997	0.072099999999999997	5
2010-07-01 00:00:00+02	19	31	24	0.40000000000000002	2.028	0.28670000000000001	0.66959999999999997	0.094700000000000006	5
2010-07-01 00:00:00+02	19	31	25	0.38100000000000001	2.0630000000000002	0.26750000000000002	0.59719999999999995	0.087400000000000005	5
2010-07-01 00:00:00+02	19	31	26	0.40899999999999997	2.7109999999999999	0.21060000000000001	0.50229999999999997	0.056800000000000003	5
2010-07-01 00:00:00+02	19	31	27	0.42299999999999999	2.6680000000000001	0.18590000000000001	0.45800000000000002	0.050700000000000002	5
2010-07-01 00:00:00+02	19	31	28	0.432	2.9199999999999999	0.1961	0.49459999999999998	0.050000000000000003	5
2010-07-01 00:00:00+02	19	31	29	0.41799999999999998	2.6309999999999998	0.1852	0.45069999999999999	0.050999999999999997	5
2010-07-01 00:00:00+02	19	31	30	0.42599999999999999	2.7770000000000001	0.1862	0.4632	0.049299999999999997	5
2010-07-01 00:00:00+02	19	31	31	0.434	3.4209999999999998	0.22409999999999999	0.56779999999999997	0.050700000000000002	5
2010-07-01 00:00:00+02	19	31	32	0.439	3.3170000000000002	0.23039999999999999	0.59140000000000004	0.053400000000000003	5
2010-07-01 00:00:00+02	19	31	33	0.433	3.0920000000000001	0.22320000000000001	0.56459999999999999	0.0545	5
2010-07-01 00:00:00+02	19	31	34	0.42599999999999999	2.8620000000000001	0.2288	0.56869999999999998	0.059299999999999999	5
2010-07-01 00:00:00+02	19	31	35	0.434	3.1829999999999998	0.20319999999999999	0.51519999999999999	0.048599999999999997	5
2010-07-01 00:00:00+02	19	31	36	0.42199999999999999	3.2309999999999999	0.18540000000000001	0.45619999999999999	0.043799999999999999	5
2010-07-01 00:00:00+02	19	31	37	0.41399999999999998	2.758	0.17219999999999999	0.4153	0.0458	5
2010-07-01 00:00:00+02	19	31	38	0.41999999999999998	2.863	0.17460000000000001	0.42759999999999998	0.045199999999999997	5
2010-07-01 00:00:00+02	19	31	39	0.436	3.4060000000000001	0.19009999999999999	0.48430000000000001	0.043200000000000002	5
2010-07-01 00:00:00+02	19	31	40	0.42799999999999999	3.6429999999999998	0.20999999999999999	0.52459999999999996	0.045199999999999997	5
2010-07-01 00:00:00+02	19	31	41	0.42099999999999999	3.7450000000000001	0.20449999999999999	0.50190000000000001	0.043099999999999999	5
2010-07-01 00:00:00+02	19	31	42	0.42599999999999999	3.0990000000000002	0.19889999999999999	0.49370000000000003	0.048500000000000001	5
2010-07-01 00:00:00+02	19	31	43	0.434	3.3170000000000002	0.22209999999999999	0.56220000000000003	0.051499999999999997	5
2010-07-01 00:00:00+02	19	31	44	0.442	3.6139999999999999	0.22600000000000001	0.58379999999999999	0.049000000000000002	5
2010-07-01 00:00:00+02	19	31	45	0.433	3.6309999999999998	0.21010000000000001	0.53100000000000003	0.045400000000000003	5
2010-07-01 00:00:00+02	19	31	46	0.39700000000000002	3.3109999999999999	0.20130000000000001	0.46600000000000003	0.046699999999999998	5
2010-07-01 00:00:00+02	19	31	47	0.39400000000000002	2.653	0.18609999999999999	0.42830000000000001	0.050900000000000001	5
2010-07-01 00:00:00+02	19	31	48	0.40300000000000002	2.7410000000000001	0.19570000000000001	0.45939999999999998	0.052299999999999999	5
2010-07-01 00:00:00+02	19	31	49	0.42699999999999999	3.085	0.222	0.55289999999999995	0.054399999999999997	5
2010-07-01 00:00:00+02	19	31	50	0.437	3.2690000000000001	0.2213	0.56499999999999995	0.051799999999999999	5
2010-07-01 00:00:00+02	19	31	51	0.44500000000000001	3.6219999999999999	0.22059999999999999	0.57469999999999999	0.047699999999999999	5
2010-07-01 00:00:00+02	19	31	52	0.442	3.512	0.22170000000000001	0.57250000000000001	0.049099999999999998	5
2010-07-01 00:00:00+02	19	31	53	0.434	3.2719999999999998	0.22020000000000001	0.55720000000000003	0.051499999999999997	5
2010-07-01 00:00:00+02	19	31	54	0.436	2.7890000000000001	0.20810000000000001	0.5302	0.054899999999999997	5
2010-07-01 00:00:00+02	19	31	55	0.42399999999999999	2.8660000000000001	0.19159999999999999	0.4738	0.049599999999999998	5
2010-07-01 00:00:00+02	19	31	56	0.40000000000000002	2.8410000000000002	0.16830000000000001	0.39290000000000003	0.043799999999999999	5
2010-07-01 00:00:00+02	19	31	57	0.38700000000000001	2.4750000000000001	0.16220000000000001	0.36680000000000001	0.046699999999999998	5
2010-07-01 00:00:00+02	19	31	58	0.374	2.1579999999999999	0.16300000000000001	0.35770000000000002	0.0516	5
2010-07-01 00:00:00+02	19	31	59	0.35099999999999998	1.3799999999999999	0.1429	0.29759999999999998	0.059999999999999998	5
2010-07-01 00:00:00+02	19	31	60	0.30499999999999999	0.97399999999999998	0.1336	0.25069999999999998	0.067699999999999996	5
2010-07-01 00:00:00+02	19	31	61	0.34899999999999998	1.163	0.1628	0.33739999999999998	0.075200000000000003	5
2010-07-01 00:00:00+02	19	31	62	0.39600000000000002	1.7	0.2127	0.49180000000000001	0.078799999999999995	5
2010-07-01 00:00:00+02	19	31	63	0.436	2.3330000000000002	0.24829999999999999	0.63260000000000005	0.074499999999999997	5
2010-07-01 00:00:00+02	19	31	64	0.45800000000000002	3.3380000000000001	0.26519999999999999	0.71299999999999997	0.061100000000000002	5
2010-07-01 00:00:00+02	19	31	65	0.41999999999999998	2.9790000000000001	0.2296	0.5625	0.057700000000000001	5
2010-07-01 00:00:00+02	19	31	66	0.38600000000000001	1.827	0.17119999999999999	0.38700000000000001	0.060600000000000001	5
2010-07-01 00:00:00+02	19	31	67	0.36399999999999999	1.794	0.17249999999999999	0.37030000000000002	0.061699999999999998	5
2010-07-01 00:00:00+02	19	31	68	0.39200000000000002	2.1160000000000001	0.1807	0.41349999999999998	0.058000000000000003	5
2010-07-01 00:00:00+02	19	31	69	0.41899999999999998	3.1240000000000001	0.2001	0.48859999999999998	0.048500000000000001	5
2010-07-01 00:00:00+02	19	31	70	0.44	3.468	0.20369999999999999	0.52310000000000001	0.045600000000000002	5
2010-07-01 00:00:00+02	19	31	71	0.436	3.3959999999999999	0.20330000000000001	0.51819999999999999	0.046199999999999998	5
2010-07-01 00:00:00+02	19	31	72	0.437	3	0.19520000000000001	0.498	0.048800000000000003	5
2010-07-01 00:00:00+02	19	31	73	0.42999999999999999	2.9980000000000002	0.20699999999999999	0.51900000000000002	0.051799999999999999	5
2010-07-01 00:00:00+02	19	31	74	0.44	3.0710000000000002	0.21299999999999999	0.54820000000000002	0.052299999999999999	5
2010-07-01 00:00:00+02	19	31	75	0.45300000000000001	3.0579999999999998	0.20960000000000001	0.55630000000000002	0.0516	5
2010-07-01 00:00:00+02	19	31	76	0.45200000000000001	3.5630000000000002	0.2094	0.55479999999999996	0.045900000000000003	5
2010-07-01 00:00:00+02	19	31	77	0.45600000000000002	3.9369999999999998	0.19259999999999999	0.51519999999999999	0.039	5
2010-07-01 00:00:00+02	19	31	78	0.45900000000000002	3.8330000000000002	0.19520000000000001	0.52669999999999995	0.040399999999999998	5
2010-07-01 00:00:00+02	19	31	79	0.46100000000000002	4.1429999999999998	0.20469999999999999	0.55420000000000003	0.039800000000000002	5
2010-07-01 00:00:00+02	19	31	80	0.47199999999999998	4.1200000000000001	0.20960000000000001	0.5837	0.040899999999999999	5
2010-07-01 00:00:00+02	19	31	81	0.46700000000000003	4.2199999999999998	0.21299999999999999	0.58699999999999997	0.040800000000000003	5
2010-07-01 00:00:00+02	19	31	82	0.45600000000000002	4.0800000000000001	0.2215	0.59330000000000005	0.0436	5
2010-07-01 00:00:00+02	19	31	83	0.42999999999999999	2.8319999999999999	0.1981	0.49690000000000001	0.051700000000000003	5
2010-07-01 00:00:00+02	19	31	84	0.40699999999999997	2.206	0.17929999999999999	0.42530000000000001	0.055899999999999998	5
2010-07-01 00:00:00+02	19	31	85	0.42499999999999999	2.5680000000000001	0.18909999999999999	0.46860000000000002	0.052999999999999999	5
2010-07-01 00:00:00+02	19	31	86	0.41099999999999998	2.6749999999999998	0.18790000000000001	0.45069999999999999	0.0511	5
2010-07-01 00:00:00+02	19	31	87	0.39700000000000002	2.4369999999999998	0.17610000000000001	0.4078	0.051200000000000002	5
2010-07-01 00:00:00+02	19	31	88	0.38500000000000001	2.0659999999999998	0.1628	0.36680000000000001	0.053100000000000001	5
2010-07-01 00:00:00+02	19	31	89	0.39100000000000001	2.194	0.15590000000000001	0.35589999999999999	0.048800000000000003	5
2010-07-01 00:00:00+02	19	31	90	0.40799999999999997	2.7210000000000001	0.16520000000000001	0.39269999999999999	0.044400000000000002	5
2010-07-01 00:00:00+02	19	31	91	0.40500000000000003	2.6320000000000001	0.1721	0.40660000000000002	0.047399999999999998	5
2010-07-01 00:00:00+02	19	31	92	0.38600000000000001	2.5569999999999999	0.1671	0.37680000000000002	0.047	5
2010-07-01 00:00:00+02	19	31	93	0.38300000000000001	2.4750000000000001	0.16550000000000001	0.37059999999999998	0.047600000000000003	5
2010-07-01 00:00:00+02	19	31	94	0.38800000000000001	2.4020000000000001	0.17460000000000001	0.39579999999999999	0.051299999999999998	5
2010-07-01 00:00:00+02	19	31	95	0.39700000000000002	2.5470000000000002	0.18290000000000001	0.42380000000000001	0.0516	5
2010-07-01 00:00:00+02	19	31	96	0.40300000000000002	2.5750000000000002	0.1774	0.41639999999999999	0.049599999999999998	5
2010-07-01 00:00:00+02	19	31	97	0.41999999999999998	2.3929999999999998	0.1676	0.41010000000000002	0.049399999999999999	5
2010-07-01 00:00:00+02	19	31	98	0.442	3.4060000000000001	0.187	0.48280000000000001	0.0424	5
2010-07-01 00:00:00+02	19	31	99	0.46500000000000002	4.3259999999999996	0.2001	0.5484	0.037600000000000001	5
2010-07-01 00:00:00+02	19	31	100	0.45600000000000002	4.1399999999999997	0.2041	0.54630000000000001	0.039699999999999999	5
2010-07-01 00:00:00+02	19	31	101	0.44	3.5539999999999998	0.2046	0.52629999999999999	0.044900000000000002	5
2010-07-01 00:00:00+02	18	32	1	0.40899999999999997	2.8079999999999998	0.19020000000000001	0.45329999999999998	0.0499	5
2010-07-01 00:00:00+02	18	32	2	0.40000000000000002	2.7170000000000001	0.1787	0.4168	0.048099999999999997	5
2010-07-01 00:00:00+02	18	32	3	0.38500000000000001	2.3330000000000002	0.17430000000000001	0.39269999999999999	0.052299999999999999	5
2010-07-01 00:00:00+02	18	32	4	0.37	1.9319999999999999	0.16139999999999999	0.35099999999999998	0.055100000000000003	5
2010-07-01 00:00:00+02	18	32	5	0.38200000000000001	2.085	0.17280000000000001	0.38600000000000001	0.056000000000000001	5
2010-07-01 00:00:00+02	18	32	6	0.34000000000000002	1.5289999999999999	0.1615	0.32800000000000001	0.063899999999999998	5
2010-07-01 00:00:00+02	18	32	7	0.30399999999999999	0.99399999999999999	0.13469999999999999	0.25230000000000002	0.067500000000000004	5
2010-07-01 00:00:00+02	18	32	8	0.32300000000000001	1.046	0.1376	0.26910000000000001	0.067199999999999996	5
2010-07-01 00:00:00+02	18	32	9	0.36199999999999999	1.464	0.1545	0.32990000000000003	0.062700000000000006	5
2010-07-01 00:00:00+02	18	32	10	0.371	1.7989999999999999	0.15670000000000001	0.3417	0.056000000000000001	5
2010-07-01 00:00:00+02	18	32	11	0.376	1.9390000000000001	0.16869999999999999	0.37180000000000002	0.0574	5
2010-07-01 00:00:00+02	18	32	12	0.38500000000000001	1.8799999999999999	0.17419999999999999	0.3921	0.060499999999999998	5
2010-07-01 00:00:00+02	18	32	13	0.379	1.962	0.17519999999999999	0.3886	0.0591	5
2010-07-01 00:00:00+02	18	32	14	0.36799999999999999	2.093	0.18090000000000001	0.39150000000000001	0.058500000000000003	5
2010-07-01 00:00:00+02	18	32	15	0.39800000000000002	2.1579999999999999	0.17599999999999999	0.40839999999999999	0.0557	5
2010-07-01 00:00:00+02	18	32	16	0.38900000000000001	2.3980000000000001	0.18140000000000001	0.41210000000000002	0.053400000000000003	5
2010-07-01 00:00:00+02	18	32	17	0.40699999999999997	2.8010000000000002	0.19939999999999999	0.4728	0.052499999999999998	5
2010-07-01 00:00:00+02	18	32	18	0.39800000000000002	2.746	0.20660000000000001	0.4793	0.055199999999999999	5
2010-07-01 00:00:00+02	18	32	19	0.40300000000000002	2.8900000000000001	0.20380000000000001	0.47939999999999999	0.052400000000000002	5
2010-07-01 00:00:00+02	18	32	20	0.41099999999999998	3.4399999999999999	0.22950000000000001	0.54979999999999996	0.051700000000000003	5
2010-07-01 00:00:00+02	18	32	21	0.40799999999999997	3.3279999999999998	0.23599999999999999	0.56140000000000001	0.0545	5
2010-07-01 00:00:00+02	18	32	22	0.40200000000000002	2.8660000000000001	0.2243	0.52610000000000001	0.058000000000000003	5
2010-07-01 00:00:00+02	18	32	23	0.39500000000000002	2.98	0.22389999999999999	0.51580000000000004	0.0562	5
2010-07-01 00:00:00+02	18	32	24	0.38800000000000001	2.6850000000000001	0.20619999999999999	0.46789999999999998	0.056000000000000001	5
2010-07-01 00:00:00+02	18	32	25	0.376	2.133	0.20280000000000001	0.44690000000000002	0.064699999999999994	5
2010-07-01 00:00:00+02	18	32	26	0.374	2.1739999999999999	0.20549999999999999	0.45069999999999999	0.064699999999999994	5
2010-07-01 00:00:00+02	18	32	27	0.371	2.0760000000000001	0.1822	0.39739999999999998	0.059200000000000003	5
2010-07-01 00:00:00+02	18	32	28	0.33900000000000002	1.7929999999999999	0.17399999999999999	0.35270000000000001	0.062300000000000001	5
2010-07-01 00:00:00+02	18	32	29	0.34100000000000003	1.7350000000000001	0.17280000000000001	0.35170000000000001	0.063200000000000006	5
2010-07-01 00:00:00+02	18	32	30	0.34300000000000003	1.573	0.1633	0.33339999999999997	0.063399999999999998	5
2010-07-01 00:00:00+02	18	32	31	0.375	1.6930000000000001	0.17080000000000001	0.37580000000000002	0.063399999999999998	5
2010-07-01 00:00:00+02	18	32	32	0.40100000000000002	2.379	0.19320000000000001	0.45200000000000001	0.057200000000000001	5
2010-07-01 00:00:00+02	18	32	33	0.38800000000000001	2.0390000000000001	0.18049999999999999	0.40970000000000001	0.059400000000000001	5
2010-07-01 00:00:00+02	18	32	34	0.377	1.7450000000000001	0.18049999999999999	0.3992	0.065799999999999997	5
2010-07-01 00:00:00+02	18	32	35	0.36699999999999999	1.5389999999999999	0.1767	0.38169999999999998	0.069599999999999995	5
2010-07-01 00:00:00+02	18	32	36	0.35899999999999999	1.758	0.1744	0.36990000000000001	0.063200000000000006	5
2010-07-01 00:00:00+02	18	32	37	0.371	2.3540000000000001	0.19750000000000001	0.43070000000000003	0.058900000000000001	5
2010-07-01 00:00:00+02	18	32	38	0.377	2.0379999999999998	0.1996	0.4415	0.065699999999999995	5
2010-07-01 00:00:00+02	18	32	39	0.35899999999999999	1.7909999999999999	0.18779999999999999	0.39850000000000002	0.067299999999999999	5
2010-07-01 00:00:00+02	18	32	40	0.34000000000000002	1.589	0.17349999999999999	0.35199999999999998	0.067000000000000004	5
2010-07-01 00:00:00+02	18	32	41	0.379	1.841	0.17380000000000001	0.38569999999999999	0.061199999999999997	5
2010-07-01 00:00:00+02	18	32	42	0.38400000000000001	2.0409999999999999	0.186	0.41820000000000002	0.061199999999999997	5
2010-07-01 00:00:00+02	18	32	43	0.379	1.962	0.1855	0.41170000000000001	0.062600000000000003	5
2010-07-01 00:00:00+02	18	32	44	0.36599999999999999	1.6439999999999999	0.16830000000000001	0.3624	0.063600000000000004	5
2010-07-01 00:00:00+02	18	32	45	0.35399999999999998	1.7529999999999999	0.17349999999999999	0.3634	0.063	5
2010-07-01 00:00:00+02	18	32	46	0.34699999999999998	1.4970000000000001	0.16650000000000001	0.34370000000000001	0.066699999999999995	5
2010-07-01 00:00:00+02	18	32	47	0.33500000000000002	1.5629999999999999	0.16539999999999999	0.3322	0.064500000000000002	5
2010-07-01 00:00:00+02	18	32	48	0.371	1.661	0.17319999999999999	0.37780000000000002	0.065100000000000005	5
2010-07-01 00:00:00+02	18	32	49	0.36499999999999999	1.847	0.1971	0.42349999999999999	0.069199999999999998	5
2010-07-01 00:00:00+02	18	32	50	0.34000000000000002	1.6599999999999999	0.1807	0.3669	0.068000000000000005	5
2010-07-01 00:00:00+02	18	32	51	0.32100000000000001	1.5669999999999999	0.17180000000000001	0.33389999999999997	0.066900000000000001	5
2010-07-01 00:00:00+02	18	32	52	0.33500000000000002	1.72	0.17960000000000001	0.36049999999999999	0.066000000000000003	5
2010-07-01 00:00:00+02	18	32	53	0.36399999999999999	1.9710000000000001	0.18049999999999999	0.38679999999999998	0.060699999999999997	5
2010-07-01 00:00:00+02	18	32	54	0.38700000000000001	2.1709999999999998	0.1857	0.41999999999999998	0.058599999999999999	5
2010-07-01 00:00:00+02	18	32	55	0.374	2.0329999999999999	0.17419999999999999	0.38200000000000001	0.0574	5
2010-07-01 00:00:00+02	18	32	56	0.34100000000000003	1.6279999999999999	0.15840000000000001	0.3226	0.060299999999999999	5
2010-07-01 00:00:00+02	18	32	57	0.34699999999999998	1.4850000000000001	0.15720000000000001	0.3246	0.063299999999999995	5
2010-07-01 00:00:00+02	18	32	58	0.32100000000000001	1.3600000000000001	0.152	0.2959	0.064399999999999999	5
2010-07-01 00:00:00+02	18	32	59	0.36099999999999999	1.6299999999999999	0.15340000000000001	0.3271	0.058299999999999998	5
2010-07-01 00:00:00+02	18	32	60	0.36599999999999999	1.9690000000000001	0.17180000000000001	0.37019999999999997	0.0579	5
2010-07-01 00:00:00+02	18	32	61	0.35099999999999998	1.5840000000000001	0.1772	0.36870000000000003	0.068599999999999994	5
2010-07-01 00:00:00+02	18	32	62	0.34699999999999998	1.496	0.1769	0.36499999999999999	0.070900000000000005	5
2010-07-01 00:00:00+02	18	32	63	0.34699999999999998	1.7769999999999999	0.1757	0.36259999999999998	0.063299999999999995	5
2010-07-01 00:00:00+02	18	32	64	0.37	1.919	0.17249999999999999	0.37530000000000002	0.0591	5
2010-07-01 00:00:00+02	18	32	65	0.38300000000000001	2.1589999999999998	0.186	0.41689999999999999	0.058900000000000001	5
2010-07-01 00:00:00+02	18	32	66	0.374	1.8700000000000001	0.18279999999999999	0.40079999999999999	0.063700000000000007	5
2010-07-01 00:00:00+02	18	32	67	0.32900000000000001	1.3089999999999999	0.15579999999999999	0.3085	0.067500000000000004	5
2010-07-01 00:00:00+02	18	32	68	0.33600000000000002	1.5680000000000001	0.1633	0.32840000000000003	0.063600000000000004	5
2010-07-01 00:00:00+02	18	32	69	0.36899999999999999	2.1030000000000002	0.18479999999999999	0.4012	0.059499999999999997	5
2010-07-01 00:00:00+02	18	32	70	0.374	2.246	0.18379999999999999	0.4037	0.056599999999999998	5
2010-07-01 00:00:00+02	18	32	71	0.35599999999999998	2.1190000000000002	0.184	0.38719999999999999	0.058999999999999997	5
2010-07-01 00:00:00+02	18	32	72	0.35699999999999998	1.726	0.18579999999999999	0.39169999999999999	0.068199999999999997	5
2010-07-01 00:00:00+02	18	32	73	0.34499999999999997	1.837	0.18659999999999999	0.3836	0.065799999999999997	5
2010-07-01 00:00:00+02	18	32	74	0.35799999999999998	2.0110000000000001	0.1769	0.37430000000000002	0.058799999999999998	5
2010-07-01 00:00:00+02	18	32	75	0.34899999999999998	1.8149999999999999	0.16320000000000001	0.33800000000000002	0.058000000000000003	5
2010-07-01 00:00:00+02	18	32	76	0.34499999999999997	2.0699999999999998	0.16400000000000001	0.33700000000000002	0.053400000000000003	5
2010-07-01 00:00:00+02	18	32	77	0.33900000000000002	2.0230000000000001	0.16270000000000001	0.32940000000000003	0.053800000000000001	5
2010-07-01 00:00:00+02	18	32	78	0.35499999999999998	2.1669999999999998	0.17280000000000001	0.36270000000000002	0.054600000000000003	5
2010-07-01 00:00:00+02	18	32	79	0.38	2.8119999999999998	0.1852	0.41249999999999998	0.048599999999999997	5
2010-07-01 00:00:00+02	18	32	80	0.40799999999999997	3.677	0.20649999999999999	0.49080000000000001	0.0441	5
2010-07-01 00:00:00+02	18	32	81	0.39100000000000001	3.1190000000000002	0.21779999999999999	0.49790000000000001	0.052900000000000003	5
2010-07-01 00:00:00+02	18	32	82	0.375	2.2759999999999998	0.1973	0.434	0.060199999999999997	5
2010-07-01 00:00:00+02	18	32	83	0.36399999999999999	2.3279999999999998	0.1908	0.40910000000000002	0.057299999999999997	5
2010-07-01 00:00:00+02	18	32	84	0.36199999999999999	2.306	0.18160000000000001	0.3876	0.054899999999999997	5
2010-07-01 00:00:00+02	18	32	85	0.36499999999999999	2.0449999999999999	0.18379999999999999	0.39550000000000002	0.060400000000000002	5
2010-07-01 00:00:00+02	18	32	86	0.38400000000000001	2.2429999999999999	0.19470000000000001	0.43780000000000002	0.060100000000000001	5
2010-07-01 00:00:00+02	18	32	87	0.372	2.2330000000000001	0.2041	0.44569999999999999	0.063100000000000003	5
2010-07-01 00:00:00+02	18	32	88	0.34699999999999998	2.02	0.19789999999999999	0.40849999999999997	0.065500000000000003	5
2010-07-01 00:00:00+02	18	32	89	0.34200000000000003	1.9219999999999999	0.1847	0.37690000000000001	0.063200000000000006	5
2010-07-01 00:00:00+02	18	32	90	0.33200000000000002	1.7150000000000001	0.16600000000000001	0.3306	0.061100000000000002	5
2010-07-01 00:00:00+02	18	32	91	0.312	1.3500000000000001	0.15709999999999999	0.29970000000000002	0.066799999999999998	5
2010-07-01 00:00:00+02	18	32	92	0.308	1.385	0.15989999999999999	0.30199999999999999	0.067000000000000004	5
2010-07-01 00:00:00+02	18	32	93	0.29399999999999998	1.163	0.14560000000000001	0.2671	0.067299999999999999	5
2010-07-01 00:00:00+02	18	32	94	0.318	1.351	0.14799999999999999	0.28589999999999999	0.062899999999999998	5
2010-07-01 00:00:00+02	18	32	95	0.34000000000000002	1.8799999999999999	0.1653	0.3357	0.0574	5
2010-07-01 00:00:00+02	18	32	96	0.33500000000000002	1.716	0.16370000000000001	0.32850000000000001	0.060299999999999999	5
2010-07-01 00:00:00+02	18	32	97	0.34399999999999997	1.5820000000000001	0.16889999999999999	0.34570000000000001	0.0654	5
2010-07-01 00:00:00+02	18	32	98	0.35999999999999999	1.9139999999999999	0.1961	0.41710000000000003	0.067299999999999999	5
2010-07-01 00:00:00+02	18	32	99	0.36899999999999999	2.3330000000000002	0.2082	0.45200000000000001	0.0625	5
2010-07-01 00:00:00+02	18	32	100	0.39200000000000002	2.7549999999999999	0.20649999999999999	0.47249999999999998	0.055	5
2010-07-01 00:00:00+02	18	32	101	0.39400000000000002	2.806	0.22170000000000001	0.50980000000000003	0.058299999999999998	5
2010-07-01 00:00:00+02	18	32	102	0.36599999999999999	2.218	0.21490000000000001	0.46289999999999998	0.066799999999999998	5
2010-07-01 00:00:00+02	18	32	103	0.36799999999999999	2.2879999999999998	0.2072	0.44890000000000002	0.063	5
2010-07-01 00:00:00+02	18	32	104	0.372	2.5840000000000001	0.20169999999999999	0.44030000000000002	0.056300000000000003	5
2010-07-01 00:00:00+02	17	33	1	0.39800000000000002	2.4569999999999999	0.26040000000000002	0.60499999999999998	0.075300000000000006	5
2010-07-01 00:00:00+02	17	33	2	0.40500000000000003	2.7690000000000001	0.25659999999999999	0.60560000000000003	0.068099999999999994	5
2010-07-01 00:00:00+02	17	33	3	0.42299999999999999	3.4790000000000001	0.24529999999999999	0.60440000000000005	0.054800000000000001	5
2010-07-01 00:00:00+02	17	33	4	0.42699999999999999	3.0030000000000001	0.24840000000000001	0.61909999999999998	0.062100000000000002	5
2010-07-01 00:00:00+02	17	33	5	0.41499999999999998	2.8050000000000002	0.28079999999999999	0.67920000000000003	0.073800000000000004	5
2010-07-01 00:00:00+02	17	33	6	0.40000000000000002	2.8010000000000002	0.27560000000000001	0.64249999999999996	0.072499999999999995	5
2010-07-01 00:00:00+02	17	33	7	0.38600000000000001	2.5030000000000001	0.20979999999999999	0.47349999999999998	0.059900000000000002	5
2010-07-01 00:00:00+02	17	33	8	0.39200000000000002	2.431	0.20130000000000001	0.46110000000000001	0.058700000000000002	5
2010-07-01 00:00:00+02	17	33	9	0.42899999999999999	3.4089999999999998	0.2394	0.59919999999999995	0.054300000000000001	5
2010-07-01 00:00:00+02	17	33	10	0.434	4.2169999999999996	0.26850000000000002	0.67949999999999999	0.051499999999999997	5
2010-07-01 00:00:00+02	17	33	11	0.42899999999999999	3.923	0.252	0.62990000000000002	0.051200000000000002	5
2010-07-01 00:00:00+02	17	33	12	0.42799999999999999	3.6269999999999998	0.25719999999999998	0.64200000000000002	0.055599999999999997	5
2010-07-01 00:00:00+02	17	33	13	0.42999999999999999	3.5859999999999999	0.2702	0.67810000000000004	0.058900000000000001	5
2010-07-01 00:00:00+02	17	33	14	0.44	4.1239999999999997	0.27789999999999998	0.71499999999999997	0.054199999999999998	5
2010-07-01 00:00:00+02	17	33	15	0.44600000000000001	4.8079999999999998	0.2893	0.75439999999999996	0.049799999999999997	5
2010-07-01 00:00:00+02	17	33	16	0.432	4.3109999999999999	0.30080000000000001	0.75790000000000002	0.056599999999999998	5
2010-07-01 00:00:00+02	17	33	17	0.41799999999999998	3.5870000000000002	0.27410000000000001	0.66739999999999999	0.059799999999999999	5
2010-07-01 00:00:00+02	17	33	18	0.42399999999999999	3.6360000000000001	0.26910000000000001	0.66520000000000001	0.058000000000000003	5
2010-07-01 00:00:00+02	17	33	19	0.42199999999999999	3.7770000000000001	0.29060000000000002	0.71450000000000002	0.0608	5
2010-07-01 00:00:00+02	17	33	20	0.41599999999999998	4.2469999999999999	0.27000000000000002	0.65390000000000004	0.051499999999999997	5
2010-07-01 00:00:00+02	17	33	21	0.42199999999999999	4.6189999999999998	0.26519999999999999	0.65300000000000002	0.047199999999999999	5
2010-07-01 00:00:00+02	17	33	22	0.41799999999999998	4.1449999999999996	0.24160000000000001	0.58899999999999997	0.047	5
2010-07-01 00:00:00+02	17	33	23	0.42299999999999999	3.9129999999999998	0.22120000000000001	0.54600000000000004	0.044999999999999998	5
2010-07-01 00:00:00+02	17	33	24	0.41299999999999998	3.9710000000000001	0.2213	0.53290000000000004	0.044499999999999998	5
2010-07-01 00:00:00+02	17	33	25	0.42199999999999999	3.8610000000000002	0.22550000000000001	0.55530000000000002	0.046399999999999997	5
2010-07-01 00:00:00+02	17	33	26	0.41299999999999998	3.8639999999999999	0.23910000000000001	0.57569999999999999	0.049099999999999998	5
2010-07-01 00:00:00+02	17	33	27	0.41399999999999998	3.6549999999999998	0.25019999999999998	0.60429999999999995	0.053699999999999998	5
2010-07-01 00:00:00+02	17	33	28	0.40999999999999998	3.2509999999999999	0.30030000000000001	0.71809999999999996	0.070599999999999996	5
2010-07-01 00:00:00+02	17	33	29	0.41499999999999998	2.9849999999999999	0.30209999999999998	0.73009999999999997	0.075800000000000006	5
2010-07-01 00:00:00+02	17	33	30	0.42099999999999999	3.7360000000000002	0.2641	0.64810000000000001	0.055800000000000002	5
2010-07-01 00:00:00+02	17	33	31	0.434	4.1760000000000002	0.25190000000000001	0.6381	0.0487	5
2010-07-01 00:00:00+02	17	33	32	0.42999999999999999	4.399	0.2472	0.62090000000000001	0.0458	5
2010-07-01 00:00:00+02	17	33	33	0.439	4.9119999999999999	0.251	0.64380000000000004	0.0424	5
2010-07-01 00:00:00+02	17	33	34	0.437	4.6680000000000001	0.2671	0.68179999999999996	0.047100000000000003	5
2010-07-01 00:00:00+02	17	33	35	0.436	4.5730000000000004	0.26750000000000002	0.68110000000000004	0.048000000000000001	5
2010-07-01 00:00:00+02	17	33	36	0.435	4.6870000000000003	0.26019999999999999	0.66110000000000002	0.0458	5
2010-07-01 00:00:00+02	17	33	37	0.432	4.1689999999999996	0.2732	0.6895	0.052900000000000003	5
2010-07-01 00:00:00+02	17	33	38	0.42299999999999999	3.476	0.25719999999999998	0.63449999999999995	0.057500000000000002	5
2010-07-01 00:00:00+02	17	33	39	0.42799999999999999	3.5910000000000002	0.25280000000000002	0.63060000000000005	0.055100000000000003	5
2010-07-01 00:00:00+02	17	33	40	0.45000000000000001	4.3810000000000002	0.27479999999999999	0.72450000000000003	0.0511	5
2010-07-01 00:00:00+02	17	33	41	0.45100000000000001	4.5540000000000003	0.2908	0.76880000000000004	0.052400000000000002	5
2010-07-01 00:00:00+02	17	33	42	0.44800000000000001	4.4409999999999998	0.26600000000000001	0.6976	0.048899999999999999	5
2010-07-01 00:00:00+02	17	33	43	0.438	4.601	0.25779999999999997	0.65959999999999996	0.045999999999999999	5
2010-07-01 00:00:00+02	17	33	44	0.435	4.3079999999999998	0.26379999999999998	0.66969999999999996	0.049700000000000001	5
2010-07-01 00:00:00+02	17	33	45	0.435	4.1920000000000002	0.27739999999999998	0.70479999999999998	0.053400000000000003	5
2010-07-01 00:00:00+02	17	33	46	0.435	4.492	0.31719999999999998	0.80610000000000004	0.057799999999999997	5
2010-07-01 00:00:00+02	17	33	47	0.44	4.6829999999999998	0.33169999999999999	0.85340000000000005	0.058400000000000001	5
2010-07-01 00:00:00+02	17	33	48	0.443	4.6059999999999999	0.32379999999999998	0.83879999999999999	0.057700000000000001	5
2010-07-01 00:00:00+02	17	33	49	0.44900000000000001	4.5430000000000001	0.33129999999999998	0.87139999999999995	0.059799999999999999	5
2010-07-01 00:00:00+02	17	33	50	0.439	4.4269999999999996	0.32829999999999998	0.84289999999999998	0.060499999999999998	5
2010-07-01 00:00:00+02	17	33	51	0.442	4.0469999999999997	0.2959	0.76390000000000002	0.058599999999999999	5
2010-07-01 00:00:00+02	17	33	52	0.42099999999999999	4.0780000000000003	0.26929999999999998	0.66020000000000001	0.052999999999999999	5
2010-07-01 00:00:00+02	17	33	53	0.41199999999999998	3.9929999999999999	0.25659999999999999	0.61570000000000003	0.051400000000000001	5
2010-07-01 00:00:00+02	17	33	54	0.42399999999999999	4.0620000000000003	0.27810000000000001	0.68689999999999996	0.054899999999999997	5
2010-07-01 00:00:00+02	17	33	55	0.435	4.2350000000000003	0.29210000000000003	0.74250000000000005	0.055800000000000002	5
2010-07-01 00:00:00+02	17	33	56	0.42999999999999999	4.2190000000000003	0.32700000000000001	0.81989999999999996	0.062700000000000006	5
2010-07-01 00:00:00+02	17	33	57	0.439	4.2610000000000001	0.34689999999999999	0.89039999999999997	0.0659	5
2010-07-01 00:00:00+02	17	33	58	0.435	3.7130000000000001	0.31540000000000001	0.80179999999999996	0.066900000000000001	5
2010-07-01 00:00:00+02	17	33	59	0.41699999999999998	3.105	0.28620000000000001	0.69550000000000001	0.069699999999999998	5
2010-07-01 00:00:00+02	17	33	60	0.39900000000000002	2.7029999999999998	0.2707	0.63009999999999999	0.073099999999999998	5
2010-07-01 00:00:00+02	17	33	61	0.41399999999999998	2.6699999999999999	0.26440000000000002	0.63770000000000004	0.072099999999999997	5
2010-07-01 00:00:00+02	17	33	62	0.42199999999999999	3.5790000000000002	0.27139999999999997	0.66759999999999997	0.059299999999999999	5
2010-07-01 00:00:00+02	17	33	63	0.44	4.008	0.28960000000000002	0.74550000000000005	0.057799999999999997	5
2010-07-01 00:00:00+02	17	33	64	0.43099999999999999	4.0190000000000001	0.28399999999999997	0.7147	0.056599999999999998	5
2010-07-01 00:00:00+02	17	33	65	0.42699999999999999	3.8460000000000001	0.28720000000000001	0.71499999999999997	0.059299999999999999	5
2010-07-01 00:00:00+02	17	33	66	0.42699999999999999	3.7080000000000002	0.28889999999999999	0.71950000000000003	0.061400000000000003	5
2010-07-01 00:00:00+02	17	33	67	0.42799999999999999	3.8149999999999999	0.30120000000000002	0.75219999999999998	0.062600000000000003	5
2010-07-01 00:00:00+02	17	33	68	0.43099999999999999	4.0119999999999996	0.31080000000000002	0.78239999999999998	0.062	5
2010-07-01 00:00:00+02	17	33	69	0.42399999999999999	3.7970000000000002	0.31340000000000001	0.77500000000000002	0.065299999999999997	5
2010-07-01 00:00:00+02	17	33	70	0.42999999999999999	3.569	0.32019999999999998	0.80330000000000001	0.070099999999999996	5
2010-07-01 00:00:00+02	17	33	71	0.42699999999999999	3.6859999999999999	0.31340000000000001	0.78090000000000004	0.066900000000000001	5
2010-07-01 00:00:00+02	17	33	72	0.41799999999999998	3.6789999999999998	0.2979	0.7258	0.063700000000000007	5
2010-07-01 00:00:00+02	17	33	73	0.42199999999999999	3.4409999999999998	0.26939999999999997	0.66290000000000004	0.060699999999999997	5
2010-07-01 00:00:00+02	17	33	74	0.42599999999999999	3.3119999999999998	0.2616	0.65039999999999998	0.060699999999999997	5
2010-07-01 00:00:00+02	17	33	75	0.439	3.8450000000000002	0.27279999999999999	0.70020000000000004	0.056300000000000003	5
2010-07-01 00:00:00+02	17	33	76	0.436	4.1219999999999999	0.2787	0.70889999999999997	0.054399999999999997	5
2010-07-01 00:00:00+02	17	33	77	0.44	4.4429999999999996	0.27200000000000002	0.6986	0.050000000000000003	5
2010-07-01 00:00:00+02	17	33	78	0.42399999999999999	4.6589999999999998	0.26989999999999997	0.66679999999999995	0.047699999999999999	5
2010-07-01 00:00:00+02	17	33	79	0.42499999999999999	4.5419999999999998	0.27529999999999999	0.68189999999999995	0.049700000000000001	5
2010-07-01 00:00:00+02	17	33	80	0.42599999999999999	4.3689999999999998	0.27789999999999998	0.69069999999999998	0.051799999999999999	5
2010-07-01 00:00:00+02	17	33	81	0.43099999999999999	4.718	0.27179999999999999	0.68289999999999995	0.047500000000000001	5
2010-07-01 00:00:00+02	17	33	82	0.434	4.577	0.27610000000000001	0.69930000000000003	0.049500000000000002	5
2010-07-01 00:00:00+02	17	33	83	0.432	4.359	0.27529999999999999	0.69320000000000004	0.051400000000000001	5
2010-07-01 00:00:00+02	17	33	84	0.42699999999999999	3.2709999999999999	0.25090000000000001	0.62450000000000006	0.058700000000000002	5
2010-07-01 00:00:00+02	17	33	85	0.41799999999999998	2.6499999999999999	0.27079999999999999	0.65939999999999999	0.074200000000000002	5
2010-07-01 00:00:00+02	17	33	86	0.41299999999999998	3.0139999999999998	0.28589999999999999	0.68889999999999996	0.071199999999999999	5
2010-07-01 00:00:00+02	17	33	87	0.433	4.3600000000000003	0.25779999999999997	0.65169999999999995	0.048099999999999997	5
2010-07-01 00:00:00+02	17	33	88	0.42899999999999999	4.5170000000000003	0.24660000000000001	0.61780000000000002	0.044699999999999997	5
2010-07-01 00:00:00+02	17	33	89	0.42299999999999999	4.2750000000000004	0.24990000000000001	0.61609999999999998	0.047399999999999998	5
2010-07-01 00:00:00+02	17	33	90	0.438	3.6579999999999999	0.26240000000000002	0.67079999999999995	0.056300000000000003	5
2010-07-01 00:00:00+02	17	33	91	0.44400000000000001	3.6179999999999999	0.29859999999999998	0.7752	0.064699999999999994	5
2010-07-01 00:00:00+02	17	33	92	0.42599999999999999	3.3959999999999999	0.34339999999999998	0.85399999999999998	0.078100000000000003	5
2010-07-01 00:00:00+02	17	33	93	0.436	3.3239999999999998	0.3357	0.8548	0.077600000000000002	5
2010-07-01 00:00:00+02	17	33	94	0.42699999999999999	3.2869999999999999	0.32919999999999999	0.82010000000000005	0.076799999999999993	5
2010-07-01 00:00:00+02	17	33	95	0.41399999999999998	2.3639999999999999	0.36399999999999999	0.87919999999999998	0.1082	5
2010-07-01 00:00:00+02	17	33	96	0.40400000000000003	2.242	0.37619999999999998	0.88670000000000004	0.11600000000000001	5
2010-07-01 00:00:00+02	17	33	97	0.41999999999999998	2.8039999999999998	0.3478	0.8508	0.091399999999999995	5
2010-07-01 00:00:00+02	17	33	98	0.42599999999999999	3.7189999999999999	0.34749999999999998	0.8629	0.073599999999999999	5
2010-07-01 00:00:00+02	17	33	99	0.44	4.7199999999999998	0.31	0.79710000000000003	0.054199999999999998	5
2010-07-01 00:00:00+02	17	33	100	0.45300000000000001	4.5549999999999997	0.28210000000000002	0.74880000000000002	0.050799999999999998	5
2010-07-01 00:00:00+02	17	33	101	0.441	4.125	0.26069999999999999	0.67120000000000002	0.050900000000000001	5
2010-07-01 00:00:00+02	17	33	102	0.42699999999999999	3.331	0.2374	0.59060000000000001	0.054800000000000001	5
2010-07-01 00:00:00+02	17	33	103	0.42299999999999999	3.1040000000000001	0.21310000000000001	0.52500000000000002	0.051900000000000002	5
2010-07-01 00:00:00+02	17	33	104	0.437	3.851	0.2276	0.58009999999999995	0.046899999999999997	5
2010-07-01 00:00:00+02	17	33	105	0.44800000000000001	4.875	0.2487	0.65190000000000003	0.042299999999999997	5
2010-07-01 00:00:00+02	17	33	106	0.439	4.6879999999999997	0.2364	0.60670000000000002	0.041599999999999998	5
2010-07-01 00:00:00+02	17	33	107	0.443	4.2119999999999997	0.2354	0.60980000000000001	0.045199999999999997	5
2010-07-01 00:00:00+02	17	33	108	0.44400000000000001	3.996	0.25569999999999998	0.66349999999999998	0.051200000000000002	5
2010-07-01 00:00:00+02	17	33	109	0.44	4.2450000000000001	0.2742	0.7056	0.052299999999999999	5
2010-07-01 00:00:00+02	17	33	110	0.433	4.6029999999999998	0.2782	0.70389999999999997	0.049700000000000001	5
2010-07-01 00:00:00+02	17	33	111	0.41899999999999998	4.3579999999999997	0.27000000000000002	0.65920000000000001	0.0504	5
2010-07-01 00:00:00+02	17	33	112	0.40799999999999997	3.8900000000000001	0.255	0.60580000000000001	0.0521	5
2010-07-01 00:00:00+02	17	33	113	0.41599999999999998	3.8490000000000002	0.2467	0.59850000000000003	0.050900000000000001	5
2010-07-01 00:00:00+02	17	33	114	0.41999999999999998	3.9390000000000001	0.24060000000000001	0.58950000000000002	0.0487	5
2010-07-01 00:00:00+02	17	33	115	0.432	4.5250000000000004	0.25619999999999998	0.64549999999999996	0.046399999999999997	5
2010-07-01 00:00:00+02	17	33	116	0.432	4.7329999999999997	0.27339999999999998	0.68879999999999997	0.047699999999999999	5
2010-07-01 00:00:00+02	17	33	117	0.442	4.0800000000000001	0.26390000000000002	0.68110000000000004	0.051900000000000002	5
2010-07-01 00:00:00+02	17	33	118	0.437	3.4500000000000002	0.26989999999999997	0.68959999999999999	0.060600000000000001	5
2010-07-01 00:00:00+02	16	34	1	0.46400000000000002	4.2569999999999997	0.27439999999999998	0.75019999999999998	0.052200000000000003	5
2010-07-01 00:00:00+02	16	34	2	0.46400000000000002	4.4370000000000003	0.26090000000000002	0.71260000000000001	0.048000000000000001	5
2010-07-01 00:00:00+02	16	34	3	0.47299999999999998	4.6479999999999997	0.25719999999999998	0.71940000000000004	0.045499999999999999	5
2010-07-01 00:00:00+02	16	34	4	0.46700000000000003	4.2489999999999997	0.28610000000000002	0.78700000000000003	0.0545	5
2010-07-01 00:00:00+02	16	34	5	0.45900000000000002	4.0670000000000002	0.29120000000000001	0.78590000000000004	0.057500000000000002	5
2010-07-01 00:00:00+02	16	34	6	0.45600000000000002	4.3339999999999996	0.28920000000000001	0.77390000000000003	0.054199999999999998	5
2010-07-01 00:00:00+02	16	34	7	0.45900000000000002	4.6779999999999999	0.29930000000000001	0.80649999999999999	0.052699999999999997	5
2010-07-01 00:00:00+02	16	34	8	0.45500000000000002	4.9710000000000001	0.29380000000000001	0.78449999999999998	0.049200000000000001	5
2010-07-01 00:00:00+02	16	34	9	0.44700000000000001	4.9349999999999996	0.27360000000000001	0.71679999999999999	0.046100000000000002	5
2010-07-01 00:00:00+02	16	34	10	0.44900000000000001	4.6820000000000004	0.26629999999999998	0.7006	0.046899999999999997	5
2010-07-01 00:00:00+02	16	34	11	0.44500000000000001	4.6920000000000002	0.26050000000000001	0.67820000000000003	0.0458	5
2010-07-01 00:00:00+02	16	34	12	0.42699999999999999	3.9870000000000001	0.2319	0.57750000000000001	0.0465	5
2010-07-01 00:00:00+02	16	34	13	0.42499999999999999	3.5880000000000001	0.22370000000000001	0.5544	0.0487	5
2010-07-01 00:00:00+02	16	34	14	0.42999999999999999	3.3650000000000002	0.20860000000000001	0.52359999999999995	0.047800000000000002	5
2010-07-01 00:00:00+02	16	34	15	0.438	3.9550000000000001	0.21129999999999999	0.5403	0.042700000000000002	5
2010-07-01 00:00:00+02	16	34	16	0.442	3.9670000000000001	0.22370000000000001	0.57779999999999998	0.044999999999999998	5
2010-07-01 00:00:00+02	16	34	17	0.441	3.8170000000000002	0.24759999999999999	0.63819999999999999	0.051400000000000001	5
2010-07-01 00:00:00+02	16	34	18	0.433	3.7149999999999999	0.26290000000000002	0.66379999999999995	0.0557	5
2010-07-01 00:00:00+02	16	34	19	0.439	3.5339999999999998	0.26479999999999998	0.67949999999999999	0.058400000000000001	5
2010-07-01 00:00:00+02	16	34	20	0.434	3.6859999999999999	0.251	0.63570000000000004	0.053600000000000002	5
2010-07-01 00:00:00+02	16	34	21	0.442	3.9279999999999999	0.2364	0.61160000000000003	0.048000000000000001	5
2010-07-01 00:00:00+02	16	34	22	0.45400000000000001	3.9870000000000001	0.251	0.66790000000000005	0.050299999999999997	5
2010-07-01 00:00:00+02	16	34	23	0.45800000000000002	4.1340000000000003	0.26800000000000002	0.72160000000000002	0.052200000000000003	5
2010-07-01 00:00:00+02	16	34	24	0.44800000000000001	4.3129999999999997	0.24479999999999999	0.64129999999999998	0.046100000000000002	5
2010-07-01 00:00:00+02	16	34	25	0.45200000000000001	4.2539999999999996	0.2319	0.61360000000000003	0.0441	5
2010-07-01 00:00:00+02	16	34	26	0.44700000000000001	4.407	0.24440000000000001	0.6401	0.045199999999999997	5
2010-07-01 00:00:00+02	16	34	27	0.44900000000000001	4.1239999999999997	0.23580000000000001	0.62060000000000004	0.045999999999999999	5
2010-07-01 00:00:00+02	16	34	28	0.45600000000000002	4.3150000000000004	0.22259999999999999	0.59550000000000003	0.0419	5
2010-07-01 00:00:00+02	16	34	29	0.44600000000000001	3.9460000000000002	0.2117	0.55310000000000004	0.042799999999999998	5
2010-07-01 00:00:00+02	16	34	30	0.441	3.496	0.19980000000000001	0.51519999999999999	0.044400000000000002	5
2010-07-01 00:00:00+02	16	34	31	0.437	3.5840000000000001	0.19769999999999999	0.50409999999999999	0.043099999999999999	5
2010-07-01 00:00:00+02	16	34	32	0.435	3.8929999999999998	0.2069	0.52559999999999996	0.042299999999999997	5
2010-07-01 00:00:00+02	16	34	33	0.44	4.0570000000000004	0.2142	0.55069999999999997	0.0424	5
2010-07-01 00:00:00+02	16	34	34	0.42899999999999999	4.0030000000000001	0.21149999999999999	0.52959999999999996	0.042299999999999997	5
2010-07-01 00:00:00+02	16	34	35	0.42599999999999999	3.7639999999999998	0.21990000000000001	0.54579999999999995	0.046199999999999998	5
2010-07-01 00:00:00+02	16	34	36	0.438	3.6749999999999998	0.22739999999999999	0.58189999999999997	0.048599999999999997	5
2010-07-01 00:00:00+02	16	34	37	0.44600000000000001	3.7639999999999998	0.2286	0.59609999999999996	0.048000000000000001	5
2010-07-01 00:00:00+02	16	34	38	0.44500000000000001	4.3310000000000004	0.23899999999999999	0.62270000000000003	0.0448	5
2010-07-01 00:00:00+02	16	34	39	0.45800000000000002	3.96	0.222	0.59719999999999995	0.0448	5
2010-07-01 00:00:00+02	16	34	40	0.45200000000000001	4.2629999999999999	0.2157	0.57089999999999996	0.041000000000000002	5
2010-07-01 00:00:00+02	16	34	41	0.45900000000000002	4.3819999999999997	0.21659999999999999	0.58389999999999997	0.0402	5
2010-07-01 00:00:00+02	16	34	42	0.44900000000000001	3.931	0.2238	0.58809999999999996	0.045400000000000003	5
2010-07-01 00:00:00+02	16	34	43	0.432	3.298	0.2157	0.5444	0.050200000000000002	5
2010-07-01 00:00:00+02	16	34	44	0.42799999999999999	3.2559999999999998	0.22389999999999999	0.55830000000000002	0.052600000000000001	5
2010-07-01 00:00:00+02	16	34	45	0.443	3.7269999999999999	0.22320000000000001	0.5776	0.047199999999999999	5
2010-07-01 00:00:00+02	16	34	46	0.45200000000000001	3.7730000000000001	0.21510000000000001	0.56989999999999996	0.045100000000000001	5
2010-07-01 00:00:00+02	16	34	47	0.44500000000000001	3.569	0.23319999999999999	0.60750000000000004	0.050999999999999997	5
2010-07-01 00:00:00+02	16	34	48	0.45100000000000001	3.617	0.26169999999999999	0.69210000000000005	0.0567	5
2010-07-01 00:00:00+02	16	34	49	0.45700000000000002	3.7050000000000001	0.27229999999999999	0.7298	0.0579	5
2010-07-01 00:00:00+02	16	34	50	0.45700000000000002	3.5150000000000001	0.28299999999999997	0.7601	0.062700000000000006	5
2010-07-01 00:00:00+02	16	34	51	0.443	3.4900000000000002	0.27639999999999998	0.71660000000000001	0.061600000000000002	5
2010-07-01 00:00:00+02	16	34	52	0.434	3.5249999999999999	0.26040000000000002	0.65990000000000004	0.057599999999999998	5
2010-07-01 00:00:00+02	16	34	53	0.44400000000000001	3.5870000000000002	0.24479999999999999	0.63529999999999998	0.053400000000000003	5
2010-07-01 00:00:00+02	16	34	54	0.45400000000000001	4.2160000000000002	0.25750000000000001	0.68640000000000001	0.049399999999999999	5
2010-07-01 00:00:00+02	16	34	55	0.46700000000000003	4.3730000000000002	0.2429	0.66869999999999996	0.045199999999999997	5
2010-07-01 00:00:00+02	16	34	56	0.46899999999999997	4.585	0.24579999999999999	0.68079999999999996	0.043999999999999997	5
2010-07-01 00:00:00+02	16	34	57	0.46200000000000002	4.1269999999999998	0.25369999999999998	0.68920000000000003	0.049500000000000002	5
2010-07-01 00:00:00+02	16	34	58	0.46600000000000003	4.0389999999999997	0.25509999999999999	0.69940000000000002	0.050599999999999999	5
2010-07-01 00:00:00+02	16	34	59	0.45900000000000002	4.266	0.26650000000000001	0.71899999999999997	0.050599999999999999	5
2010-07-01 00:00:00+02	16	34	60	0.45000000000000001	4.2350000000000003	0.28510000000000002	0.75119999999999998	0.0545	5
2010-07-01 00:00:00+02	16	34	61	0.436	3.3700000000000001	0.28839999999999999	0.73380000000000001	0.066000000000000003	5
2010-07-01 00:00:00+02	16	34	62	0.42699999999999999	2.887	0.26379999999999998	0.65759999999999996	0.067900000000000002	5
2010-07-01 00:00:00+02	16	34	63	0.40899999999999997	3.0339999999999998	0.22559999999999999	0.53820000000000001	0.055899999999999998	5
2010-07-01 00:00:00+02	16	34	64	0.42899999999999999	3.633	0.2331	0.58320000000000005	0.050299999999999997	5
2010-07-01 00:00:00+02	16	34	65	0.44500000000000001	3.9929999999999999	0.24160000000000001	0.62849999999999995	0.048399999999999999	5
2010-07-01 00:00:00+02	16	34	66	0.44400000000000001	3.9550000000000001	0.25259999999999999	0.65529999999999999	0.050999999999999997	5
2010-07-01 00:00:00+02	16	34	67	0.44	3.8130000000000002	0.26960000000000001	0.69350000000000001	0.056000000000000001	5
2010-07-01 00:00:00+02	16	34	68	0.438	3.5699999999999998	0.27189999999999998	0.69579999999999997	0.059499999999999997	5
2010-07-01 00:00:00+02	16	34	69	0.42499999999999999	3.4009999999999998	0.2797	0.69389999999999996	0.063500000000000001	5
2010-07-01 00:00:00+02	16	34	70	0.432	3.4350000000000001	0.26740000000000003	0.67479999999999996	0.060299999999999999	5
2010-07-01 00:00:00+02	16	34	71	0.44500000000000001	3.8969999999999998	0.24690000000000001	0.64249999999999996	0.0504	5
2010-07-01 00:00:00+02	16	34	72	0.46600000000000003	4.3369999999999997	0.23719999999999999	0.65210000000000001	0.044499999999999998	5
2010-07-01 00:00:00+02	16	34	73	0.45500000000000002	4.3970000000000002	0.27179999999999999	0.72629999999999995	0.0504	5
2010-07-01 00:00:00+02	16	34	74	0.44400000000000001	4.1520000000000001	0.28160000000000002	0.73150000000000004	0.054600000000000003	5
2010-07-01 00:00:00+02	16	34	75	0.436	3.6989999999999998	0.2621	0.66700000000000004	0.055800000000000002	5
2010-07-01 00:00:00+02	16	34	76	0.438	2.5419999999999998	0.2591	0.66279999999999994	0.073099999999999998	5
2010-07-01 00:00:00+02	16	34	77	0.41999999999999998	2.1699999999999999	0.28489999999999999	0.69750000000000001	0.089899999999999994	5
2010-07-01 00:00:00+02	16	34	78	0.42499999999999999	2.3849999999999998	0.29859999999999998	0.74060000000000004	0.088200000000000001	5
2010-07-01 00:00:00+02	16	34	79	0.44600000000000001	3.621	0.30590000000000001	0.79759999999999998	0.066199999999999995	5
2010-07-01 00:00:00+02	16	34	80	0.44800000000000001	4.5010000000000003	0.28920000000000001	0.75919999999999999	0.052600000000000001	5
2010-07-01 00:00:00+02	16	34	81	0.45900000000000002	4.1609999999999996	0.2752	0.74150000000000005	0.0533	5
2010-07-01 00:00:00+02	16	34	82	0.45600000000000002	4.0469999999999997	0.26769999999999999	0.71640000000000004	0.052999999999999999	5
2010-07-01 00:00:00+02	16	34	83	0.44800000000000001	3.6549999999999998	0.25140000000000001	0.65910000000000002	0.053999999999999999	5
2010-07-01 00:00:00+02	16	34	84	0.45000000000000001	3.6899999999999999	0.23830000000000001	0.628	0.050799999999999998	5
2010-07-01 00:00:00+02	16	34	85	0.45400000000000001	4.0250000000000004	0.25729999999999997	0.68530000000000002	0.051200000000000002	5
2010-07-01 00:00:00+02	16	34	86	0.45700000000000002	3.9820000000000002	0.27110000000000001	0.72809999999999997	0.054399999999999997	5
2010-07-01 00:00:00+02	16	34	87	0.45300000000000001	4.0739999999999998	0.27410000000000001	0.72889999999999999	0.053999999999999999	5
2010-07-01 00:00:00+02	16	34	88	0.45400000000000001	4.0670000000000002	0.2732	0.72789999999999999	0.053900000000000003	5
2010-07-01 00:00:00+02	16	34	89	0.441	4.1719999999999997	0.26590000000000003	0.68610000000000004	0.051400000000000001	5
2010-07-01 00:00:00+02	16	34	90	0.438	4.0099999999999998	0.24479999999999999	0.62609999999999999	0.048899999999999999	5
2010-07-01 00:00:00+02	16	34	91	0.434	3.931	0.25950000000000001	0.6573	0.052600000000000001	5
2010-07-01 00:00:00+02	16	34	92	0.438	4.3940000000000001	0.30459999999999998	0.77980000000000005	0.056500000000000002	5
2010-07-01 00:00:00+02	16	34	93	0.44500000000000001	4.9459999999999997	0.32029999999999997	0.83279999999999998	0.053900000000000003	5
2010-07-01 00:00:00+02	16	34	94	0.45000000000000001	4.6829999999999998	0.30730000000000002	0.8105	0.054100000000000002	5
2010-07-01 00:00:00+02	16	34	95	0.46200000000000002	4.6870000000000003	0.27639999999999998	0.75080000000000002	0.048599999999999997	5
2010-07-01 00:00:00+02	16	34	96	0.45800000000000002	4.6699999999999999	0.24429999999999999	0.65739999999999998	0.043099999999999999	5
2010-07-01 00:00:00+02	16	34	97	0.45300000000000001	4.6879999999999997	0.2427	0.64529999999999998	0.042700000000000002	5
2010-07-01 00:00:00+02	16	34	98	0.45200000000000001	4.7850000000000001	0.24310000000000001	0.64349999999999996	0.042000000000000003	5
2010-07-01 00:00:00+02	16	34	99	0.46100000000000002	4.7249999999999996	0.23069999999999999	0.62549999999999994	0.040300000000000002	5
2010-07-01 00:00:00+02	16	34	100	0.46800000000000003	4.7720000000000002	0.2361	0.65159999999999996	0.040899999999999999	5
2010-07-01 00:00:00+02	16	34	101	0.46899999999999997	4.6200000000000001	0.2339	0.64700000000000002	0.041599999999999998	5
2010-07-01 00:00:00+02	16	34	102	0.46100000000000002	4.4790000000000001	0.23630000000000001	0.64000000000000001	0.043099999999999999	5
2010-07-01 00:00:00+02	16	34	103	0.45600000000000002	4.1920000000000002	0.24909999999999999	0.66659999999999997	0.048000000000000001	5
2010-07-01 00:00:00+02	16	34	104	0.45500000000000002	4.5069999999999997	0.2437	0.65000000000000002	0.044299999999999999	5
2010-07-01 00:00:00+02	16	34	105	0.46300000000000002	4.5229999999999997	0.23599999999999999	0.64229999999999998	0.042700000000000002	5
2010-07-01 00:00:00+02	16	34	106	0.46500000000000002	4.5030000000000001	0.24079999999999999	0.65939999999999999	0.043799999999999999	5
2010-07-01 00:00:00+02	16	34	107	0.46899999999999997	4.3680000000000003	0.2442	0.67459999999999998	0.045499999999999999	5
2010-07-01 00:00:00+02	16	34	108	0.47199999999999998	4.569	0.2331	0.65049999999999997	0.0419	5
2010-07-01 00:00:00+02	16	34	109	0.45700000000000002	4.8719999999999999	0.2296	0.61580000000000001	0.039100000000000003	5
2010-07-01 00:00:00+02	16	34	110	0.44900000000000001	4.1289999999999996	0.21659999999999999	0.56899999999999995	0.042200000000000001	5
2010-07-01 00:00:00+02	16	34	111	0.438	3.9769999999999999	0.21290000000000001	0.54490000000000005	0.042799999999999998	5
2010-07-01 00:00:00+02	15	35	1	0.432	3.319	0.20319999999999999	0.51229999999999998	0.047	5
2010-07-01 00:00:00+02	15	35	2	0.42099999999999999	3.3439999999999999	0.20749999999999999	0.50960000000000005	0.047800000000000002	5
2010-07-01 00:00:00+02	15	35	3	0.41599999999999998	3.5150000000000001	0.2109	0.5111	0.046699999999999998	5
2010-07-01 00:00:00+02	15	35	4	0.42399999999999999	3.3300000000000001	0.20830000000000001	0.51529999999999998	0.048099999999999997	5
2010-07-01 00:00:00+02	15	35	5	0.44600000000000001	3.105	0.2185	0.5696	0.053199999999999997	5
2010-07-01 00:00:00+02	15	35	6	0.44800000000000001	3.7599999999999998	0.24490000000000001	0.64200000000000002	0.051400000000000001	5
2010-07-01 00:00:00+02	15	35	7	0.44800000000000001	3.7559999999999998	0.2225	0.58420000000000005	0.046800000000000001	5
2010-07-01 00:00:00+02	15	35	8	0.42899999999999999	3.7189999999999999	0.2051	0.51300000000000001	0.043499999999999997	5
2010-07-01 00:00:00+02	15	35	9	0.41699999999999998	3.3799999999999999	0.20280000000000001	0.4929	0.046300000000000001	5
2010-07-01 00:00:00+02	15	35	10	0.42699999999999999	3.427	0.20960000000000001	0.52190000000000003	0.047399999999999998	5
2010-07-01 00:00:00+02	15	35	11	0.45400000000000001	4.0549999999999997	0.2248	0.59789999999999999	0.044499999999999998	5
2010-07-01 00:00:00+02	15	35	12	0.45000000000000001	3.585	0.25590000000000002	0.67469999999999997	0.055800000000000002	5
2010-07-01 00:00:00+02	15	35	13	0.44	2.903	0.26229999999999998	0.67479999999999996	0.067199999999999996	5
2010-07-01 00:00:00+02	15	35	14	0.433	3.1960000000000002	0.2485	0.62780000000000002	0.059200000000000003	5
2010-07-01 00:00:00+02	15	35	15	0.45000000000000001	4.4249999999999998	0.23769999999999999	0.62660000000000005	0.043799999999999999	5
2010-07-01 00:00:00+02	15	35	16	0.44400000000000001	4.3390000000000004	0.2311	0.59970000000000001	0.043299999999999998	5
2010-07-01 00:00:00+02	15	35	17	0.44800000000000001	4.4050000000000002	0.22090000000000001	0.57869999999999999	0.040899999999999999	5
2010-07-01 00:00:00+02	15	35	18	0.42499999999999999	4.016	0.2271	0.56320000000000003	0.0453	5
2010-07-01 00:00:00+02	15	35	19	0.41799999999999998	3.694	0.23269999999999999	0.56730000000000003	0.049599999999999998	5
2010-07-01 00:00:00+02	15	35	20	0.41399999999999998	3.681	0.22739999999999999	0.54920000000000002	0.048599999999999997	5
2010-07-01 00:00:00+02	15	35	21	0.437	4.1040000000000001	0.22700000000000001	0.57909999999999995	0.044499999999999998	5
2010-07-01 00:00:00+02	15	35	22	0.44600000000000001	3.7309999999999999	0.21490000000000001	0.56089999999999995	0.045400000000000003	5
2010-07-01 00:00:00+02	15	35	23	0.45000000000000001	3.617	0.20150000000000001	0.53149999999999997	0.043700000000000003	5
2010-07-01 00:00:00+02	15	35	24	0.438	3.5960000000000001	0.19059999999999999	0.48780000000000001	0.041500000000000002	5
2010-07-01 00:00:00+02	15	35	25	0.44500000000000001	3.085	0.17130000000000001	0.44590000000000002	0.0419	5
2010-07-01 00:00:00+02	15	35	26	0.44	3.577	0.18179999999999999	0.46739999999999998	0.039699999999999999	5
2010-07-01 00:00:00+02	15	35	27	0.46100000000000002	4.202	0.1976	0.53580000000000005	0.037999999999999999	5
2010-07-01 00:00:00+02	15	35	28	0.46899999999999997	4.2629999999999999	0.19589999999999999	0.54159999999999997	0.037199999999999997	5
2010-07-01 00:00:00+02	15	35	29	0.46100000000000002	4.399	0.19470000000000001	0.52769999999999995	0.0361	5
2010-07-01 00:00:00+02	15	35	30	0.44600000000000001	4.0789999999999997	0.2049	0.53539999999999999	0.040300000000000002	5
2010-07-01 00:00:00+02	15	35	31	0.44500000000000001	4.0049999999999999	0.2011	0.52380000000000004	0.0402	5
2010-07-01 00:00:00+02	15	35	32	0.44400000000000001	4.0599999999999996	0.19769999999999999	0.51300000000000001	0.039100000000000003	5
2010-07-01 00:00:00+02	15	35	33	0.45200000000000001	4.1529999999999996	0.21060000000000001	0.55779999999999996	0.040899999999999999	5
2010-07-01 00:00:00+02	15	35	34	0.44	4.069	0.20699999999999999	0.53200000000000003	0.040800000000000003	5
2010-07-01 00:00:00+02	15	35	35	0.442	4.0529999999999999	0.18940000000000001	0.48920000000000002	0.037499999999999999	5
2010-07-01 00:00:00+02	15	35	36	0.435	3.3879999999999999	0.1812	0.46010000000000001	0.041300000000000003	5
2010-07-01 00:00:00+02	15	35	37	0.442	2.8479999999999999	0.17549999999999999	0.45340000000000003	0.045600000000000002	5
2010-07-01 00:00:00+02	15	35	38	0.436	3.234	0.19040000000000001	0.4844	0.044999999999999998	5
2010-07-01 00:00:00+02	15	35	39	0.438	3.5059999999999998	0.19950000000000001	0.51019999999999999	0.044299999999999999	5
2010-07-01 00:00:00+02	15	35	40	0.443	3.7109999999999999	0.19689999999999999	0.51060000000000005	0.041799999999999997	5
2010-07-01 00:00:00+02	15	35	41	0.42899999999999999	3.617	0.18490000000000001	0.4627	0.040000000000000001	5
2010-07-01 00:00:00+02	15	35	42	0.41999999999999998	3.0659999999999998	0.17510000000000001	0.42820000000000003	0.043099999999999999	5
2010-07-01 00:00:00+02	15	35	43	0.41299999999999998	2.5430000000000001	0.16880000000000001	0.40639999999999998	0.047600000000000003	5
2010-07-01 00:00:00+02	15	35	44	0.42999999999999999	2.6930000000000001	0.17910000000000001	0.44950000000000001	0.048500000000000001	5
2010-07-01 00:00:00+02	15	35	45	0.46100000000000002	3.7759999999999998	0.20680000000000001	0.56030000000000002	0.043299999999999998	5
2010-07-01 00:00:00+02	15	35	46	0.45900000000000002	4.2370000000000001	0.215	0.57989999999999997	0.041099999999999998	5
2010-07-01 00:00:00+02	15	35	47	0.45500000000000002	3.8069999999999999	0.21510000000000001	0.57410000000000005	0.044699999999999997	5
2010-07-01 00:00:00+02	15	35	48	0.45500000000000002	3.8370000000000002	0.222	0.59219999999999995	0.045900000000000003	5
2010-07-01 00:00:00+02	15	35	49	0.44700000000000001	4.032	0.21890000000000001	0.57220000000000004	0.043499999999999997	5
2010-07-01 00:00:00+02	15	35	50	0.44500000000000001	3.7890000000000001	0.21110000000000001	0.54910000000000003	0.0441	5
2010-07-01 00:00:00+02	15	35	51	0.45100000000000001	3.6549999999999998	0.21240000000000001	0.56100000000000005	0.045600000000000002	5
2010-07-01 00:00:00+02	15	35	52	0.45700000000000002	3.8809999999999998	0.20849999999999999	0.55879999999999996	0.042700000000000002	5
2010-07-01 00:00:00+02	15	35	53	0.44700000000000001	4.016	0.1943	0.50819999999999999	0.038699999999999998	5
2010-07-01 00:00:00+02	15	35	54	0.42999999999999999	3.0939999999999999	0.17119999999999999	0.42959999999999998	0.041799999999999997	5
2010-07-01 00:00:00+02	15	35	55	0.41699999999999998	2.359	0.15110000000000001	0.3669	0.044999999999999998	5
2010-07-01 00:00:00+02	15	35	56	0.40799999999999997	2.6040000000000001	0.1462	0.34739999999999999	0.040500000000000001	5
2010-07-01 00:00:00+02	15	35	57	0.41799999999999998	3.141	0.17019999999999999	0.4148	0.041099999999999998	5
2010-07-01 00:00:00+02	15	35	58	0.42199999999999999	3.4089999999999998	0.18340000000000001	0.45079999999999998	0.041599999999999998	5
2010-07-01 00:00:00+02	15	35	59	0.41599999999999998	3.3940000000000001	0.18740000000000001	0.45379999999999998	0.042599999999999999	5
2010-07-01 00:00:00+02	15	35	60	0.42999999999999999	4.0220000000000002	0.1981	0.49719999999999998	0.039399999999999998	5
2010-07-01 00:00:00+02	15	35	61	0.442	4.2409999999999997	0.20019999999999999	0.51759999999999995	0.038199999999999998	5
2010-07-01 00:00:00+02	15	35	62	0.42999999999999999	4.1699999999999999	0.1976	0.49559999999999998	0.038199999999999998	5
2010-07-01 00:00:00+02	15	35	63	0.442	3.968	0.20130000000000001	0.51990000000000003	0.040500000000000001	5
2010-07-01 00:00:00+02	15	35	64	0.439	3.7749999999999999	0.20699999999999999	0.53149999999999997	0.043299999999999998	5
2010-07-01 00:00:00+02	15	35	65	0.442	3.645	0.1988	0.51380000000000003	0.042799999999999998	5
2010-07-01 00:00:00+02	15	35	66	0.433	3.9630000000000001	0.2112	0.53390000000000004	0.042500000000000003	5
2010-07-01 00:00:00+02	15	35	67	0.42499999999999999	3.5670000000000002	0.2135	0.5292	0.046800000000000001	5
2010-07-01 00:00:00+02	15	35	68	0.433	3.4710000000000001	0.20999999999999999	0.53100000000000003	0.047	5
2010-07-01 00:00:00+02	15	35	69	0.436	3.8919999999999999	0.2291	0.58399999999999996	0.046800000000000001	5
2010-07-01 00:00:00+02	15	35	70	0.45100000000000001	4.0140000000000002	0.22209999999999999	0.58709999999999996	0.044299999999999999	5
2010-07-01 00:00:00+02	15	35	71	0.441	3.431	0.21579999999999999	0.55710000000000004	0.0487	5
2010-07-01 00:00:00+02	15	35	72	0.42899999999999999	3.0270000000000001	0.22	0.55030000000000001	0.054600000000000003	5
2010-07-01 00:00:00+02	15	35	73	0.433	3.3079999999999998	0.23269999999999999	0.58830000000000005	0.053999999999999999	5
2010-07-01 00:00:00+02	15	35	74	0.42899999999999999	4.1020000000000003	0.23200000000000001	0.58040000000000003	0.045499999999999999	5
2010-07-01 00:00:00+02	15	35	75	0.435	4.016	0.22559999999999999	0.5726	0.044999999999999998	5
2010-07-01 00:00:00+02	15	35	76	0.434	3.8889999999999998	0.21299999999999999	0.53939999999999999	0.0436	5
2010-07-01 00:00:00+02	15	35	77	0.433	4.266	0.2089	0.52790000000000004	0.039699999999999999	5
2010-07-01 00:00:00+02	15	35	78	0.437	4.0819999999999999	0.214	0.54620000000000002	0.042099999999999999	5
2010-07-01 00:00:00+02	15	35	79	0.438	4.1790000000000003	0.219	0.56000000000000005	0.042299999999999997	5
2010-07-01 00:00:00+02	15	35	80	0.436	3.9100000000000001	0.21240000000000001	0.54059999999999997	0.043299999999999998	5
2010-07-01 00:00:00+02	15	35	81	0.45100000000000001	3.4590000000000001	0.21029999999999999	0.55630000000000002	0.047199999999999999	5
2010-07-01 00:00:00+02	15	35	82	0.45600000000000002	3.4580000000000002	0.22040000000000001	0.59030000000000005	0.049500000000000002	5
2010-07-01 00:00:00+02	15	35	83	0.46100000000000002	3.9750000000000001	0.21279999999999999	0.5766	0.042799999999999998	5
2010-07-01 00:00:00+02	15	35	84	0.45600000000000002	4.1360000000000001	0.2185	0.58479999999999999	0.042500000000000003	5
2010-07-01 00:00:00+02	15	35	85	0.437	4.0839999999999996	0.2165	0.55279999999999996	0.042599999999999999	5
2010-07-01 00:00:00+02	15	35	86	0.42999999999999999	3.5209999999999999	0.20080000000000001	0.50329999999999997	0.044400000000000002	5
2010-07-01 00:00:00+02	15	35	87	0.432	3.8199999999999998	0.2029	0.51149999999999995	0.042099999999999999	5
2010-07-01 00:00:00+02	15	35	88	0.44400000000000001	3.5960000000000001	0.2069	0.53790000000000004	0.044999999999999998	5
2010-07-01 00:00:00+02	15	35	89	0.439	3.4780000000000002	0.20269999999999999	0.5202	0.0453	5
2010-07-01 00:00:00+02	15	35	90	0.437	3.637	0.19769999999999999	0.50409999999999999	0.042599999999999999	5
2010-07-01 00:00:00+02	15	35	91	0.436	3.4750000000000001	0.1867	0.47510000000000002	0.041700000000000001	5
2010-07-01 00:00:00+02	15	35	92	0.433	2.7280000000000002	0.1784	0.45140000000000002	0.047899999999999998	5
2010-07-01 00:00:00+02	15	35	93	0.436	2.6259999999999999	0.17810000000000001	0.4531	0.049099999999999998	5
2010-07-01 00:00:00+02	15	35	94	0.432	2.9289999999999998	0.1764	0.44500000000000001	0.044900000000000002	5
2010-07-01 00:00:00+02	15	35	95	0.437	3.153	0.1749	0.44679999999999997	0.042099999999999999	5
2010-07-01 00:00:00+02	15	35	96	0.438	3.407	0.1802	0.4612	0.040899999999999999	5
2010-07-01 00:00:00+02	15	35	97	0.42799999999999999	3.5249999999999999	0.19259999999999999	0.48089999999999999	0.042599999999999999	5
2010-07-01 00:00:00+02	15	35	98	0.433	3.4980000000000002	0.19439999999999999	0.4914	0.043200000000000002	5
2010-07-01 00:00:00+02	15	35	99	0.442	3.427	0.19819999999999999	0.51259999999999994	0.0448	5
2010-07-01 00:00:00+02	15	35	100	0.44700000000000001	3.625	0.2056	0.53749999999999998	0.044400000000000002	5
2010-07-01 00:00:00+02	15	35	101	0.44700000000000001	3.9060000000000001	0.2019	0.52780000000000005	0.041099999999999998	5
2010-07-01 00:00:00+02	15	35	102	0.438	4.2640000000000002	0.20979999999999999	0.53649999999999998	0.039899999999999998	5
2010-07-01 00:00:00+02	15	35	103	0.433	3.7080000000000002	0.19670000000000001	0.49659999999999999	0.041799999999999997	5
2010-07-01 00:00:00+02	15	35	104	0.42899999999999999	3.1579999999999999	0.17810000000000001	0.44540000000000002	0.042799999999999998	5
2010-07-01 00:00:00+02	15	35	105	0.42099999999999999	3.125	0.1739	0.4269	0.042200000000000001	5
2010-07-01 00:00:00+02	15	35	106	0.433	2.8799999999999999	0.17460000000000001	0.44080000000000003	0.044999999999999998	5
2010-07-01 00:00:00+02	15	35	107	0.439	2.9620000000000002	0.17899999999999999	0.45879999999999999	0.045199999999999997	5
2010-07-01 00:00:00+02	15	35	108	0.436	3.2810000000000001	0.19350000000000001	0.4924	0.045199999999999997	5
2010-07-01 00:00:00+02	15	35	109	0.45100000000000001	3.3919999999999999	0.1966	0.51980000000000004	0.0448	5
2010-07-01 00:00:00+02	15	35	110	0.45100000000000001	3.7719999999999998	0.193	0.5101	0.040399999999999998	5
2010-07-01 00:00:00+02	15	35	111	0.45200000000000001	3.593	0.1966	0.52159999999999995	0.042799999999999998	5
2010-07-01 00:00:00+02	15	35	112	0.45100000000000001	3.5910000000000002	0.2031	0.53720000000000001	0.044200000000000003	5
2010-07-01 00:00:00+02	14	36	1	0.45400000000000001	3.9390000000000001	0.23269999999999999	0.61899999999999999	0.047100000000000003	5
2010-07-01 00:00:00+02	14	36	2	0.46600000000000003	4.1760000000000002	0.2334	0.64029999999999998	0.045100000000000001	5
2010-07-01 00:00:00+02	14	36	3	0.46300000000000002	3.5880000000000001	0.22420000000000001	0.61129999999999995	0.048899999999999999	5
2010-07-01 00:00:00+02	14	36	4	0.44400000000000001	3.3639999999999999	0.22589999999999999	0.58699999999999997	0.051799999999999999	5
2010-07-01 00:00:00+02	14	36	5	0.436	3.2930000000000001	0.2306	0.58720000000000006	0.053699999999999998	5
2010-07-01 00:00:00+02	14	36	6	0.43099999999999999	3.8140000000000001	0.22670000000000001	0.56999999999999995	0.047100000000000003	5
2010-07-01 00:00:00+02	14	36	7	0.44500000000000001	4.2949999999999999	0.2233	0.58130000000000004	0.042200000000000001	5
2010-07-01 00:00:00+02	14	36	8	0.443	4.6980000000000004	0.23569999999999999	0.61019999999999996	0.041399999999999999	5
2010-07-01 00:00:00+02	14	36	9	0.44500000000000001	4.4059999999999997	0.2351	0.61180000000000001	0.043499999999999997	5
2010-07-01 00:00:00+02	14	36	10	0.439	4.1790000000000003	0.23980000000000001	0.6149	0.046300000000000001	5
2010-07-01 00:00:00+02	14	36	11	0.45800000000000002	4.0170000000000003	0.24349999999999999	0.65469999999999995	0.048500000000000001	5
2010-07-01 00:00:00+02	14	36	12	0.47599999999999998	4.1219999999999999	0.23749999999999999	0.66859999999999997	0.046399999999999997	5
2010-07-01 00:00:00+02	14	36	13	0.46200000000000002	4.5519999999999996	0.2228	0.60609999999999997	0.040099999999999997	5
2010-07-01 00:00:00+02	14	36	14	0.45400000000000001	3.8250000000000002	0.2092	0.55649999999999999	0.043400000000000001	5
2010-07-01 00:00:00+02	14	36	15	0.44400000000000001	2.9700000000000002	0.19159999999999999	0.49769999999999998	0.048300000000000003	5
2010-07-01 00:00:00+02	14	36	16	0.40699999999999997	2.2759999999999998	0.17380000000000001	0.41239999999999999	0.053100000000000001	5
2010-07-01 00:00:00+02	14	36	17	0.36499999999999999	1.6890000000000001	0.15890000000000001	0.34189999999999998	0.0591	5
2010-07-01 00:00:00+02	14	36	18	0.36499999999999999	1.9650000000000001	0.16719999999999999	0.35970000000000002	0.056399999999999999	5
2010-07-01 00:00:00+02	14	36	19	0.40400000000000003	3.1219999999999999	0.18890000000000001	0.4451	0.0458	5
2010-07-01 00:00:00+02	14	36	20	0.40899999999999997	3.964	0.21460000000000001	0.51190000000000002	0.043200000000000002	5
2010-07-01 00:00:00+02	14	36	21	0.432	3.8759999999999999	0.2107	0.53100000000000003	0.043200000000000002	5
2010-07-01 00:00:00+02	14	36	22	0.433	3.6059999999999999	0.20580000000000001	0.52049999999999996	0.044699999999999997	5
2010-07-01 00:00:00+02	14	36	23	0.438	3.8639999999999999	0.21429999999999999	0.54790000000000005	0.0441	5
2010-07-01 00:00:00+02	14	36	24	0.45200000000000001	4.21	0.19939999999999999	0.52900000000000003	0.038300000000000001	5
2010-07-01 00:00:00+02	14	36	25	0.442	4.3879999999999999	0.2039	0.52639999999999998	0.0378	5
2010-07-01 00:00:00+02	14	36	26	0.438	4.4489999999999998	0.22370000000000001	0.57230000000000003	0.041000000000000002	5
2010-07-01 00:00:00+02	14	36	27	0.42899999999999999	4.2130000000000001	0.2447	0.61250000000000004	0.046899999999999997	5
2010-07-01 00:00:00+02	14	36	28	0.42399999999999999	3.4809999999999999	0.22919999999999999	0.56689999999999996	0.0511	5
2010-07-01 00:00:00+02	14	36	29	0.42999999999999999	3.3559999999999999	0.22800000000000001	0.57250000000000001	0.052400000000000002	5
2010-07-01 00:00:00+02	14	36	30	0.44700000000000001	3.597	0.22689999999999999	0.59370000000000001	0.049399999999999999	5
2010-07-01 00:00:00+02	14	36	31	0.45100000000000001	3.8180000000000001	0.2273	0.60140000000000005	0.047199999999999999	5
2010-07-01 00:00:00+02	14	36	32	0.45500000000000002	4.165	0.2402	0.64159999999999995	0.0465	5
2010-07-01 00:00:00+02	14	36	33	0.45700000000000002	3.7130000000000001	0.24229999999999999	0.64990000000000003	0.051400000000000001	5
2010-07-01 00:00:00+02	14	36	34	0.44900000000000001	3.5739999999999998	0.22850000000000001	0.60109999999999997	0.050000000000000003	5
2010-07-01 00:00:00+02	14	36	35	0.46000000000000002	3.9049999999999998	0.23069999999999999	0.62360000000000004	0.047	5
2010-07-01 00:00:00+02	14	36	36	0.46700000000000003	4.3120000000000003	0.22850000000000001	0.62939999999999996	0.042999999999999997	5
2010-07-01 00:00:00+02	14	36	37	0.46300000000000002	4.2439999999999998	0.2278	0.62	0.043400000000000001	5
2010-07-01 00:00:00+02	14	36	38	0.46200000000000002	4.085	0.24479999999999999	0.66510000000000002	0.0482	5
2010-07-01 00:00:00+02	14	36	39	0.46700000000000003	4.0410000000000004	0.27829999999999999	0.76580000000000004	0.055199999999999999	5
2010-07-01 00:00:00+02	14	36	40	0.46600000000000003	4.1669999999999998	0.2949	0.81000000000000005	0.057099999999999998	5
2010-07-01 00:00:00+02	14	36	41	0.46200000000000002	4.359	0.30299999999999999	0.82269999999999999	0.056500000000000002	5
2010-07-01 00:00:00+02	14	36	42	0.45500000000000002	4.601	0.29659999999999997	0.79269999999999996	0.052900000000000003	5
2010-07-01 00:00:00+02	14	36	43	0.45500000000000002	4.3129999999999997	0.27310000000000001	0.72940000000000005	0.051400000000000001	5
2010-07-01 00:00:00+02	14	36	44	0.437	4.0940000000000003	0.26600000000000001	0.67810000000000004	0.052200000000000003	5
2010-07-01 00:00:00+02	14	36	45	0.442	4.1879999999999997	0.25030000000000002	0.64710000000000001	0.0482	5
2010-07-01 00:00:00+02	14	36	46	0.44600000000000001	4.29	0.25069999999999998	0.65469999999999995	0.047399999999999998	5
2010-07-01 00:00:00+02	14	36	47	0.45900000000000002	4.0110000000000001	0.2646	0.71440000000000003	0.0528	5
2010-07-01 00:00:00+02	14	36	48	0.45300000000000001	4.3170000000000002	0.28620000000000001	0.7601	0.053800000000000001	5
2010-07-01 00:00:00+02	14	36	49	0.45700000000000002	4.4779999999999998	0.29339999999999999	0.78659999999999997	0.053600000000000002	5
2010-07-01 00:00:00+02	14	36	50	0.45400000000000001	4.5099999999999998	0.29160000000000003	0.77610000000000001	0.052900000000000003	5
2010-07-01 00:00:00+02	14	36	51	0.442	4.3010000000000002	0.24890000000000001	0.64359999999999995	0.046899999999999997	5
2010-07-01 00:00:00+02	14	36	52	0.439	4.5609999999999999	0.2286	0.58660000000000001	0.041099999999999998	5
2010-07-01 00:00:00+02	14	36	53	0.45000000000000001	4.617	0.23449999999999999	0.61799999999999999	0.041799999999999997	5
2010-07-01 00:00:00+02	14	36	54	0.45200000000000001	4.5049999999999999	0.23269999999999999	0.61670000000000003	0.042299999999999997	5
2010-07-01 00:00:00+02	14	36	55	0.45700000000000002	4.4710000000000001	0.23630000000000001	0.63419999999999999	0.043200000000000002	5
2010-07-01 00:00:00+02	14	36	56	0.44700000000000001	4.3019999999999996	0.23999999999999999	0.62829999999999997	0.0453	5
2010-07-01 00:00:00+02	14	36	57	0.42999999999999999	3.5529999999999999	0.24640000000000001	0.61829999999999996	0.054100000000000002	5
2010-07-01 00:00:00+02	14	36	58	0.42299999999999999	3.0710000000000002	0.27810000000000001	0.68530000000000002	0.0683	5
2010-07-01 00:00:00+02	14	36	59	0.436	3.153	0.2959	0.75309999999999999	0.071300000000000002	5
2010-07-01 00:00:00+02	14	36	60	0.442	3.3220000000000001	0.28699999999999998	0.74229999999999996	0.066400000000000001	5
2010-07-01 00:00:00+02	14	36	61	0.438	3.2429999999999999	0.2767	0.7077	0.065199999999999994	5
2010-07-01 00:00:00+02	14	36	62	0.432	3.508	0.25679999999999997	0.64729999999999999	0.057000000000000002	5
2010-07-01 00:00:00+02	14	36	63	0.433	3.9249999999999998	0.24210000000000001	0.61180000000000001	0.049200000000000001	5
2010-07-01 00:00:00+02	14	36	64	0.44400000000000001	3.9359999999999999	0.2321	0.60240000000000005	0.047	5
2010-07-01 00:00:00+02	14	36	65	0.45900000000000002	4.4530000000000003	0.2152	0.57999999999999996	0.0395	5
2010-07-01 00:00:00+02	14	36	66	0.46600000000000003	4.4690000000000003	0.22470000000000001	0.61629999999999996	0.041099999999999998	5
2010-07-01 00:00:00+02	14	36	67	0.46200000000000002	4.4409999999999998	0.2344	0.63690000000000002	0.043099999999999999	5
2010-07-01 00:00:00+02	14	36	68	0.46500000000000002	4.407	0.2482	0.6804	0.045900000000000003	5
2010-07-01 00:00:00+02	14	36	69	0.45900000000000002	4.4500000000000002	0.27739999999999998	0.74750000000000005	0.050900000000000001	5
2010-07-01 00:00:00+02	14	36	70	0.46200000000000002	4.6539999999999999	0.26979999999999998	0.73329999999999995	0.047699999999999999	5
2010-07-01 00:00:00+02	14	36	71	0.44900000000000001	4.556	0.25109999999999999	0.66120000000000001	0.045199999999999997	5
2010-07-01 00:00:00+02	14	36	72	0.44900000000000001	4.7770000000000001	0.2475	0.65059999999999996	0.042799999999999998	5
2010-07-01 00:00:00+02	14	36	73	0.441	4.4619999999999997	0.24640000000000001	0.63460000000000005	0.045100000000000001	5
2010-07-01 00:00:00+02	14	36	74	0.435	4.4539999999999997	0.24460000000000001	0.62180000000000002	0.044900000000000002	5
2010-07-01 00:00:00+02	14	36	75	0.44600000000000001	4.3109999999999999	0.24249999999999999	0.63329999999999997	0.045699999999999998	5
2010-07-01 00:00:00+02	14	36	76	0.44	4.3570000000000002	0.22789999999999999	0.58630000000000004	0.042500000000000003	5
2010-07-01 00:00:00+02	14	36	77	0.439	4.0090000000000003	0.2082	0.53410000000000002	0.041599999999999998	5
2010-07-01 00:00:00+02	14	36	78	0.435	4.0830000000000002	0.21529999999999999	0.54649999999999999	0.0424	5
2010-07-01 00:00:00+02	14	36	79	0.44700000000000001	3.875	0.25580000000000003	0.66900000000000004	0.052499999999999998	5
2010-07-01 00:00:00+02	14	36	80	0.44800000000000001	3.9700000000000002	0.28610000000000002	0.75060000000000004	0.057599999999999998	5
2010-07-01 00:00:00+02	14	36	81	0.45400000000000001	4.3150000000000004	0.29459999999999997	0.7853	0.055399999999999998	5
2010-07-01 00:00:00+02	14	36	82	0.46500000000000002	4.8449999999999998	0.31630000000000003	0.86550000000000005	0.054100000000000002	5
2010-07-01 00:00:00+02	14	36	83	0.45800000000000002	4.6630000000000003	0.34360000000000002	0.9244	0.060699999999999997	5
2010-07-01 00:00:00+02	14	36	84	0.44900000000000001	4.4029999999999996	0.34200000000000003	0.89970000000000006	0.063299999999999995	5
2010-07-01 00:00:00+02	14	36	85	0.433	3.3340000000000001	0.3463	0.87609999999999999	0.079899999999999999	5
2010-07-01 00:00:00+02	14	36	86	0.436	3.1269999999999998	0.34310000000000002	0.87409999999999999	0.083099999999999993	5
2010-07-01 00:00:00+02	14	36	87	0.45100000000000001	4.04	0.33479999999999999	0.88470000000000004	0.066400000000000001	5
2010-07-01 00:00:00+02	14	36	88	0.45100000000000001	3.8780000000000001	0.33860000000000001	0.89470000000000005	0.069400000000000003	5
2010-07-01 00:00:00+02	14	36	89	0.437	3.5750000000000002	0.33879999999999999	0.86550000000000005	0.073999999999999996	5
2010-07-01 00:00:00+02	14	36	90	0.44900000000000001	3.5310000000000001	0.32590000000000002	0.8579	0.071900000000000006	5
2010-07-01 00:00:00+02	14	36	91	0.45100000000000001	4.1689999999999996	0.32319999999999999	0.85450000000000004	0.0625	5
2010-07-01 00:00:00+02	14	36	92	0.45900000000000002	4.2960000000000003	0.2949	0.79559999999999997	0.0557	5
2010-07-01 00:00:00+02	14	36	93	0.45500000000000002	4.2610000000000001	0.27829999999999999	0.74250000000000005	0.052900000000000003	5
2010-07-01 00:00:00+02	14	36	94	0.46000000000000002	4.4749999999999996	0.26400000000000001	0.7137	0.0482	5
2010-07-01 00:00:00+02	14	36	95	0.45700000000000002	5.0270000000000001	0.2465	0.66080000000000005	0.040899999999999999	5
2010-07-01 00:00:00+02	14	36	96	0.45000000000000001	4.7199999999999998	0.22589999999999999	0.59550000000000003	0.0395	5
2010-07-01 00:00:00+02	14	36	97	0.44700000000000001	4.5270000000000001	0.23130000000000001	0.60589999999999999	0.0419	5
2010-07-01 00:00:00+02	14	36	98	0.432	3.7149999999999999	0.25090000000000001	0.63329999999999997	0.053199999999999997	5
2010-07-01 00:00:00+02	14	36	99	0.42799999999999999	3.226	0.26769999999999999	0.66810000000000003	0.063299999999999995	5
2010-07-01 00:00:00+02	14	36	100	0.442	3.3690000000000002	0.28320000000000001	0.73260000000000003	0.064799999999999996	5
2010-07-01 00:00:00+02	14	36	101	0.44500000000000001	3.9039999999999999	0.28420000000000001	0.73999999999999999	0.058000000000000003	5
2010-07-01 00:00:00+02	14	36	102	0.45700000000000002	4.4349999999999996	0.26719999999999999	0.71619999999999995	0.049200000000000001	5
2010-07-01 00:00:00+02	14	36	103	0.45800000000000002	4.8289999999999997	0.25659999999999999	0.68959999999999999	0.043999999999999997	5
2010-07-01 00:00:00+02	14	36	104	0.46200000000000002	5.0140000000000002	0.26029999999999998	0.70760000000000001	0.043299999999999998	5
2010-07-01 00:00:00+02	14	36	105	0.46200000000000002	4.7990000000000004	0.24879999999999999	0.67679999999999996	0.042900000000000001	5
2010-07-01 00:00:00+02	14	36	106	0.46400000000000002	4.4130000000000003	0.25779999999999997	0.70340000000000003	0.047600000000000003	5
2010-07-01 00:00:00+02	14	36	107	0.44800000000000001	3.9889999999999999	0.2787	0.7319	0.055899999999999998	5
2010-07-01 00:00:00+02	14	36	108	0.442	3.6509999999999998	0.28000000000000003	0.72360000000000002	0.060199999999999997	5
2010-07-01 00:00:00+02	14	36	109	0.45200000000000001	3.8159999999999998	0.2944	0.78049999999999997	0.061100000000000002	5
2010-07-01 00:00:00+02	14	36	110	0.45100000000000001	4.4390000000000001	0.31669999999999998	0.83660000000000001	0.058200000000000002	5
2010-07-01 00:00:00+02	14	36	111	0.45300000000000001	4.7380000000000004	0.31580000000000003	0.83809999999999996	0.055	5
2010-07-01 00:00:00+02	13	37	1	0.34999999999999998	2.1509999999999998	0.18090000000000001	0.37590000000000001	0.0574	5
2010-07-01 00:00:00+02	13	37	2	0.33800000000000002	1.7729999999999999	0.16769999999999999	0.33929999999999999	0.060499999999999998	5
2010-07-01 00:00:00+02	13	37	3	0.32200000000000001	1.546	0.1585	0.30880000000000002	0.062199999999999998	5
2010-07-01 00:00:00+02	13	37	4	0.318	1.5940000000000001	0.16	0.30940000000000001	0.061699999999999998	5
2010-07-01 00:00:00+02	13	37	5	0.34200000000000003	1.764	0.16439999999999999	0.33529999999999999	0.059499999999999997	5
2010-07-01 00:00:00+02	13	37	6	0.34399999999999997	1.8979999999999999	0.1673	0.34260000000000002	0.057700000000000001	5
2010-07-01 00:00:00+02	13	37	7	0.317	1.599	0.1608	0.31019999999999998	0.061899999999999997	5
2010-07-01 00:00:00+02	13	37	8	0.32100000000000001	1.28	0.14510000000000001	0.28260000000000002	0.063600000000000004	5
2010-07-01 00:00:00+02	13	37	9	0.32900000000000001	1.403	0.16170000000000001	0.32040000000000002	0.067299999999999999	5
2010-07-01 00:00:00+02	13	37	10	0.34300000000000003	1.6200000000000001	0.17899999999999999	0.36580000000000001	0.0683	5
2010-07-01 00:00:00+02	13	37	11	0.376	2.4220000000000002	0.1883	0.41560000000000002	0.055	5
2010-07-01 00:00:00+02	13	37	12	0.38400000000000001	2.782	0.1865	0.41889999999999999	0.049299999999999997	5
2010-07-01 00:00:00+02	13	37	13	0.376	2.5409999999999999	0.18759999999999999	0.41339999999999999	0.052999999999999999	5
2010-07-01 00:00:00+02	13	37	14	0.374	2.407	0.1933	0.42370000000000002	0.0567	5
2010-07-01 00:00:00+02	13	37	15	0.36399999999999999	2.2850000000000001	0.19789999999999999	0.42449999999999999	0.060199999999999997	5
2010-07-01 00:00:00+02	13	37	16	0.34799999999999998	2.0339999999999998	0.2014	0.4163	0.066400000000000001	5
2010-07-01 00:00:00+02	13	37	17	0.34499999999999997	1.865	0.1867	0.38340000000000002	0.065199999999999994	5
2010-07-01 00:00:00+02	13	37	18	0.35399999999999998	2.5470000000000002	0.18809999999999999	0.3947	0.052999999999999999	5
2010-07-01 00:00:00+02	13	37	19	0.378	2.7400000000000002	0.19739999999999999	0.43719999999999998	0.0528	5
2010-07-01 00:00:00+02	13	37	20	0.38400000000000001	2.6720000000000002	0.21740000000000001	0.4889	0.059200000000000003	5
2010-07-01 00:00:00+02	13	37	21	0.36699999999999999	2.4590000000000001	0.21679999999999999	0.46820000000000001	0.062700000000000006	5
2010-07-01 00:00:00+02	13	37	22	0.35099999999999998	1.8959999999999999	0.1963	0.40849999999999997	0.067799999999999999	5
2010-07-01 00:00:00+02	13	37	23	0.33100000000000002	1.391	0.1696	0.33750000000000002	0.070999999999999994	5
2010-07-01 00:00:00+02	13	37	24	0.32000000000000001	1.494	0.1537	0.29809999999999998	0.061600000000000002	5
2010-07-01 00:00:00+02	13	37	25	0.37	2.0640000000000001	0.17069999999999999	0.37140000000000001	0.0557	5
2010-07-01 00:00:00+02	13	37	26	0.378	2.52	0.18060000000000001	0.39979999999999999	0.051299999999999998	5
2010-07-01 00:00:00+02	13	37	27	0.37	2.3439999999999999	0.17660000000000001	0.3841	0.0528	5
2010-07-01 00:00:00+02	13	37	28	0.374	2.3359999999999999	0.18790000000000001	0.4128	0.056300000000000003	5
2010-07-01 00:00:00+02	13	37	29	0.36599999999999999	2.3530000000000002	0.19089999999999999	0.41170000000000001	0.056899999999999999	5
2010-07-01 00:00:00+02	13	37	30	0.38500000000000001	2.694	0.2046	0.46129999999999999	0.055399999999999998	5
2010-07-01 00:00:00+02	13	37	31	0.36299999999999999	2.3740000000000001	0.19989999999999999	0.4279	0.059299999999999999	5
2010-07-01 00:00:00+02	13	37	32	0.35099999999999998	1.905	0.18360000000000001	0.38250000000000001	0.063200000000000006	5
2010-07-01 00:00:00+02	13	37	33	0.36299999999999999	1.9370000000000001	0.2009	0.43020000000000003	0.068400000000000002	5
2010-07-01 00:00:00+02	13	37	34	0.374	2.5430000000000001	0.21729999999999999	0.47720000000000001	0.0613	5
2010-07-01 00:00:00+02	13	37	35	0.38	2.609	0.20480000000000001	0.45579999999999998	0.056800000000000003	5
2010-07-01 00:00:00+02	13	37	36	0.373	2.4900000000000002	0.20419999999999999	0.44700000000000001	0.058500000000000003	5
2010-07-01 00:00:00+02	13	37	37	0.35899999999999999	2.177	0.21190000000000001	0.4491	0.066699999999999995	5
2010-07-01 00:00:00+02	13	37	38	0.35099999999999998	2.0369999999999999	0.20280000000000001	0.4219	0.066799999999999998	5
2010-07-01 00:00:00+02	13	37	39	0.37	2.4340000000000002	0.20430000000000001	0.44450000000000001	0.059499999999999997	5
2010-07-01 00:00:00+02	13	37	40	0.36399999999999999	2.3119999999999998	0.20699999999999999	0.44429999999999997	0.0625	5
2010-07-01 00:00:00+02	13	37	41	0.38	2.7509999999999999	0.21079999999999999	0.46960000000000002	0.0562	5
2010-07-01 00:00:00+02	13	37	42	0.38300000000000001	2.6469999999999998	0.20949999999999999	0.46999999999999997	0.0574	5
2010-07-01 00:00:00+02	13	37	43	0.38100000000000001	2.6179999999999999	0.21310000000000001	0.47499999999999998	0.058900000000000001	5
2010-07-01 00:00:00+02	13	37	44	0.36799999999999999	2.194	0.18509999999999999	0.4012	0.058000000000000003	5
2010-07-01 00:00:00+02	13	37	45	0.379	2.4529999999999998	0.20130000000000001	0.44740000000000002	0.058299999999999998	5
2010-07-01 00:00:00+02	13	37	46	0.36699999999999999	2.6480000000000001	0.22550000000000001	0.4874	0.061800000000000001	5
2010-07-01 00:00:00+02	13	37	47	0.35999999999999999	2.5369999999999999	0.22159999999999999	0.47120000000000001	0.062600000000000003	5
2010-07-01 00:00:00+02	13	37	48	0.35699999999999998	2.5270000000000001	0.2268	0.4788	0.064299999999999996	5
2010-07-01 00:00:00+02	13	37	49	0.34399999999999997	2.1909999999999998	0.19850000000000001	0.40699999999999997	0.062199999999999998	5
2010-07-01 00:00:00+02	13	37	50	0.33700000000000002	1.706	0.1724	0.34739999999999999	0.063700000000000007	5
2010-07-01 00:00:00+02	13	37	51	0.35299999999999998	1.6890000000000001	0.1905	0.3982	0.070900000000000005	5
2010-07-01 00:00:00+02	13	37	52	0.34999999999999998	1.774	0.19539999999999999	0.40529999999999999	0.070400000000000004	5
2010-07-01 00:00:00+02	13	37	53	0.34499999999999997	1.9139999999999999	0.1857	0.38090000000000002	0.063700000000000007	5
2010-07-01 00:00:00+02	13	37	54	0.34899999999999998	1.7509999999999999	0.18379999999999999	0.38109999999999999	0.066799999999999998	5
2010-07-01 00:00:00+02	13	37	55	0.34100000000000003	1.958	0.2001	0.40720000000000001	0.067599999999999993	5
2010-07-01 00:00:00+02	13	37	56	0.34000000000000002	2.2639999999999998	0.19889999999999999	0.40379999999999999	0.060900000000000003	5
2010-07-01 00:00:00+02	13	37	57	0.36399999999999999	2.2650000000000001	0.1923	0.41210000000000002	0.058900000000000001	5
2010-07-01 00:00:00+02	13	37	58	0.372	2.5190000000000001	0.1915	0.41860000000000003	0.054399999999999997	5
2010-07-01 00:00:00+02	13	37	59	0.378	2.4929999999999999	0.18770000000000001	0.4158	0.053699999999999998	5
2010-07-01 00:00:00+02	13	37	60	0.36099999999999999	2.0790000000000002	0.183	0.38929999999999998	0.059400000000000001	5
2010-07-01 00:00:00+02	13	37	61	0.32900000000000001	1.4319999999999999	0.16950000000000001	0.33550000000000002	0.069699999999999998	5
2010-07-01 00:00:00+02	13	37	62	0.32700000000000001	1.512	0.1741	0.34310000000000002	0.0693	5
2010-07-01 00:00:00+02	13	37	63	0.35399999999999998	2.1059999999999999	0.19400000000000001	0.40649999999999997	0.0625	5
2010-07-01 00:00:00+02	13	37	64	0.376	2.7120000000000002	0.19969999999999999	0.44030000000000002	0.053800000000000001	5
2010-07-01 00:00:00+02	13	37	65	0.377	3.1659999999999999	0.20080000000000001	0.44419999999999998	0.0482	5
2010-07-01 00:00:00+02	13	37	66	0.36399999999999999	2.8660000000000001	0.19239999999999999	0.41270000000000001	0.049799999999999997	5
2010-07-01 00:00:00+02	13	37	67	0.34899999999999998	2.383	0.18340000000000001	0.3805	0.054199999999999998	5
2010-07-01 00:00:00+02	13	37	68	0.36099999999999999	2.3220000000000001	0.1988	0.42299999999999999	0.059900000000000002	5
2010-07-01 00:00:00+02	13	37	69	0.35499999999999998	2.3980000000000001	0.20999999999999999	0.44090000000000001	0.061800000000000001	5
2010-07-01 00:00:00+02	13	37	70	0.33200000000000002	1.8100000000000001	0.1832	0.36499999999999999	0.065199999999999994	5
2010-07-01 00:00:00+02	13	37	71	0.31	1.359	0.16500000000000001	0.3135	0.069900000000000004	5
2010-07-01 00:00:00+02	13	37	72	0.33400000000000002	1.4830000000000001	0.1736	0.34770000000000001	0.069900000000000004	5
2010-07-01 00:00:00+02	13	37	73	0.30399999999999999	1.151	0.152	0.28489999999999999	0.070599999999999996	5
2010-07-01 00:00:00+02	13	37	74	0.26700000000000002	1.1020000000000001	0.14710000000000001	0.25430000000000003	0.070000000000000007	5
2010-07-01 00:00:00+02	13	37	75	0.318	1.2629999999999999	0.15129999999999999	0.2923	0.066900000000000001	5
2010-07-01 00:00:00+02	13	37	76	0.34799999999999998	1.7010000000000001	0.1651	0.34139999999999998	0.061100000000000002	5
2010-07-01 00:00:00+02	13	37	77	0.35299999999999998	2.1509999999999998	0.191	0.39929999999999999	0.060600000000000001	5
2010-07-01 00:00:00+02	13	37	78	0.34799999999999998	2.0760000000000001	0.19700000000000001	0.40760000000000002	0.064000000000000001	5
2010-07-01 00:00:00+02	13	37	79	0.33800000000000002	1.7070000000000001	0.1681	0.34000000000000002	0.062100000000000002	5
2010-07-01 00:00:00+02	13	37	80	0.33800000000000002	1.3089999999999999	0.14879999999999999	0.3004	0.064399999999999999	5
2010-07-01 00:00:00+02	13	37	81	0.317	1.2929999999999999	0.15029999999999999	0.28989999999999999	0.065600000000000006	5
2010-07-01 00:00:00+02	13	37	82	0.35599999999999998	1.728	0.17030000000000001	0.35859999999999997	0.062399999999999997	5
2010-07-01 00:00:00+02	13	37	83	0.36499999999999999	2.395	0.21149999999999999	0.4546	0.062300000000000001	5
2010-07-01 00:00:00+02	13	37	84	0.34300000000000003	2.0049999999999999	0.2102	0.42999999999999999	0.069900000000000004	5
2010-07-01 00:00:00+02	13	37	85	0.29599999999999999	1.377	0.16889999999999999	0.31069999999999998	0.071099999999999997	5
2010-07-01 00:00:00+02	13	37	86	0.32700000000000001	1.389	0.16439999999999999	0.32419999999999999	0.0688	5
2010-07-01 00:00:00+02	13	37	87	0.35799999999999998	1.885	0.17630000000000001	0.37290000000000001	0.061100000000000002	5
2010-07-01 00:00:00+02	13	37	88	0.34799999999999998	1.877	0.16930000000000001	0.34960000000000002	0.058799999999999998	5
2010-07-01 00:00:00+02	13	37	89	0.33100000000000002	1.4810000000000001	0.15840000000000001	0.31530000000000002	0.063799999999999996	5
2010-07-01 00:00:00+02	13	37	90	0.28699999999999998	1.083	0.14269999999999999	0.25729999999999997	0.068500000000000005	5
2010-07-01 00:00:00+02	13	37	91	0.28199999999999997	0.93000000000000005	0.13239999999999999	0.2364	0.068599999999999994	5
2010-07-01 00:00:00+02	13	37	92	0.318	1.3700000000000001	0.1489	0.28760000000000002	0.062799999999999995	5
2010-07-01 00:00:00+02	13	37	93	0.311	1.448	0.1532	0.2913	0.062600000000000003	5
2010-07-01 00:00:00+02	13	37	94	0.33800000000000002	1.944	0.17180000000000001	0.34710000000000002	0.058299999999999998	5
2010-07-01 00:00:00+02	13	37	95	0.36399999999999999	2.331	0.2044	0.438	0.061400000000000003	5
2010-07-01 00:00:00+02	13	37	96	0.35099999999999998	2.282	0.2082	0.43330000000000002	0.063500000000000001	5
2010-07-01 00:00:00+02	13	37	97	0.34799999999999998	2.0139999999999998	0.19359999999999999	0.40010000000000001	0.064299999999999996	5
2010-07-01 00:00:00+02	13	37	98	0.35399999999999998	2.0910000000000002	0.20050000000000001	0.41999999999999998	0.064899999999999999	5
2010-07-01 00:00:00+02	13	37	99	0.32300000000000001	1.5780000000000001	0.18629999999999999	0.36430000000000001	0.072300000000000003	5
2010-07-01 00:00:00+02	13	37	100	0.313	1.5289999999999999	0.17119999999999999	0.32700000000000001	0.067699999999999996	5
2010-07-01 00:00:00+02	13	37	101	0.32100000000000001	1.7569999999999999	0.17560000000000001	0.34150000000000003	0.063700000000000007	5
2010-07-01 00:00:00+02	13	37	102	0.32500000000000001	1.599	0.1671	0.32779999999999998	0.064299999999999996	5
2010-07-01 00:00:00+02	13	37	103	0.313	1.3939999999999999	0.16070000000000001	0.3075	0.067100000000000007	5
2010-07-01 00:00:00+02	13	37	104	0.307	1.478	0.17519999999999999	0.3301	0.070699999999999999	5
2010-07-01 00:00:00+02	13	38	1	0.34200000000000003	1.772	0.19070000000000001	0.3891	0.0688	5
2010-07-01 00:00:00+02	13	38	2	0.34899999999999998	2.2469999999999999	0.19989999999999999	0.41410000000000002	0.061600000000000002	5
2010-07-01 00:00:00+02	13	38	3	0.35499999999999998	2.3290000000000002	0.20369999999999999	0.42820000000000003	0.061199999999999997	5
2010-07-01 00:00:00+02	13	38	4	0.34799999999999998	2.2040000000000002	0.1968	0.40660000000000002	0.061400000000000003	5
2010-07-01 00:00:00+02	13	38	5	0.35599999999999998	2.2709999999999999	0.1948	0.40970000000000001	0.0596	5
2010-07-01 00:00:00+02	13	38	6	0.38	2.5259999999999998	0.2077	0.46210000000000001	0.058900000000000001	5
2010-07-01 00:00:00+02	13	38	7	0.379	2.4889999999999999	0.21340000000000001	0.47389999999999999	0.061199999999999997	5
2010-07-01 00:00:00+02	13	38	8	0.36299999999999999	2.1299999999999999	0.1913	0.40910000000000002	0.061100000000000002	5
2010-07-01 00:00:00+02	13	38	9	0.35899999999999999	2.1600000000000001	0.18290000000000001	0.38740000000000002	0.0579	5
2010-07-01 00:00:00+02	13	38	10	0.36099999999999999	2.194	0.1832	0.39019999999999999	0.0574	5
2010-07-01 00:00:00+02	13	38	11	0.35799999999999998	2.2890000000000001	0.1852	0.3916	0.056300000000000003	5
2010-07-01 00:00:00+02	13	38	12	0.34699999999999998	1.8109999999999999	0.1837	0.37859999999999999	0.0654	5
2010-07-01 00:00:00+02	13	38	13	0.29899999999999999	1.1439999999999999	0.16600000000000001	0.30759999999999998	0.077399999999999997	5
2010-07-01 00:00:00+02	13	38	14	0.246	0.88700000000000001	0.14610000000000001	0.24129999999999999	0.077399999999999997	5
2010-07-01 00:00:00+02	13	38	15	0.252	0.89500000000000002	0.15090000000000001	0.25230000000000002	0.079600000000000004	5
2010-07-01 00:00:00+02	13	38	16	0.32500000000000001	1.2030000000000001	0.1749	0.34360000000000002	0.079399999999999998	5
2010-07-01 00:00:00+02	13	38	17	0.35799999999999998	1.8400000000000001	0.20080000000000001	0.4244	0.070699999999999999	5
2010-07-01 00:00:00+02	13	38	18	0.38900000000000001	2.7240000000000002	0.22689999999999999	0.51649999999999996	0.060900000000000003	5
2010-07-01 00:00:00+02	13	38	19	0.372	2.3940000000000001	0.21659999999999999	0.47370000000000001	0.063799999999999996	5
2010-07-01 00:00:00+02	13	38	20	0.34300000000000003	1.7569999999999999	0.18959999999999999	0.38779999999999998	0.0688	5
2010-07-01 00:00:00+02	13	38	21	0.34300000000000003	1.595	0.18149999999999999	0.37140000000000001	0.069900000000000004	5
2010-07-01 00:00:00+02	13	38	22	0.32400000000000001	1.4990000000000001	0.18149999999999999	0.35520000000000002	0.072599999999999998	5
2010-07-01 00:00:00+02	13	38	23	0.34399999999999997	1.764	0.18909999999999999	0.38769999999999999	0.068400000000000002	5
2010-07-01 00:00:00+02	13	38	24	0.36499999999999999	2.1739999999999999	0.19889999999999999	0.4279	0.062600000000000003	5
2010-07-01 00:00:00+02	13	38	25	0.371	2.3490000000000002	0.21160000000000001	0.46129999999999999	0.063200000000000006	5
2010-07-01 00:00:00+02	13	38	26	0.376	2.6200000000000001	0.2359	0.52070000000000005	0.065199999999999994	5
2010-07-01 00:00:00+02	13	38	27	0.36799999999999999	2.5939999999999999	0.2475	0.53620000000000001	0.068900000000000003	5
2010-07-01 00:00:00+02	13	38	28	0.36799999999999999	2.5070000000000001	0.23000000000000001	0.49790000000000001	0.065600000000000006	5
2010-07-01 00:00:00+02	13	38	29	0.374	2.7389999999999999	0.21959999999999999	0.4824	0.058700000000000002	5
2010-07-01 00:00:00+02	13	38	30	0.38300000000000001	2.1800000000000002	0.22170000000000001	0.4965	0.069699999999999998	5
2010-07-01 00:00:00+02	13	38	31	0.35499999999999998	1.873	0.2167	0.45540000000000003	0.075399999999999995	5
2010-07-01 00:00:00+02	13	38	32	0.35899999999999999	2.238	0.21990000000000001	0.46589999999999998	0.067900000000000002	5
2010-07-01 00:00:00+02	13	38	33	0.36799999999999999	2.4319999999999999	0.22489999999999999	0.48730000000000001	0.065500000000000003	5
2010-07-01 00:00:00+02	13	38	34	0.379	2.6259999999999999	0.22189999999999999	0.49280000000000002	0.061199999999999997	5
2010-07-01 00:00:00+02	13	38	35	0.374	2.649	0.2248	0.49370000000000003	0.061600000000000002	5
2010-07-01 00:00:00+02	13	38	36	0.374	2.46	0.22040000000000001	0.48380000000000001	0.063700000000000007	5
2010-07-01 00:00:00+02	13	38	37	0.34999999999999998	1.746	0.18210000000000001	0.37819999999999998	0.066299999999999998	5
2010-07-01 00:00:00+02	13	38	38	0.32600000000000001	1.478	0.16930000000000001	0.3332	0.0683	5
2010-07-01 00:00:00+02	13	38	39	0.32600000000000001	1.5229999999999999	0.17710000000000001	0.34820000000000001	0.070199999999999999	5
2010-07-01 00:00:00+02	13	38	40	0.36399999999999999	2.1709999999999998	0.19839999999999999	0.42509999999999998	0.062600000000000003	5
2010-07-01 00:00:00+02	13	38	41	0.38800000000000001	3.0800000000000001	0.2392	0.5423	0.058599999999999999	5
2010-07-01 00:00:00+02	13	38	42	0.38600000000000001	2.9460000000000002	0.24349999999999999	0.54990000000000006	0.061699999999999998	5
2010-07-01 00:00:00+02	13	38	43	0.36599999999999999	2.052	0.2175	0.46820000000000001	0.071300000000000002	5
2010-07-01 00:00:00+02	13	38	44	0.34200000000000003	1.607	0.21310000000000001	0.43469999999999998	0.081799999999999998	5
2010-07-01 00:00:00+02	13	38	45	0.35099999999999998	1.9810000000000001	0.2145	0.44650000000000001	0.071999999999999995	5
2010-07-01 00:00:00+02	13	38	46	0.34000000000000002	1.9079999999999999	0.19239999999999999	0.39029999999999998	0.066100000000000006	5
2010-07-01 00:00:00+02	13	38	47	0.34899999999999998	1.976	0.1991	0.41220000000000001	0.066900000000000001	5
2010-07-01 00:00:00+02	13	38	48	0.35499999999999998	2.1709999999999998	0.21129999999999999	0.44419999999999998	0.066600000000000006	5
2010-07-01 00:00:00+02	13	38	49	0.33300000000000002	1.583	0.1956	0.39140000000000003	0.075800000000000006	5
2010-07-01 00:00:00+02	13	38	50	0.315	1.3440000000000001	0.18559999999999999	0.35639999999999999	0.079200000000000007	5
2010-07-01 00:00:00+02	13	38	51	0.34799999999999998	1.663	0.186	0.3841	0.069800000000000001	5
2010-07-01 00:00:00+02	13	38	52	0.33600000000000002	1.6910000000000001	0.17230000000000001	0.34689999999999999	0.064000000000000001	5
2010-07-01 00:00:00+02	13	38	53	0.34799999999999998	1.825	0.17929999999999999	0.37059999999999998	0.063500000000000001	5
2010-07-01 00:00:00+02	13	38	54	0.35599999999999998	1.764	0.19670000000000001	0.41410000000000002	0.071199999999999999	5
2010-07-01 00:00:00+02	13	38	55	0.34300000000000003	1.712	0.19839999999999999	0.40589999999999998	0.073200000000000001	5
2010-07-01 00:00:00+02	13	38	56	0.373	2.2050000000000001	0.2099	0.45910000000000001	0.065500000000000003	5
2010-07-01 00:00:00+02	13	38	57	0.38600000000000001	2.5699999999999998	0.23139999999999999	0.52210000000000001	0.064799999999999996	5
2010-07-01 00:00:00+02	13	38	58	0.39000000000000001	2.6659999999999999	0.2397	0.54569999999999996	0.0654	5
2010-07-01 00:00:00+02	13	38	59	0.379	2.9489999999999998	0.26550000000000001	0.58919999999999995	0.067299999999999999	5
2010-07-01 00:00:00+02	13	38	60	0.373	2.8140000000000001	0.25940000000000002	0.56869999999999998	0.068000000000000005	5
2010-07-01 00:00:00+02	13	38	61	0.33800000000000002	1.9590000000000001	0.20469999999999999	0.41410000000000002	0.069199999999999998	5
2010-07-01 00:00:00+02	13	38	62	0.33500000000000002	1.5069999999999999	0.1741	0.3498	0.069400000000000003	5
2010-07-01 00:00:00+02	13	38	63	0.36399999999999999	2.0489999999999999	0.19570000000000001	0.41949999999999998	0.064199999999999993	5
2010-07-01 00:00:00+02	13	38	64	0.38100000000000001	2.3740000000000001	0.2132	0.47610000000000002	0.063200000000000006	5
2010-07-01 00:00:00+02	13	38	65	0.38500000000000001	2.794	0.23980000000000001	0.53990000000000005	0.063200000000000006	5
2010-07-01 00:00:00+02	13	38	66	0.34599999999999997	2.0510000000000002	0.21190000000000001	0.4365	0.069500000000000006	5
2010-07-01 00:00:00+02	13	38	67	0.316	1.2969999999999999	0.16839999999999999	0.32369999999999999	0.073300000000000004	5
2010-07-01 00:00:00+02	13	38	68	0.35899999999999999	1.913	0.1933	0.40989999999999999	0.066299999999999998	5
2010-07-01 00:00:00+02	13	38	69	0.38300000000000001	2.294	0.2039	0.45729999999999998	0.061899999999999997	5
2010-07-01 00:00:00+02	13	38	70	0.35999999999999999	2.3839999999999999	0.2019	0.42949999999999999	0.059700000000000003	5
2010-07-01 00:00:00+02	13	38	71	0.36799999999999999	2.1549999999999998	0.191	0.41320000000000001	0.060499999999999998	5
2010-07-01 00:00:00+02	13	38	72	0.376	2.762	0.21240000000000001	0.46829999999999999	0.056500000000000002	5
2010-07-01 00:00:00+02	13	38	73	0.34999999999999998	2.2789999999999999	0.2024	0.42080000000000001	0.061699999999999998	5
2010-07-01 00:00:00+02	13	38	74	0.34799999999999998	2.3839999999999999	0.20649999999999999	0.42659999999999998	0.060999999999999999	5
2010-07-01 00:00:00+02	13	38	75	0.31900000000000001	1.7509999999999999	0.18049999999999999	0.3498	0.065600000000000006	5
2010-07-01 00:00:00+02	13	38	76	0.318	1.718	0.1648	0.31859999999999999	0.060600000000000001	5
2010-07-01 00:00:00+02	13	38	77	0.34799999999999998	1.8129999999999999	0.1618	0.33489999999999998	0.057500000000000002	5
2010-07-01 00:00:00+02	13	38	78	0.39200000000000002	2.6890000000000001	0.19500000000000001	0.4461	0.052900000000000003	5
2010-07-01 00:00:00+02	13	38	79	0.39000000000000001	2.944	0.22220000000000001	0.50639999999999996	0.056300000000000003	5
2010-07-01 00:00:00+02	13	38	80	0.38200000000000001	2.6539999999999999	0.2336	0.52259999999999995	0.063899999999999998	5
2010-07-01 00:00:00+02	13	38	81	0.39800000000000002	2.6909999999999998	0.22800000000000001	0.52980000000000005	0.061800000000000001	5
2010-07-01 00:00:00+02	13	38	82	0.40500000000000003	2.7250000000000001	0.22559999999999999	0.53290000000000004	0.060600000000000001	5
2010-07-01 00:00:00+02	13	38	83	0.39500000000000002	2.8010000000000002	0.27810000000000001	0.64180000000000004	0.073200000000000001	5
2010-07-01 00:00:00+02	13	38	84	0.39400000000000002	2.613	0.29830000000000001	0.6865	0.082500000000000004	5
2010-07-01 00:00:00+02	13	38	85	0.36299999999999999	2.2429999999999999	0.2492	0.53339999999999999	0.076899999999999996	5
2010-07-01 00:00:00+02	13	38	86	0.36299999999999999	2.1259999999999999	0.2495	0.53359999999999996	0.079799999999999996	5
2010-07-01 00:00:00+02	13	38	87	0.38200000000000001	2.319	0.29559999999999997	0.66059999999999997	0.089099999999999999	5
2010-07-01 00:00:00+02	13	38	88	0.38700000000000001	2.6659999999999999	0.32629999999999998	0.73829999999999996	0.088999999999999996	5
2010-07-01 00:00:00+02	13	38	89	0.36399999999999999	2.1469999999999998	0.26879999999999998	0.57620000000000005	0.085400000000000004	5
2010-07-01 00:00:00+02	13	38	90	0.25900000000000001	0.77200000000000002	0.15079999999999999	0.25619999999999998	0.085099999999999995	5
2010-07-01 00:00:00+02	13	38	91	0.251	0.70899999999999996	0.1444	0.2412	0.084500000000000006	5
2010-07-01 00:00:00+02	13	38	92	0.27500000000000002	0.81899999999999995	0.1512	0.2661	0.083099999999999993	5
2010-07-01 00:00:00+02	13	38	93	0.28399999999999997	0.80200000000000005	0.15210000000000001	0.27239999999999998	0.084400000000000003	5
2010-07-01 00:00:00+02	13	38	94	0.30499999999999999	0.98499999999999999	0.1608	0.30220000000000002	0.081000000000000003	5
2010-07-01 00:00:00+02	13	38	95	0.318	1.304	0.1759	0.34000000000000002	0.076300000000000007	5
2010-07-01 00:00:00+02	13	38	96	0.32900000000000001	1.472	0.18759999999999999	0.3715	0.075899999999999995	5
2010-07-01 00:00:00+02	13	38	97	0.307	1.1779999999999999	0.18360000000000001	0.34660000000000002	0.0843	5
2010-07-01 00:00:00+02	14	39	1	0.433	3.3580000000000001	0.31090000000000001	0.78649999999999998	0.071300000000000002	5
2010-07-01 00:00:00+02	14	39	2	0.438	3.3410000000000002	0.28939999999999999	0.74039999999999995	0.066699999999999995	5
2010-07-01 00:00:00+02	14	39	3	0.44400000000000001	3.5529999999999999	0.27579999999999999	0.71709999999999996	0.060600000000000001	5
2010-07-01 00:00:00+02	14	39	4	0.44700000000000001	3.6240000000000001	0.2356	0.6169	0.050999999999999997	5
2010-07-01 00:00:00+02	14	39	5	0.438	3.395	0.21340000000000001	0.54549999999999998	0.048599999999999997	5
2010-07-01 00:00:00+02	14	39	6	0.441	3.3159999999999998	0.23139999999999999	0.59619999999999995	0.053600000000000002	5
2010-07-01 00:00:00+02	14	39	7	0.44700000000000001	3.5489999999999999	0.25869999999999999	0.67679999999999996	0.056899999999999999	5
2010-07-01 00:00:00+02	14	39	8	0.46100000000000002	3.7080000000000002	0.2636	0.71499999999999997	0.056000000000000001	5
2010-07-01 00:00:00+02	14	39	9	0.45300000000000001	3.7770000000000001	0.27139999999999997	0.72160000000000002	0.056800000000000003	5
2010-07-01 00:00:00+02	14	39	10	0.45800000000000002	3.806	0.25929999999999997	0.69840000000000002	0.053999999999999999	5
2010-07-01 00:00:00+02	14	39	11	0.44600000000000001	4.0640000000000001	0.23930000000000001	0.624	0.047199999999999999	5
2010-07-01 00:00:00+02	14	39	12	0.432	4.1399999999999997	0.23549999999999999	0.59419999999999995	0.0458	5
2010-07-01 00:00:00+02	14	39	13	0.44400000000000001	4.1139999999999999	0.24229999999999999	0.62980000000000003	0.047399999999999998	5
2010-07-01 00:00:00+02	14	39	14	0.433	4.0430000000000001	0.24279999999999999	0.61399999999999999	0.048099999999999997	5
2010-07-01 00:00:00+02	14	39	15	0.44800000000000001	4.2249999999999996	0.24179999999999999	0.63419999999999999	0.046300000000000001	5
2010-07-01 00:00:00+02	14	39	16	0.44800000000000001	4.226	0.2485	0.65200000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	14	39	17	0.45800000000000002	4.3739999999999997	0.25609999999999999	0.68899999999999995	0.047699999999999999	5
2010-07-01 00:00:00+02	14	39	18	0.46300000000000002	4.335	0.26040000000000002	0.70999999999999996	0.048800000000000003	5
2010-07-01 00:00:00+02	14	39	19	0.45300000000000001	4.2889999999999997	0.2712	0.71940000000000004	0.051299999999999998	5
2010-07-01 00:00:00+02	14	39	20	0.44800000000000001	3.5870000000000002	0.27329999999999999	0.71609999999999996	0.0596	5
2010-07-01 00:00:00+02	14	39	21	0.438	3.4449999999999998	0.26229999999999998	0.6704	0.058999999999999997	5
2010-07-01 00:00:00+02	14	39	22	0.44400000000000001	3.9169999999999998	0.25409999999999999	0.65900000000000003	0.051700000000000003	5
2010-07-01 00:00:00+02	14	39	23	0.44700000000000001	3.827	0.23069999999999999	0.60350000000000004	0.047800000000000002	5
2010-07-01 00:00:00+02	14	39	24	0.44800000000000001	3.843	0.23669999999999999	0.62039999999999995	0.048899999999999999	5
2010-07-01 00:00:00+02	14	39	25	0.44700000000000001	3.9199999999999999	0.25979999999999998	0.67949999999999999	0.0528	5
2010-07-01 00:00:00+02	14	39	26	0.45200000000000001	3.629	0.27660000000000001	0.73360000000000003	0.059799999999999999	5
2010-07-01 00:00:00+02	14	39	27	0.437	3.3319999999999999	0.28470000000000001	0.72570000000000001	0.065699999999999995	5
2010-07-01 00:00:00+02	14	39	28	0.439	3.3660000000000001	0.29020000000000001	0.74390000000000001	0.066500000000000004	5
2010-07-01 00:00:00+02	14	39	29	0.44900000000000001	4.2050000000000001	0.28439999999999999	0.74860000000000004	0.054600000000000003	5
2010-07-01 00:00:00+02	14	39	30	0.46100000000000002	4.5960000000000001	0.2661	0.72189999999999999	0.047600000000000003	5
2010-07-01 00:00:00+02	14	39	31	0.45100000000000001	4.5750000000000002	0.25929999999999997	0.68459999999999999	0.0465	5
2010-07-01 00:00:00+02	14	39	32	0.45300000000000001	4.1719999999999997	0.26500000000000001	0.70409999999999995	0.051200000000000002	5
2010-07-01 00:00:00+02	14	39	33	0.45000000000000001	3.8919999999999999	0.26379999999999998	0.69489999999999996	0.053900000000000003	5
2010-07-01 00:00:00+02	14	39	34	0.443	3.8570000000000002	0.27389999999999998	0.70930000000000004	0.056399999999999999	5
2010-07-01 00:00:00+02	14	39	35	0.441	3.5819999999999999	0.28160000000000002	0.72589999999999999	0.061499999999999999	5
2010-07-01 00:00:00+02	14	39	36	0.42999999999999999	3.8700000000000001	0.28820000000000001	0.7228	0.059200000000000003	5
2010-07-01 00:00:00+02	14	39	37	0.442	4.3949999999999996	0.28410000000000002	0.73460000000000003	0.052699999999999997	5
2010-07-01 00:00:00+02	14	39	38	0.45600000000000002	4.4580000000000002	0.2923	0.78259999999999996	0.053499999999999999	5
2010-07-01 00:00:00+02	14	39	39	0.46600000000000003	4.6609999999999996	0.2984	0.81859999999999999	0.052699999999999997	5
2010-07-01 00:00:00+02	14	39	40	0.45500000000000002	4.2110000000000003	0.29870000000000002	0.79659999999999997	0.057299999999999997	5
2010-07-01 00:00:00+02	14	39	41	0.44500000000000001	3.8319999999999999	0.28720000000000001	0.74750000000000005	0.059400000000000001	5
2010-07-01 00:00:00+02	14	39	42	0.442	3.8220000000000001	0.26800000000000002	0.69289999999999996	0.055599999999999997	5
2010-07-01 00:00:00+02	14	39	43	0.441	3.605	0.25209999999999999	0.65069999999999995	0.054699999999999999	5
2010-07-01 00:00:00+02	14	39	44	0.436	3.4470000000000001	0.24579999999999999	0.62539999999999996	0.055300000000000002	5
2010-07-01 00:00:00+02	14	39	45	0.435	3.859	0.2472	0.62749999999999995	0.050900000000000001	5
2010-07-01 00:00:00+02	14	39	46	0.44400000000000001	3.9540000000000002	0.2465	0.64100000000000001	0.049799999999999997	5
2010-07-01 00:00:00+02	14	39	47	0.45200000000000001	4.1299999999999999	0.24859999999999999	0.65920000000000001	0.048500000000000001	5
2010-07-01 00:00:00+02	14	39	48	0.46300000000000002	4.3109999999999999	0.2631	0.71619999999999995	0.049500000000000002	5
2010-07-01 00:00:00+02	14	39	49	0.44600000000000001	3.6280000000000001	0.26939999999999997	0.70309999999999995	0.058200000000000002	5
2010-07-01 00:00:00+02	14	39	50	0.44400000000000001	3.161	0.27589999999999998	0.71689999999999998	0.066299999999999998	5
2010-07-01 00:00:00+02	14	39	51	0.439	3.0760000000000001	0.30399999999999999	0.77880000000000005	0.0746	5
2010-07-01 00:00:00+02	14	39	52	0.44400000000000001	3.1099999999999999	0.307	0.7974	0.074700000000000003	5
2010-07-01 00:00:00+02	14	39	53	0.45600000000000002	3.9020000000000001	0.30680000000000002	0.82220000000000004	0.062600000000000003	5
2010-07-01 00:00:00+02	14	39	54	0.46300000000000002	4.0700000000000003	0.2974	0.8105	0.058700000000000002	5
2010-07-01 00:00:00+02	14	39	55	0.437	3.915	0.27600000000000002	0.70399999999999996	0.0562	5
2010-07-01 00:00:00+02	14	39	56	0.434	3.6179999999999999	0.24940000000000001	0.63270000000000004	0.053999999999999999	5
2010-07-01 00:00:00+02	14	39	57	0.438	3.3919999999999999	0.25929999999999997	0.66359999999999997	0.058999999999999997	5
2010-07-01 00:00:00+02	14	39	58	0.44400000000000001	3.774	0.27229999999999999	0.70640000000000003	0.057000000000000002	5
2010-07-01 00:00:00+02	14	39	59	0.443	4.3609999999999998	0.2487	0.64490000000000003	0.046399999999999997	5
2010-07-01 00:00:00+02	14	39	60	0.433	3.9409999999999998	0.2349	0.59399999999999997	0.047500000000000001	5
2010-07-01 00:00:00+02	14	39	61	0.438	4.0389999999999997	0.24629999999999999	0.63049999999999995	0.048899999999999999	5
2010-07-01 00:00:00+02	14	39	62	0.439	3.7429999999999999	0.23549999999999999	0.60340000000000005	0.049700000000000001	5
2010-07-01 00:00:00+02	14	39	63	0.43099999999999999	3.5369999999999999	0.2215	0.55649999999999999	0.048800000000000003	5
2010-07-01 00:00:00+02	14	39	64	0.42299999999999999	2.8959999999999999	0.21160000000000001	0.52190000000000003	0.054300000000000001	5
2010-07-01 00:00:00+02	14	39	65	0.40899999999999997	2.6859999999999999	0.21959999999999999	0.5232	0.0596	5
2010-07-01 00:00:00+02	14	39	66	0.42699999999999999	3.1389999999999998	0.23139999999999999	0.57569999999999999	0.055899999999999998	5
2010-07-01 00:00:00+02	14	39	67	0.435	3.593	0.2374	0.60240000000000005	0.051700000000000003	5
2010-07-01 00:00:00+02	14	39	68	0.41499999999999998	3.1419999999999999	0.21709999999999999	0.52480000000000004	0.052400000000000002	5
2010-07-01 00:00:00+02	14	39	69	0.42499999999999999	3.1829999999999998	0.2072	0.51319999999999999	0.049500000000000002	5
2010-07-01 00:00:00+02	14	39	70	0.44400000000000001	3.7610000000000001	0.23200000000000001	0.60209999999999997	0.0487	5
2010-07-01 00:00:00+02	14	39	71	0.45200000000000001	4.1980000000000004	0.2596	0.6875	0.0499	5
2010-07-01 00:00:00+02	14	39	72	0.433	3.2919999999999998	0.2392	0.60440000000000005	0.0557	5
2010-07-01 00:00:00+02	14	39	73	0.41499999999999998	2.7909999999999999	0.2228	0.53959999999999997	0.058799999999999998	5
2010-07-01 00:00:00+02	14	39	74	0.40999999999999998	2.6440000000000001	0.2064	0.49280000000000002	0.056599999999999998	5
2010-07-01 00:00:00+02	14	39	75	0.41299999999999998	2.8159999999999998	0.19969999999999999	0.48049999999999998	0.052299999999999999	5
2010-07-01 00:00:00+02	14	39	76	0.42199999999999999	3.1779999999999999	0.21929999999999999	0.54000000000000004	0.052499999999999998	5
2010-07-01 00:00:00+02	14	39	77	0.45700000000000002	3.6640000000000001	0.25719999999999998	0.6905	0.055199999999999999	5
2010-07-01 00:00:00+02	14	39	78	0.46100000000000002	4.2439999999999998	0.29680000000000001	0.8044	0.056599999999999998	5
2010-07-01 00:00:00+02	14	39	79	0.45700000000000002	4.0759999999999996	0.27739999999999998	0.74460000000000004	0.054699999999999999	5
2010-07-01 00:00:00+02	14	39	80	0.437	3.6819999999999999	0.25569999999999998	0.65210000000000001	0.054600000000000003	5
2010-07-01 00:00:00+02	14	39	81	0.42499999999999999	3.556	0.23480000000000001	0.58199999999999996	0.051499999999999997	5
2010-07-01 00:00:00+02	14	39	82	0.436	3.8769999999999998	0.22470000000000001	0.57199999999999995	0.046100000000000002	5
2010-07-01 00:00:00+02	14	39	83	0.44700000000000001	4.0300000000000002	0.23499999999999999	0.61450000000000005	0.046699999999999998	5
2010-07-01 00:00:00+02	14	39	84	0.46000000000000002	4.2649999999999997	0.24160000000000001	0.65259999999999996	0.045900000000000003	5
2010-07-01 00:00:00+02	14	39	85	0.46300000000000002	3.923	0.22939999999999999	0.62439999999999996	0.046600000000000003	5
2010-07-01 00:00:00+02	14	39	86	0.45000000000000001	3.7290000000000001	0.22789999999999999	0.60099999999999998	0.0482	5
2010-07-01 00:00:00+02	14	39	87	0.44800000000000001	3.9380000000000002	0.24030000000000001	0.63049999999999995	0.0487	5
2010-07-01 00:00:00+02	14	39	88	0.44500000000000001	3.8809999999999998	0.2298	0.59840000000000004	0.047100000000000003	5
2010-07-01 00:00:00+02	14	39	89	0.436	3.6869999999999998	0.2215	0.56410000000000005	0.047300000000000002	5
2010-07-01 00:00:00+02	14	39	90	0.41199999999999998	3.371	0.23080000000000001	0.55469999999999997	0.0528	5
2010-07-01 00:00:00+02	14	39	91	0.41199999999999998	3.3130000000000002	0.2424	0.58230000000000004	0.0562	5
2010-07-01 00:00:00+02	14	39	92	0.42799999999999999	3.8199999999999998	0.245	0.61150000000000004	0.050799999999999998	5
2010-07-01 00:00:00+02	14	39	93	0.46000000000000002	4.2309999999999999	0.25309999999999999	0.68440000000000001	0.048399999999999999	5
2010-07-01 00:00:00+02	14	39	94	0.443	3.5	0.23960000000000001	0.62009999999999998	0.053199999999999997	5
2010-07-01 00:00:00+02	14	39	95	0.42399999999999999	2.8879999999999999	0.21249999999999999	0.52559999999999996	0.054699999999999999	5
2010-07-01 00:00:00+02	14	39	96	0.41699999999999998	2.976	0.21829999999999999	0.53110000000000002	0.054899999999999997	5
2010-07-01 00:00:00+02	14	39	97	0.439	3.5569999999999999	0.24160000000000001	0.62029999999999996	0.052999999999999999	5
2010-07-01 00:00:00+02	14	39	98	0.42999999999999999	3.9119999999999999	0.24590000000000001	0.61750000000000005	0.050099999999999999	5
2010-07-01 00:00:00+02	14	39	99	0.438	4.173	0.24410000000000001	0.62490000000000001	0.047199999999999999	5
2010-07-01 00:00:00+02	14	39	100	0.45500000000000002	4.1230000000000002	0.245	0.65429999999999999	0.047800000000000002	5
2010-07-01 00:00:00+02	14	39	101	0.45500000000000002	3.9319999999999999	0.23200000000000001	0.61919999999999997	0.047	5
2010-07-01 00:00:00+02	14	39	102	0.443	3.8889999999999998	0.22209999999999999	0.57569999999999999	0.045400000000000003	5
2010-07-01 00:00:00+02	14	39	103	0.43099999999999999	3.2879999999999998	0.21240000000000001	0.53400000000000003	0.049500000000000002	5
2010-07-01 00:00:00+02	14	39	104	0.42499999999999999	2.923	0.20910000000000001	0.51790000000000003	0.0533	5
2010-07-01 00:00:00+02	14	39	105	0.442	3.2530000000000001	0.2203	0.56899999999999995	0.051799999999999999	5
2010-07-01 00:00:00+02	14	39	106	0.45100000000000001	3.5219999999999998	0.23369999999999999	0.61750000000000005	0.051700000000000003	5
2010-07-01 00:00:00+02	14	39	107	0.443	3.069	0.2382	0.61760000000000004	0.058500000000000003	5
2010-07-01 00:00:00+02	14	39	108	0.436	3.1099999999999999	0.2465	0.62809999999999999	0.059999999999999998	5
2010-07-01 00:00:00+02	14	39	109	0.44600000000000001	3.4780000000000002	0.27750000000000002	0.72430000000000005	0.062	5
2010-07-01 00:00:00+02	14	39	110	0.45600000000000002	4.2409999999999997	0.28239999999999998	0.75509999999999999	0.053900000000000003	5
2010-07-01 00:00:00+02	14	39	111	0.45500000000000002	4.298	0.26279999999999998	0.70089999999999997	0.049599999999999998	5
2010-07-01 00:00:00+02	14	39	112	0.45500000000000002	4.4160000000000004	0.2702	0.72109999999999996	0.0499	5
2010-07-01 00:00:00+02	14	39	113	0.45400000000000001	4.141	0.28189999999999998	0.74990000000000001	0.054800000000000001	5
2010-07-01 00:00:00+02	14	39	114	0.45600000000000002	3.7000000000000002	0.27160000000000001	0.72589999999999999	0.057799999999999997	5
2010-07-01 00:00:00+02	14	39	115	0.46000000000000002	3.6789999999999998	0.27479999999999999	0.74329999999999996	0.058700000000000002	5
2010-07-01 00:00:00+02	14	39	116	0.46100000000000002	4.3170000000000002	0.28179999999999999	0.76370000000000005	0.052999999999999999	5
2010-07-01 00:00:00+02	14	39	117	0.46400000000000002	4.6900000000000004	0.27510000000000001	0.75209999999999999	0.048300000000000003	5
2010-07-01 00:00:00+02	14	39	118	0.46400000000000002	4.9690000000000003	0.2702	0.73760000000000003	0.0453	5
2010-07-01 00:00:00+02	14	39	119	0.46200000000000002	4.9630000000000001	0.27079999999999999	0.7359	0.045400000000000003	5
2010-07-01 00:00:00+02	14	39	120	0.46700000000000003	4.9829999999999997	0.25219999999999998	0.69350000000000001	0.042200000000000001	5
2010-07-01 00:00:00+02	14	39	121	0.46200000000000002	4.8479999999999999	0.24590000000000001	0.66849999999999998	0.042000000000000003	5
2010-07-01 00:00:00+02	14	39	122	0.47099999999999997	4.5979999999999999	0.2525	0.70130000000000003	0.045100000000000001	5
2010-07-01 00:00:00+02	14	39	123	0.47099999999999997	4.9210000000000003	0.2581	0.71750000000000003	0.0436	5
2010-07-01 00:00:00+02	14	39	124	0.46100000000000002	4.5300000000000002	0.26579999999999998	0.72119999999999995	0.048099999999999997	5
2010-07-01 00:00:00+02	14	39	125	0.47099999999999997	4.6050000000000004	0.27279999999999999	0.75860000000000005	0.0487	5
2010-07-01 00:00:00+02	15	40	1	0.44400000000000001	3.968	0.25690000000000002	0.66739999999999999	0.051700000000000003	5
2010-07-01 00:00:00+02	15	40	2	0.46000000000000002	3.9569999999999999	0.24779999999999999	0.6704	0.050000000000000003	5
2010-07-01 00:00:00+02	15	40	3	0.46500000000000002	3.972	0.2757	0.75449999999999995	0.055500000000000001	5
2010-07-01 00:00:00+02	15	40	4	0.45800000000000002	3.6629999999999998	0.28339999999999999	0.76160000000000005	0.0608	5
2010-07-01 00:00:00+02	15	40	5	0.44600000000000001	3.8849999999999998	0.26879999999999998	0.70120000000000005	0.055	5
2010-07-01 00:00:00+02	15	40	6	0.45700000000000002	4.0739999999999998	0.27039999999999997	0.72550000000000003	0.0533	5
2010-07-01 00:00:00+02	15	40	7	0.46100000000000002	4.3780000000000001	0.27010000000000001	0.73260000000000003	0.050200000000000002	5
2010-07-01 00:00:00+02	15	40	8	0.47499999999999998	4.4139999999999997	0.25600000000000001	0.71899999999999997	0.047300000000000002	5
2010-07-01 00:00:00+02	15	40	9	0.45400000000000001	4.4740000000000002	0.2636	0.70230000000000004	0.0482	5
2010-07-01 00:00:00+02	15	40	10	0.45800000000000002	3.6909999999999998	0.2772	0.74619999999999997	0.0591	5
2010-07-01 00:00:00+02	15	40	11	0.436	3.109	0.29420000000000002	0.74990000000000001	0.071599999999999997	5
2010-07-01 00:00:00+02	15	40	12	0.42899999999999999	2.976	0.27729999999999999	0.69369999999999998	0.069800000000000001	5
2010-07-01 00:00:00+02	15	40	13	0.40699999999999997	2.5510000000000002	0.24399999999999999	0.57940000000000003	0.068699999999999997	5
2010-07-01 00:00:00+02	15	40	14	0.42299999999999999	2.621	0.2339	0.57630000000000003	0.064600000000000005	5
2010-07-01 00:00:00+02	15	40	15	0.437	3.1930000000000001	0.24060000000000001	0.61339999999999995	0.0574	5
2010-07-01 00:00:00+02	15	40	16	0.42799999999999999	3.0419999999999998	0.22739999999999999	0.56779999999999997	0.056300000000000003	5
2010-07-01 00:00:00+02	15	40	17	0.41599999999999998	2.6829999999999998	0.21759999999999999	0.52710000000000001	0.0591	5
2010-07-01 00:00:00+02	15	40	18	0.42099999999999999	2.6760000000000002	0.23449999999999999	0.57569999999999999	0.063799999999999996	5
2010-07-01 00:00:00+02	15	40	19	0.40899999999999997	2.4780000000000002	0.2258	0.53849999999999998	0.064899999999999999	5
2010-07-01 00:00:00+02	15	40	20	0.41799999999999998	2.6339999999999999	0.20730000000000001	0.50490000000000002	0.057000000000000002	5
2010-07-01 00:00:00+02	15	40	21	0.41399999999999998	2.3940000000000001	0.1946	0.4698	0.057299999999999997	5
2010-07-01 00:00:00+02	15	40	22	0.40600000000000003	2.1469999999999998	0.1908	0.45140000000000002	0.060600000000000001	5
2010-07-01 00:00:00+02	15	40	23	0.38300000000000001	1.7969999999999999	0.18229999999999999	0.40849999999999997	0.065199999999999994	5
2010-07-01 00:00:00+02	15	40	24	0.39500000000000002	1.8149999999999999	0.1983	0.45739999999999997	0.070400000000000004	5
2010-07-01 00:00:00+02	15	40	25	0.39200000000000002	1.913	0.20130000000000001	0.46079999999999999	0.069099999999999995	5
2010-07-01 00:00:00+02	15	40	26	0.40699999999999997	2.1099999999999999	0.19570000000000001	0.46379999999999999	0.062899999999999998	5
2010-07-01 00:00:00+02	15	40	27	0.42999999999999999	2.5550000000000002	0.2213	0.55530000000000002	0.062300000000000001	5
2010-07-01 00:00:00+02	15	40	28	0.44400000000000001	3.653	0.2792	0.72499999999999998	0.059999999999999998	5
2010-07-01 00:00:00+02	15	40	29	0.42799999999999999	3.4860000000000002	0.2727	0.68020000000000003	0.0608	5
2010-07-01 00:00:00+02	15	40	30	0.42099999999999999	3.8130000000000002	0.26690000000000003	0.65510000000000002	0.055500000000000001	5
2010-07-01 00:00:00+02	15	40	31	0.434	3.827	0.26879999999999998	0.68089999999999995	0.0557	5
2010-07-01 00:00:00+02	15	40	32	0.44700000000000001	3.827	0.27189999999999998	0.7117	0.056300000000000003	5
2010-07-01 00:00:00+02	15	40	33	0.45600000000000002	4.1399999999999997	0.27150000000000002	0.72589999999999999	0.0528	5
2010-07-01 00:00:00+02	15	40	34	0.442	3.9980000000000002	0.25509999999999999	0.65849999999999997	0.050999999999999997	5
2010-07-01 00:00:00+02	15	40	35	0.42599999999999999	3.1480000000000001	0.23019999999999999	0.57199999999999995	0.055500000000000001	5
2010-07-01 00:00:00+02	15	40	36	0.41599999999999998	2.952	0.2268	0.54990000000000006	0.0574	5
2010-07-01 00:00:00+02	15	40	37	0.435	3.5219999999999998	0.24049999999999999	0.61080000000000001	0.053199999999999997	5
2010-07-01 00:00:00+02	15	40	38	0.441	4.266	0.23730000000000001	0.6119	0.045100000000000001	5
2010-07-01 00:00:00+02	15	40	39	0.44400000000000001	4.117	0.23039999999999999	0.59860000000000002	0.044999999999999998	5
2010-07-01 00:00:00+02	15	40	40	0.41299999999999998	3.234	0.22539999999999999	0.54220000000000002	0.053199999999999997	5
2010-07-01 00:00:00+02	15	40	41	0.39000000000000001	2.2309999999999999	0.18940000000000001	0.43169999999999997	0.058599999999999999	5
2010-07-01 00:00:00+02	15	40	42	0.36399999999999999	2.1680000000000001	0.1933	0.4143	0.060999999999999999	5
2010-07-01 00:00:00+02	15	40	43	0.40000000000000002	2.407	0.1956	0.45590000000000003	0.0574	5
2010-07-01 00:00:00+02	15	40	44	0.441	2.952	0.19670000000000001	0.50660000000000005	0.049799999999999997	5
2010-07-01 00:00:00+02	15	40	45	0.45300000000000001	3.3490000000000002	0.20899999999999999	0.55500000000000005	0.048099999999999997	5
2010-07-01 00:00:00+02	15	40	46	0.436	3.0659999999999998	0.21879999999999999	0.55740000000000001	0.053800000000000001	5
2010-07-01 00:00:00+02	15	40	47	0.40799999999999997	2.27	0.1951	0.46429999999999999	0.0596	5
2010-07-01 00:00:00+02	15	40	48	0.40500000000000003	2.5369999999999999	0.19409999999999999	0.45829999999999999	0.054899999999999997	5
2010-07-01 00:00:00+02	15	40	49	0.42799999999999999	3.3029999999999999	0.2127	0.53069999999999995	0.049399999999999999	5
2010-07-01 00:00:00+02	15	40	50	0.442	4.1459999999999999	0.23080000000000001	0.59699999999999998	0.044900000000000002	5
2010-07-01 00:00:00+02	15	40	51	0.45800000000000002	4.242	0.22409999999999999	0.60360000000000003	0.042799999999999998	5
2010-07-01 00:00:00+02	15	40	52	0.45400000000000001	3.6920000000000002	0.2271	0.60509999999999997	0.048399999999999999	5
2010-07-01 00:00:00+02	15	40	53	0.434	3.089	0.24310000000000001	0.61599999999999999	0.059499999999999997	5
2010-07-01 00:00:00+02	15	40	54	0.434	2.952	0.23780000000000001	0.60289999999999999	0.060199999999999997	5
2010-07-01 00:00:00+02	15	40	55	0.42499999999999999	3.3460000000000001	0.22720000000000001	0.56289999999999996	0.052299999999999999	5
2010-07-01 00:00:00+02	15	40	56	0.41699999999999998	3.556	0.20860000000000001	0.50690000000000002	0.0458	5
2010-07-01 00:00:00+02	15	40	57	0.42799999999999999	3.294	0.19420000000000001	0.4854	0.045199999999999997	5
2010-07-01 00:00:00+02	15	40	58	0.434	3.3319999999999999	0.20019999999999999	0.50670000000000004	0.046199999999999998	5
2010-07-01 00:00:00+02	15	40	59	0.42499999999999999	2.9540000000000002	0.20710000000000001	0.51290000000000002	0.052400000000000002	5
2010-07-01 00:00:00+02	15	40	60	0.41099999999999998	2.355	0.18720000000000001	0.4486	0.055800000000000002	5
2010-07-01 00:00:00+02	15	40	61	0.39800000000000002	2.202	0.18140000000000001	0.42099999999999999	0.0567	5
2010-07-01 00:00:00+02	15	40	62	0.38800000000000001	2.1520000000000001	0.17849999999999999	0.40460000000000002	0.056599999999999998	5
2010-07-01 00:00:00+02	15	40	63	0.39100000000000001	2.2610000000000001	0.1807	0.41239999999999999	0.055399999999999998	5
2010-07-01 00:00:00+02	15	40	64	0.43099999999999999	2.9729999999999999	0.1978	0.497	0.049799999999999997	5
2010-07-01 00:00:00+02	15	40	65	0.443	3.5830000000000002	0.21990000000000001	0.56999999999999995	0.048000000000000001	5
2010-07-01 00:00:00+02	15	40	66	0.44700000000000001	3.4750000000000001	0.22009999999999999	0.5766	0.049200000000000001	5
2010-07-01 00:00:00+02	15	40	67	0.42899999999999999	3.0720000000000001	0.2238	0.56010000000000004	0.055	5
2010-07-01 00:00:00+02	15	40	68	0.41799999999999998	2.7320000000000002	0.2266	0.55220000000000002	0.060699999999999997	5
2010-07-01 00:00:00+02	15	40	69	0.437	2.7909999999999999	0.22309999999999999	0.56940000000000002	0.058900000000000001	5
2010-07-01 00:00:00+02	15	40	70	0.45100000000000001	3.4409999999999998	0.2392	0.63180000000000003	0.053900000000000003	5
2010-07-01 00:00:00+02	15	40	71	0.44400000000000001	3.431	0.2427	0.62970000000000004	0.054800000000000001	5
2010-07-01 00:00:00+02	15	40	72	0.44900000000000001	3.0720000000000001	0.24049999999999999	0.63200000000000001	0.0591	5
2010-07-01 00:00:00+02	15	40	73	0.45600000000000002	3.8380000000000001	0.26319999999999999	0.7036	0.054399999999999997	5
2010-07-01 00:00:00+02	15	40	74	0.46600000000000003	4.4130000000000003	0.27189999999999998	0.74580000000000002	0.050200000000000002	5
2010-07-01 00:00:00+02	15	40	75	0.45800000000000002	4.4189999999999996	0.25540000000000002	0.68700000000000006	0.047100000000000003	5
2010-07-01 00:00:00+02	15	40	76	0.45100000000000001	4.3410000000000002	0.25209999999999999	0.66649999999999998	0.047199999999999999	5
2010-07-01 00:00:00+02	15	40	77	0.44800000000000001	3.9540000000000002	0.25459999999999999	0.66859999999999997	0.051400000000000001	5
2010-07-01 00:00:00+02	15	40	78	0.45000000000000001	3.6869999999999998	0.23649999999999999	0.62370000000000003	0.050500000000000003	5
2010-07-01 00:00:00+02	15	40	79	0.439	3.6139999999999999	0.23380000000000001	0.59989999999999999	0.050700000000000002	5
2010-07-01 00:00:00+02	15	40	80	0.42599999999999999	3.7320000000000002	0.23100000000000001	0.57369999999999999	0.048800000000000003	5
2010-07-01 00:00:00+02	15	40	81	0.436	3.8130000000000002	0.21959999999999999	0.55869999999999997	0.045600000000000002	5
2010-07-01 00:00:00+02	15	40	82	0.45600000000000002	4.3339999999999996	0.24540000000000001	0.65639999999999998	0.045999999999999999	5
2010-07-01 00:00:00+02	15	40	83	0.438	3.956	0.25869999999999999	0.66169999999999995	0.052200000000000003	5
2010-07-01 00:00:00+02	15	40	84	0.435	3.621	0.2402	0.61060000000000003	0.051999999999999998	5
2010-07-01 00:00:00+02	15	40	85	0.432	3.4470000000000001	0.2218	0.55859999999999999	0.0499	5
2010-07-01 00:00:00+02	15	40	86	0.41899999999999998	2.9340000000000002	0.20599999999999999	0.50349999999999995	0.052400000000000002	5
2010-07-01 00:00:00+02	15	40	87	0.40600000000000003	2.7109999999999999	0.1888	0.44690000000000002	0.050900000000000001	5
2010-07-01 00:00:00+02	15	40	88	0.40400000000000003	2.3780000000000001	0.19589999999999999	0.46210000000000001	0.058000000000000003	5
2010-07-01 00:00:00+02	15	40	89	0.41999999999999998	2.5790000000000002	0.22869999999999999	0.55930000000000002	0.063899999999999998	5
2010-07-01 00:00:00+02	15	40	90	0.42999999999999999	3.0059999999999998	0.25740000000000002	0.64600000000000002	0.064299999999999996	5
2010-07-01 00:00:00+02	15	40	91	0.435	3.165	0.26179999999999998	0.6653	0.062899999999999998	5
2010-07-01 00:00:00+02	15	40	92	0.432	3.6110000000000002	0.24959999999999999	0.62870000000000004	0.054100000000000002	5
2010-07-01 00:00:00+02	15	40	93	0.45900000000000002	4.2199999999999998	0.2213	0.59689999999999999	0.0424	5
2010-07-01 00:00:00+02	15	40	94	0.45600000000000002	4.5709999999999997	0.23319999999999999	0.62380000000000002	0.041799999999999997	5
2010-07-01 00:00:00+02	15	40	95	0.45400000000000001	4.4100000000000001	0.27110000000000001	0.72209999999999996	0.050099999999999999	5
2010-07-01 00:00:00+02	15	40	96	0.46000000000000002	4.4119999999999999	0.29349999999999998	0.79449999999999998	0.054199999999999998	5
2010-07-01 00:00:00+02	15	40	97	0.45700000000000002	4.7450000000000001	0.2944	0.79049999999999998	0.051200000000000002	5
2010-07-01 00:00:00+02	15	40	98	0.44700000000000001	4.54	0.2878	0.75290000000000001	0.051999999999999998	5
2010-07-01 00:00:00+02	15	40	99	0.44700000000000001	4.9359999999999999	0.27960000000000002	0.73119999999999996	0.047100000000000003	5
2010-07-01 00:00:00+02	15	40	100	0.437	4.3399999999999999	0.27489999999999998	0.70220000000000005	0.051499999999999997	5
2010-07-01 00:00:00+02	15	40	101	0.43099999999999999	3.5950000000000002	0.27379999999999999	0.6885	0.0596	5
2010-07-01 00:00:00+02	15	40	102	0.438	3.411	0.27529999999999999	0.70530000000000004	0.062399999999999997	5
2010-07-01 00:00:00+02	15	40	103	0.439	3.6400000000000001	0.28110000000000002	0.72070000000000001	0.060600000000000001	5
2010-07-01 00:00:00+02	15	40	104	0.44700000000000001	4.0949999999999998	0.27489999999999998	0.71919999999999995	0.053900000000000003	5
2010-07-01 00:00:00+02	16	41	1	0.45200000000000001	4.1299999999999999	0.30690000000000001	0.81379999999999997	0.059799999999999999	5
2010-07-01 00:00:00+02	16	41	2	0.45200000000000001	3.9119999999999999	0.29920000000000002	0.79239999999999999	0.060900000000000003	5
2010-07-01 00:00:00+02	16	41	3	0.438	3.7639999999999998	0.27239999999999998	0.69750000000000001	0.057200000000000001	5
2010-07-01 00:00:00+02	16	41	4	0.44800000000000001	3.5830000000000002	0.23130000000000001	0.60740000000000005	0.050500000000000003	5
2010-07-01 00:00:00+02	16	41	5	0.437	3.8119999999999998	0.221	0.56420000000000003	0.045900000000000003	5
2010-07-01 00:00:00+02	16	41	6	0.42999999999999999	3.1829999999999998	0.22559999999999999	0.56559999999999999	0.053900000000000003	5
2010-07-01 00:00:00+02	16	41	7	0.41499999999999998	2.7269999999999999	0.24210000000000001	0.58599999999999997	0.064899999999999999	5
2010-07-01 00:00:00+02	16	41	8	0.42599999999999999	2.992	0.25729999999999997	0.63990000000000002	0.064399999999999999	5
2010-07-01 00:00:00+02	16	41	9	0.44400000000000001	4.2770000000000001	0.27050000000000002	0.70250000000000001	0.051299999999999998	5
2010-07-01 00:00:00+02	16	41	10	0.45400000000000001	4.0099999999999998	0.28110000000000002	0.74919999999999998	0.056099999999999997	5
2010-07-01 00:00:00+02	16	41	11	0.45600000000000002	4.0899999999999999	0.29389999999999999	0.78710000000000002	0.057700000000000001	5
2010-07-01 00:00:00+02	16	41	12	0.45500000000000002	4.2910000000000004	0.28399999999999997	0.75890000000000002	0.053699999999999998	5
2010-07-01 00:00:00+02	16	41	13	0.45200000000000001	3.4369999999999998	0.26690000000000003	0.70669999999999999	0.060199999999999997	5
2010-07-01 00:00:00+02	16	41	14	0.44500000000000001	3.3399999999999999	0.2757	0.71799999999999997	0.063500000000000001	5
2010-07-01 00:00:00+02	16	41	15	0.44400000000000001	3.5379999999999998	0.28649999999999998	0.74470000000000003	0.063100000000000003	5
2010-07-01 00:00:00+02	16	41	16	0.45700000000000002	3.8199999999999998	0.29909999999999998	0.80359999999999998	0.062100000000000002	5
2010-07-01 00:00:00+02	16	41	17	0.45300000000000001	3.7679999999999998	0.312	0.82799999999999996	0.0654	5
2010-07-01 00:00:00+02	16	41	18	0.44	3.2930000000000001	0.28449999999999998	0.73129999999999995	0.066299999999999998	5
2010-07-01 00:00:00+02	16	41	19	0.42799999999999999	3.4209999999999998	0.252	0.62929999999999997	0.057000000000000002	5
2010-07-01 00:00:00+02	16	41	20	0.434	3.7290000000000001	0.22700000000000001	0.57530000000000003	0.048000000000000001	5
2010-07-01 00:00:00+02	16	41	21	0.44400000000000001	3.8530000000000002	0.21929999999999999	0.56899999999999995	0.045199999999999997	5
2010-07-01 00:00:00+02	16	41	22	0.45500000000000002	4.2889999999999997	0.24560000000000001	0.65580000000000005	0.046399999999999997	5
2010-07-01 00:00:00+02	16	41	23	0.45600000000000002	4.2140000000000004	0.28710000000000002	0.76819999999999999	0.055100000000000003	5
2010-07-01 00:00:00+02	16	41	24	0.45100000000000001	3.746	0.30120000000000002	0.79690000000000005	0.063500000000000001	5
2010-07-01 00:00:00+02	16	41	25	0.435	3.262	0.31	0.78779999999999994	0.072700000000000001	5
2010-07-01 00:00:00+02	16	41	26	0.42499999999999999	3.403	0.27560000000000001	0.68269999999999997	0.062600000000000003	5
2010-07-01 00:00:00+02	16	41	27	0.437	4.0540000000000003	0.2331	0.5948	0.046100000000000002	5
2010-07-01 00:00:00+02	16	41	28	0.443	3.7200000000000002	0.218	0.5645	0.046199999999999998	5
2010-07-01 00:00:00+02	16	41	29	0.45400000000000001	4.0250000000000004	0.25679999999999997	0.6835	0.0511	5
2010-07-01 00:00:00+02	16	41	30	0.45900000000000002	4.1040000000000001	0.28460000000000002	0.76780000000000004	0.055800000000000002	5
2010-07-01 00:00:00+02	16	41	31	0.45700000000000002	4.3449999999999998	0.29909999999999998	0.80320000000000003	0.056000000000000001	5
2010-07-01 00:00:00+02	16	41	32	0.45300000000000001	4.4340000000000002	0.2959	0.78610000000000002	0.0545	5
2010-07-01 00:00:00+02	16	41	33	0.44800000000000001	4.2450000000000001	0.28029999999999999	0.73570000000000002	0.053400000000000003	5
2010-07-01 00:00:00+02	16	41	34	0.45800000000000002	3.6970000000000001	0.26829999999999998	0.72209999999999996	0.057099999999999998	5
2010-07-01 00:00:00+02	16	41	35	0.45400000000000001	3.5779999999999998	0.29380000000000001	0.78190000000000004	0.064199999999999993	5
2010-07-01 00:00:00+02	16	41	36	0.44900000000000001	3.6389999999999998	0.29930000000000001	0.7863	0.064500000000000002	5
2010-07-01 00:00:00+02	16	41	37	0.44900000000000001	3.4769999999999999	0.26619999999999999	0.70030000000000003	0.059499999999999997	5
2010-07-01 00:00:00+02	16	41	38	0.45500000000000002	4.2649999999999997	0.26029999999999998	0.69420000000000004	0.049399999999999999	5
2010-07-01 00:00:00+02	16	41	39	0.45400000000000001	4.3700000000000001	0.2545	0.67720000000000002	0.047399999999999998	5
2010-07-01 00:00:00+02	16	41	40	0.45100000000000001	4.3330000000000002	0.2452	0.6472	0.045999999999999999	5
2010-07-01 00:00:00+02	16	41	41	0.45200000000000001	3.9369999999999998	0.23830000000000001	0.63170000000000004	0.048300000000000003	5
2010-07-01 00:00:00+02	16	41	42	0.44900000000000001	3.395	0.25480000000000003	0.66949999999999998	0.058000000000000003	5
2010-07-01 00:00:00+02	16	41	43	0.45200000000000001	3.3610000000000002	0.25490000000000002	0.67459999999999998	0.058400000000000001	5
2010-07-01 00:00:00+02	16	41	44	0.44800000000000001	3.427	0.25069999999999998	0.65759999999999996	0.056599999999999998	5
2010-07-01 00:00:00+02	16	41	45	0.45100000000000001	3.71	0.24429999999999999	0.6452	0.051900000000000002	5
2010-07-01 00:00:00+02	16	41	46	0.45600000000000002	4.0279999999999996	0.24110000000000001	0.64459999999999995	0.047899999999999998	5
2010-07-01 00:00:00+02	16	41	47	0.46700000000000003	4.306	0.2475	0.6804	0.046600000000000003	5
2010-07-01 00:00:00+02	16	41	48	0.443	3.4449999999999998	0.25979999999999998	0.67220000000000002	0.058400000000000001	5
2010-07-01 00:00:00+02	16	41	49	0.41999999999999998	2.9180000000000001	0.26019999999999999	0.63739999999999997	0.066400000000000001	5
2010-07-01 00:00:00+02	16	41	50	0.433	3.5289999999999999	0.2707	0.68340000000000001	0.059799999999999999	5
2010-07-01 00:00:00+02	16	41	51	0.46000000000000002	4.3559999999999999	0.25509999999999999	0.69040000000000001	0.047600000000000003	5
2010-07-01 00:00:00+02	16	41	52	0.45400000000000001	4.343	0.24990000000000001	0.66510000000000002	0.046800000000000001	5
2010-07-01 00:00:00+02	16	41	53	0.44500000000000001	3.9940000000000002	0.25090000000000001	0.65339999999999998	0.050200000000000002	5
2010-07-01 00:00:00+02	16	41	54	0.443	3.7050000000000001	0.2429	0.62960000000000005	0.0516	5
2010-07-01 00:00:00+02	16	41	55	0.44900000000000001	4.0010000000000003	0.2319	0.61019999999999996	0.046399999999999997	5
2010-07-01 00:00:00+02	16	41	56	0.45100000000000001	4.3879999999999999	0.2429	0.64229999999999998	0.045100000000000001	5
2010-07-01 00:00:00+02	16	41	57	0.44600000000000001	3.8940000000000001	0.21890000000000001	0.57089999999999996	0.044699999999999997	5
2010-07-01 00:00:00+02	16	41	58	0.41399999999999998	2.9329999999999998	0.19470000000000001	0.46989999999999998	0.049500000000000002	5
2010-07-01 00:00:00+02	16	41	59	0.38500000000000001	2.3959999999999999	0.1948	0.4385	0.0574	5
2010-07-01 00:00:00+02	16	41	60	0.39400000000000002	2.532	0.21210000000000001	0.48749999999999999	0.059999999999999998	5
2010-07-01 00:00:00+02	16	41	61	0.436	3.633	0.24249999999999999	0.61729999999999996	0.052299999999999999	5
2010-07-01 00:00:00+02	16	41	62	0.45400000000000001	4.2990000000000004	0.24990000000000001	0.66569999999999996	0.047199999999999999	5
2010-07-01 00:00:00+02	16	41	63	0.443	4.0229999999999997	0.24110000000000001	0.62460000000000004	0.048000000000000001	5
2010-07-01 00:00:00+02	16	41	64	0.435	4.1299999999999999	0.23480000000000001	0.59609999999999996	0.0458	5
2010-07-01 00:00:00+02	16	41	65	0.434	4.1760000000000002	0.2404	0.60829999999999995	0.046399999999999997	5
2010-07-01 00:00:00+02	16	41	66	0.438	3.9329999999999998	0.23769999999999999	0.60880000000000001	0.0482	5
2010-07-01 00:00:00+02	16	41	67	0.44400000000000001	3.6200000000000001	0.23449999999999999	0.60880000000000001	0.050799999999999998	5
2010-07-01 00:00:00+02	16	41	68	0.44600000000000001	3.9430000000000001	0.2392	0.62409999999999999	0.048399999999999999	5
2010-07-01 00:00:00+02	16	41	69	0.45200000000000001	3.9470000000000001	0.22259999999999999	0.58989999999999998	0.044999999999999998	5
2010-07-01 00:00:00+02	16	41	70	0.44500000000000001	4.0199999999999996	0.21829999999999999	0.56850000000000001	0.043499999999999997	5
2010-07-01 00:00:00+02	16	41	71	0.439	3.4430000000000001	0.2349	0.60240000000000005	0.052900000000000003	5
2010-07-01 00:00:00+02	16	41	72	0.42899999999999999	2.8650000000000002	0.23530000000000001	0.58819999999999995	0.060900000000000003	5
2010-07-01 00:00:00+02	16	41	73	0.41999999999999998	2.5179999999999998	0.2379	0.58209999999999995	0.067599999999999993	5
2010-07-01 00:00:00+02	16	41	74	0.436	2.3839999999999999	0.26400000000000001	0.67210000000000003	0.078	5
2010-07-01 00:00:00+02	16	41	75	0.42999999999999999	2.7999999999999998	0.2792	0.70040000000000002	0.073499999999999996	5
2010-07-01 00:00:00+02	16	41	76	0.442	3.4199999999999999	0.25740000000000002	0.66479999999999995	0.058200000000000002	5
2010-07-01 00:00:00+02	16	41	77	0.45300000000000001	4.1769999999999996	0.2445	0.64990000000000003	0.047199999999999999	5
2010-07-01 00:00:00+02	16	41	78	0.45300000000000001	4.1390000000000002	0.2344	0.62190000000000001	0.045600000000000002	5
2010-07-01 00:00:00+02	16	41	79	0.44800000000000001	3.6749999999999998	0.2261	0.59240000000000004	0.048399999999999999	5
2010-07-01 00:00:00+02	16	41	80	0.435	3.891	0.22900000000000001	0.58209999999999995	0.046800000000000001	5
2010-07-01 00:00:00+02	16	41	81	0.42599999999999999	3.9569999999999999	0.2233	0.55459999999999998	0.045100000000000001	5
2010-07-01 00:00:00+02	16	41	82	0.42499999999999999	4.1779999999999999	0.2104	0.52190000000000003	0.040599999999999997	5
2010-07-01 00:00:00+02	16	41	83	0.443	3.8340000000000001	0.21129999999999999	0.54779999999999995	0.043700000000000003	5
2010-07-01 00:00:00+02	16	41	84	0.42799999999999999	3.4540000000000002	0.2089	0.52170000000000005	0.046899999999999997	5
2010-07-01 00:00:00+02	16	41	85	0.41299999999999998	2.9620000000000002	0.1903	0.45800000000000002	0.048000000000000001	5
2010-07-01 00:00:00+02	16	41	86	0.41499999999999998	3.0059999999999998	0.19020000000000001	0.45950000000000002	0.047500000000000001	5
2010-07-01 00:00:00+02	16	41	87	0.433	3.4670000000000001	0.2036	0.51459999999999995	0.045600000000000002	5
2010-07-01 00:00:00+02	16	41	88	0.45200000000000001	4.2039999999999997	0.20150000000000001	0.53369999999999995	0.038699999999999998	5
2010-07-01 00:00:00+02	16	41	89	0.46500000000000002	4.585	0.20780000000000001	0.56910000000000005	0.037199999999999997	5
2010-07-01 00:00:00+02	16	41	90	0.44900000000000001	4.5410000000000004	0.23330000000000001	0.61309999999999998	0.042099999999999999	5
2010-07-01 00:00:00+02	16	41	91	0.443	4.1280000000000001	0.24340000000000001	0.63119999999999998	0.047500000000000001	5
2010-07-01 00:00:00+02	16	41	92	0.44500000000000001	4.1639999999999997	0.25509999999999999	0.66400000000000003	0.049399999999999999	5
2010-07-01 00:00:00+02	16	41	93	0.43099999999999999	3.528	0.25819999999999999	0.64939999999999998	0.057000000000000002	5
2010-07-01 00:00:00+02	16	41	94	0.43099999999999999	2.9769999999999999	0.24349999999999999	0.61240000000000006	0.061199999999999997	5
2010-07-01 00:00:00+02	16	41	95	0.42099999999999999	2.7130000000000001	0.25650000000000001	0.629	0.069099999999999995	5
2010-07-01 00:00:00+02	16	41	96	0.43099999999999999	3.7570000000000001	0.29799999999999999	0.75009999999999999	0.062600000000000003	5
2010-07-01 00:00:00+02	16	41	97	0.44400000000000001	4.8369999999999997	0.2979	0.7732	0.050999999999999997	5
2010-07-01 00:00:00+02	16	41	98	0.45200000000000001	4.968	0.27750000000000002	0.7349	0.0465	5
2010-07-01 00:00:00+02	16	41	99	0.435	4.5890000000000004	0.26179999999999998	0.6643	0.046800000000000001	5
2010-07-01 00:00:00+02	16	41	100	0.437	4.1529999999999996	0.24610000000000001	0.62849999999999995	0.047800000000000002	5
2010-07-01 00:00:00+02	16	41	101	0.44800000000000001	4.3230000000000004	0.24460000000000001	0.64219999999999999	0.045900000000000003	5
2010-07-01 00:00:00+02	16	41	102	0.44800000000000001	4.5940000000000003	0.26000000000000001	0.68220000000000003	0.0465	5
2010-07-01 00:00:00+02	16	41	103	0.42699999999999999	3.9910000000000001	0.26029999999999998	0.64849999999999997	0.052200000000000003	5
2010-07-01 00:00:00+02	16	41	104	0.41999999999999998	4.1550000000000002	0.27589999999999998	0.67610000000000003	0.053499999999999999	5
2010-07-01 00:00:00+02	17	42	1	0.44400000000000001	3.5640000000000001	0.24490000000000001	0.63570000000000004	0.053699999999999998	5
2010-07-01 00:00:00+02	17	42	2	0.45100000000000001	4.4960000000000004	0.27039999999999997	0.71509999999999996	0.049200000000000001	5
2010-07-01 00:00:00+02	17	42	3	0.45800000000000002	4.6379999999999999	0.2661	0.71609999999999996	0.047199999999999999	5
2010-07-01 00:00:00+02	17	42	4	0.44500000000000001	3.7989999999999999	0.27900000000000003	0.72640000000000005	0.058099999999999999	5
2010-07-01 00:00:00+02	17	42	5	0.437	3.5539999999999998	0.28799999999999998	0.73440000000000005	0.063200000000000006	5
2010-07-01 00:00:00+02	17	42	6	0.43099999999999999	3.593	0.26819999999999999	0.67469999999999997	0.058400000000000001	5
2010-07-01 00:00:00+02	17	42	7	0.442	3.3940000000000001	0.26590000000000003	0.68669999999999998	0.060499999999999998	5
2010-07-01 00:00:00+02	17	42	8	0.436	3.8650000000000002	0.27760000000000001	0.70669999999999999	0.057099999999999998	5
2010-07-01 00:00:00+02	17	42	9	0.44500000000000001	4.3529999999999998	0.2586	0.67269999999999996	0.048300000000000003	5
2010-07-01 00:00:00+02	17	42	10	0.44700000000000001	4.6559999999999997	0.2414	0.63219999999999998	0.042700000000000002	5
2010-07-01 00:00:00+02	17	42	11	0.433	4.5469999999999997	0.2366	0.59740000000000004	0.042700000000000002	5
2010-07-01 00:00:00+02	17	42	12	0.42099999999999999	4.1349999999999998	0.23760000000000001	0.58309999999999995	0.046300000000000001	5
2010-07-01 00:00:00+02	17	42	13	0.432	3.9340000000000002	0.2485	0.62680000000000002	0.0504	5
2010-07-01 00:00:00+02	17	42	14	0.438	4.0499999999999998	0.29459999999999997	0.75319999999999998	0.058299999999999998	5
2010-07-01 00:00:00+02	17	42	15	0.432	3.5419999999999998	0.28699999999999998	0.72360000000000002	0.063200000000000006	5
2010-07-01 00:00:00+02	17	42	16	0.435	3.4710000000000001	0.25719999999999998	0.65390000000000004	0.057500000000000002	5
2010-07-01 00:00:00+02	17	42	17	0.437	3.9399999999999999	0.24940000000000001	0.63690000000000002	0.050500000000000003	5
2010-07-01 00:00:00+02	17	42	18	0.432	3.8460000000000001	0.26150000000000001	0.65900000000000003	0.053999999999999999	5
2010-07-01 00:00:00+02	17	42	19	0.42599999999999999	3.9710000000000001	0.26900000000000002	0.66869999999999996	0.054100000000000002	5
2010-07-01 00:00:00+02	17	42	20	0.433	3.4369999999999998	0.26569999999999999	0.67149999999999999	0.059900000000000002	5
2010-07-01 00:00:00+02	17	42	21	0.432	3.7210000000000001	0.25009999999999999	0.63039999999999996	0.052999999999999999	5
2010-07-01 00:00:00+02	17	42	22	0.43099999999999999	3.9990000000000001	0.22539999999999999	0.56740000000000002	0.045100000000000001	5
2010-07-01 00:00:00+02	17	42	23	0.41799999999999998	3.71	0.2233	0.54349999999999998	0.047399999999999998	5
2010-07-01 00:00:00+02	17	42	24	0.42099999999999999	3.589	0.23769999999999999	0.58279999999999998	0.051799999999999999	5
2010-07-01 00:00:00+02	17	42	25	0.438	3.8860000000000001	0.2495	0.63849999999999996	0.0511	5
2010-07-01 00:00:00+02	17	42	26	0.439	4.4320000000000004	0.27639999999999998	0.70889999999999997	0.050900000000000001	5
2010-07-01 00:00:00+02	17	42	27	0.42099999999999999	3.847	0.25629999999999997	0.62970000000000004	0.052900000000000003	5
2010-07-01 00:00:00+02	17	42	28	0.40699999999999997	3.1499999999999999	0.215	0.51019999999999999	0.051799999999999999	5
2010-07-01 00:00:00+02	17	42	29	0.40699999999999997	2.7080000000000002	0.21729999999999999	0.51539999999999997	0.058599999999999999	5
2010-07-01 00:00:00+02	17	42	30	0.438	3.242	0.2555	0.65410000000000001	0.060199999999999997	5
2010-07-01 00:00:00+02	17	42	31	0.44600000000000001	3.7839999999999998	0.28349999999999997	0.74060000000000004	0.059299999999999999	5
2010-07-01 00:00:00+02	17	42	32	0.44600000000000001	3.4060000000000001	0.2984	0.77859999999999996	0.067699999999999996	5
2010-07-01 00:00:00+02	17	42	33	0.438	3.3479999999999999	0.3105	0.79369999999999996	0.071400000000000005	5
2010-07-01 00:00:00+02	17	42	34	0.442	4.1529999999999996	0.28839999999999999	0.74529999999999996	0.056000000000000001	5
2010-07-01 00:00:00+02	17	42	35	0.434	3.5270000000000001	0.27839999999999998	0.70479999999999998	0.061499999999999999	5
2010-07-01 00:00:00+02	17	42	36	0.439	3.2250000000000001	0.29559999999999997	0.75890000000000002	0.070000000000000007	5
2010-07-01 00:00:00+02	17	42	37	0.44500000000000001	4.0739999999999998	0.30359999999999998	0.79149999999999998	0.059799999999999999	5
2010-07-01 00:00:00+02	17	42	38	0.45300000000000001	4.899	0.28410000000000002	0.754	0.0482	5
2010-07-01 00:00:00+02	17	42	39	0.44400000000000001	4.702	0.28289999999999998	0.73450000000000004	0.049599999999999998	5
2010-07-01 00:00:00+02	17	42	40	0.443	3.7530000000000001	0.25280000000000002	0.65529999999999999	0.053199999999999997	5
2010-07-01 00:00:00+02	17	42	41	0.42499999999999999	3.0920000000000001	0.23369999999999999	0.57940000000000003	0.057099999999999998	5
2010-07-01 00:00:00+02	17	42	42	0.40999999999999998	2.883	0.221	0.5282	0.056899999999999999	5
2010-07-01 00:00:00+02	17	42	43	0.42799999999999999	3.5009999999999999	0.23719999999999999	0.59250000000000003	0.052699999999999997	5
2010-07-01 00:00:00+02	17	42	44	0.42099999999999999	3.7730000000000001	0.26440000000000002	0.64939999999999998	0.055399999999999998	5
2010-07-01 00:00:00+02	17	42	45	0.433	3.9900000000000002	0.29380000000000001	0.7429	0.058900000000000001	5
2010-07-01 00:00:00+02	17	42	46	0.44	4.4939999999999998	0.28320000000000001	0.72770000000000001	0.0516	5
2010-07-01 00:00:00+02	17	42	47	0.44700000000000001	4.6539999999999999	0.25640000000000002	0.67069999999999996	0.045400000000000003	5
2010-07-01 00:00:00+02	17	42	48	0.432	4.4160000000000004	0.2417	0.6089	0.044600000000000001	5
2010-07-01 00:00:00+02	17	42	49	0.436	4.0309999999999997	0.23139999999999999	0.58960000000000001	0.045999999999999999	5
2010-07-01 00:00:00+02	17	42	50	0.42499999999999999	3.9049999999999998	0.21629999999999999	0.53620000000000001	0.0441	5
2010-07-01 00:00:00+02	17	42	51	0.438	3.7839999999999998	0.21029999999999999	0.53869999999999996	0.043999999999999997	5
2010-07-01 00:00:00+02	17	42	52	0.435	4.1630000000000003	0.23130000000000001	0.58799999999999997	0.0448	5
2010-07-01 00:00:00+02	17	42	53	0.44400000000000001	4.2759999999999998	0.23200000000000001	0.60309999999999997	0.043999999999999997	5
2010-07-01 00:00:00+02	17	42	54	0.44	4.3449999999999998	0.23999999999999999	0.61770000000000003	0.044900000000000002	5
2010-07-01 00:00:00+02	17	42	55	0.42899999999999999	3.492	0.2175	0.54490000000000005	0.048399999999999999	5
2010-07-01 00:00:00+02	17	42	56	0.40200000000000002	2.532	0.1893	0.44400000000000001	0.053600000000000002	5
2010-07-01 00:00:00+02	17	42	57	0.41999999999999998	2.7799999999999998	0.2026	0.4955	0.053600000000000002	5
2010-07-01 00:00:00+02	17	42	58	0.42899999999999999	3.117	0.23810000000000001	0.59650000000000003	0.057799999999999997	5
2010-07-01 00:00:00+02	17	42	59	0.42899999999999999	2.7149999999999999	0.25729999999999997	0.64419999999999999	0.0693	5
2010-07-01 00:00:00+02	17	42	60	0.40400000000000003	2.5609999999999999	0.27910000000000001	0.65669999999999995	0.078399999999999997	5
2010-07-01 00:00:00+02	17	42	61	0.40100000000000002	2.9009999999999998	0.26719999999999999	0.62429999999999997	0.068500000000000005	5
2010-07-01 00:00:00+02	17	42	62	0.40200000000000002	2.9039999999999999	0.22839999999999999	0.53500000000000003	0.058500000000000003	5
2010-07-01 00:00:00+02	17	42	63	0.41499999999999998	3.052	0.24179999999999999	0.58509999999999995	0.059700000000000003	5
2010-07-01 00:00:00+02	17	42	64	0.41899999999999998	3.1789999999999998	0.26140000000000002	0.63800000000000001	0.0625	5
2010-07-01 00:00:00+02	17	42	65	0.42399999999999999	3.984	0.2445	0.60409999999999997	0.049099999999999998	5
2010-07-01 00:00:00+02	17	42	66	0.42799999999999999	3.9849999999999999	0.2306	0.57589999999999997	0.046300000000000001	5
2010-07-01 00:00:00+02	17	42	67	0.42999999999999999	3.7469999999999999	0.2326	0.58360000000000001	0.049000000000000002	5
2010-07-01 00:00:00+02	17	42	68	0.42499999999999999	3.5379999999999998	0.2291	0.56740000000000002	0.050500000000000003	5
2010-07-01 00:00:00+02	17	42	69	0.42899999999999999	3.6459999999999999	0.22500000000000001	0.56330000000000002	0.048399999999999999	5
2010-07-01 00:00:00+02	17	42	70	0.42299999999999999	4.1120000000000001	0.23080000000000001	0.56950000000000001	0.045100000000000001	5
2010-07-01 00:00:00+02	17	42	71	0.42799999999999999	4.3680000000000003	0.22839999999999999	0.56989999999999996	0.042500000000000003	5
2010-07-01 00:00:00+02	17	42	72	0.40200000000000002	3.3610000000000002	0.2223	0.52170000000000005	0.050999999999999997	5
2010-07-01 00:00:00+02	17	42	73	0.38300000000000001	2.5590000000000002	0.21859999999999999	0.48999999999999999	0.061400000000000003	5
2010-07-01 00:00:00+02	17	42	74	0.374	2.262	0.2051	0.44990000000000002	0.062899999999999998	5
2010-07-01 00:00:00+02	17	42	75	0.41999999999999998	2.871	0.2084	0.51000000000000001	0.053800000000000001	5
2010-07-01 00:00:00+02	17	42	76	0.44900000000000001	3.919	0.24940000000000001	0.65669999999999995	0.050700000000000002	5
2010-07-01 00:00:00+02	17	42	77	0.439	3.8660000000000001	0.26590000000000003	0.68169999999999997	0.054600000000000003	5
2010-07-01 00:00:00+02	17	42	78	0.42499999999999999	3.2709999999999999	0.24049999999999999	0.59630000000000005	0.056300000000000003	5
2010-07-01 00:00:00+02	17	42	79	0.40400000000000003	2.7999999999999998	0.2253	0.53010000000000002	0.059299999999999999	5
2010-07-01 00:00:00+02	17	42	80	0.41999999999999998	3.0310000000000001	0.22470000000000001	0.55000000000000004	0.055800000000000002	5
2010-07-01 00:00:00+02	17	42	81	0.436	3.5329999999999999	0.2399	0.61009999999999998	0.052900000000000003	5
2010-07-01 00:00:00+02	17	42	82	0.439	3.879	0.25440000000000002	0.6532	0.0521	5
2010-07-01 00:00:00+02	17	42	83	0.42399999999999999	3.343	0.25009999999999999	0.61819999999999997	0.057599999999999998	5
2010-07-01 00:00:00+02	17	42	84	0.42599999999999999	3.246	0.23749999999999999	0.58950000000000002	0.055899999999999998	5
2010-07-01 00:00:00+02	17	42	85	0.42699999999999999	3.601	0.2424	0.60389999999999999	0.052699999999999997	5
2010-07-01 00:00:00+02	17	42	86	0.438	4.0039999999999996	0.2487	0.63649999999999995	0.049700000000000001	5
2010-07-01 00:00:00+02	17	42	87	0.438	3.7879999999999998	0.25090000000000001	0.64219999999999999	0.052400000000000002	5
2010-07-01 00:00:00+02	17	42	88	0.44600000000000001	3.7610000000000001	0.26960000000000001	0.70289999999999997	0.056599999999999998	5
2010-07-01 00:00:00+02	17	42	89	0.436	3.633	0.28079999999999999	0.71530000000000005	0.060600000000000001	5
2010-07-01 00:00:00+02	17	42	90	0.41999999999999998	3.27	0.26269999999999999	0.64370000000000005	0.061499999999999999	5
2010-07-01 00:00:00+02	17	42	91	0.40899999999999997	3.1120000000000001	0.26179999999999998	0.62390000000000001	0.063700000000000007	5
2010-07-01 00:00:00+02	17	42	92	0.41599999999999998	3.9889999999999999	0.29060000000000002	0.70450000000000002	0.058200000000000002	5
2010-07-01 00:00:00+02	17	42	93	0.40400000000000003	3.7639999999999998	0.27660000000000001	0.6522	0.058099999999999999	5
2010-07-01 00:00:00+02	17	42	94	0.38200000000000001	2.8079999999999998	0.2366	0.52849999999999997	0.062100000000000002	5
2010-07-01 00:00:00+02	17	42	95	0.35699999999999998	2.2959999999999998	0.20319999999999999	0.42899999999999999	0.061600000000000002	5
2010-07-01 00:00:00+02	17	42	96	0.39100000000000001	2.6389999999999998	0.20280000000000001	0.46310000000000001	0.0557	5
2010-07-01 00:00:00+02	17	42	97	0.41699999999999998	3.093	0.2394	0.58220000000000005	0.058500000000000003	5
2010-07-01 00:00:00+02	17	42	98	0.433	2.9950000000000001	0.26700000000000002	0.6744	0.066799999999999998	5
2010-07-01 00:00:00+02	17	42	99	0.40899999999999997	2.52	0.25190000000000001	0.60060000000000002	0.071599999999999997	5
2010-07-01 00:00:00+02	17	42	100	0.39700000000000002	2.508	0.22819999999999999	0.52849999999999997	0.065000000000000002	5
2010-07-01 00:00:00+02	17	42	101	0.39100000000000001	3.3620000000000001	0.21429999999999999	0.48959999999999998	0.049099999999999998	5
2010-07-01 00:00:00+02	17	42	102	0.41199999999999998	3.8999999999999999	0.22220000000000001	0.53390000000000004	0.0453	5
2010-07-01 00:00:00+02	17	42	103	0.42899999999999999	4.1909999999999998	0.24299999999999999	0.60740000000000005	0.046800000000000001	5
2010-07-01 00:00:00+02	17	42	104	0.437	4.0449999999999999	0.25469999999999998	0.65080000000000005	0.050500000000000003	5
2010-07-01 00:00:00+02	17	42	105	0.45100000000000001	4.0679999999999996	0.2661	0.70379999999999998	0.052499999999999998	5
2010-07-01 00:00:00+02	17	42	106	0.45000000000000001	4.2759999999999998	0.27929999999999999	0.73629999999999995	0.052900000000000003	5
2010-07-01 00:00:00+02	17	42	107	0.44800000000000001	4.4299999999999997	0.28199999999999997	0.74029999999999996	0.051900000000000002	5
2010-07-01 00:00:00+02	17	42	108	0.436	4.1799999999999997	0.26569999999999999	0.6774	0.051299999999999998	5
2010-07-01 00:00:00+02	18	43	1	0.32600000000000001	1.494	0.18990000000000001	0.37330000000000002	0.076100000000000001	5
2010-07-01 00:00:00+02	18	43	2	0.315	1.1850000000000001	0.1646	0.31619999999999998	0.075399999999999995	5
2010-07-01 00:00:00+02	18	43	3	0.34300000000000003	1.411	0.1676	0.34250000000000003	0.069500000000000006	5
2010-07-01 00:00:00+02	18	43	4	0.35999999999999999	1.8720000000000001	0.1789	0.38	0.062300000000000001	5
2010-07-01 00:00:00+02	18	43	5	0.36399999999999999	1.9079999999999999	0.1731	0.37130000000000002	0.059499999999999997	5
2010-07-01 00:00:00+02	18	43	6	0.38600000000000001	2.3130000000000002	0.1968	0.44390000000000002	0.059400000000000001	5
2010-07-01 00:00:00+02	18	43	7	0.35499999999999998	2.1099999999999999	0.20319999999999999	0.42680000000000001	0.065299999999999997	5
2010-07-01 00:00:00+02	18	43	8	0.35699999999999998	2.024	0.1837	0.38729999999999998	0.060699999999999997	5
2010-07-01 00:00:00+02	18	43	9	0.34599999999999997	1.7070000000000001	0.1699	0.34939999999999999	0.062700000000000006	5
2010-07-01 00:00:00+02	18	43	10	0.35399999999999998	1.569	0.17319999999999999	0.3629	0.067400000000000002	5
2010-07-01 00:00:00+02	18	43	11	0.34200000000000003	1.3979999999999999	0.1681	0.34300000000000003	0.070099999999999996	5
2010-07-01 00:00:00+02	18	43	12	0.34100000000000003	1.573	0.18010000000000001	0.36659999999999998	0.070000000000000007	5
2010-07-01 00:00:00+02	18	43	13	0.29999999999999999	1.093	0.15790000000000001	0.29310000000000003	0.075399999999999995	5
2010-07-01 00:00:00+02	18	43	14	0.33600000000000002	1.27	0.1552	0.31219999999999998	0.068400000000000002	5
2010-07-01 00:00:00+02	18	43	15	0.35799999999999998	1.6220000000000001	0.1734	0.36630000000000001	0.066100000000000006	5
2010-07-01 00:00:00+02	18	43	16	0.36099999999999999	2.0299999999999998	0.21279999999999999	0.4531	0.070199999999999999	5
2010-07-01 00:00:00+02	18	43	17	0.33900000000000002	1.6419999999999999	0.19600000000000001	0.39700000000000002	0.074200000000000002	5
2010-07-01 00:00:00+02	18	43	18	0.32600000000000001	1.5760000000000001	0.18740000000000001	0.36849999999999999	0.072700000000000001	5
2010-07-01 00:00:00+02	18	43	19	0.33300000000000002	1.5049999999999999	0.17929999999999999	0.35880000000000001	0.071599999999999997	5
2010-07-01 00:00:00+02	18	43	20	0.34399999999999997	1.746	0.18010000000000001	0.36890000000000001	0.065600000000000006	5
2010-07-01 00:00:00+02	18	43	21	0.37	1.474	0.1681	0.36520000000000002	0.067900000000000002	5
2010-07-01 00:00:00+02	18	43	22	0.33300000000000002	1.2150000000000001	0.1661	0.33169999999999999	0.074999999999999997	5
2010-07-01 00:00:00+02	18	43	23	0.25700000000000001	0.66100000000000003	0.13650000000000001	0.2311	0.082199999999999995	5
2010-07-01 00:00:00+02	18	43	24	0.26700000000000002	0.71699999999999997	0.13930000000000001	0.24060000000000001	0.081100000000000005	5
2010-07-01 00:00:00+02	18	43	25	0.315	1.113	0.16669999999999999	0.31990000000000002	0.078899999999999998	5
2010-07-01 00:00:00+02	18	43	26	0.34599999999999997	1.4730000000000001	0.17460000000000001	0.3589	0.070599999999999996	5
2010-07-01 00:00:00+02	18	43	27	0.32200000000000001	1.2170000000000001	0.1595	0.31090000000000001	0.071999999999999995	5
2010-07-01 00:00:00+02	18	43	28	0.218	0.59499999999999997	0.1308	0.20380000000000001	0.082000000000000003	5
2010-07-01 00:00:00+02	18	43	29	0.20699999999999999	0.48499999999999999	0.12470000000000001	0.1898	0.084000000000000005	5
2010-07-01 00:00:00+02	18	43	30	0.27500000000000002	0.79200000000000004	0.1416	0.2492	0.079100000000000004	5
2010-07-01 00:00:00+02	18	43	31	0.34499999999999997	1.3380000000000001	0.17000000000000001	0.34870000000000001	0.072700000000000001	5
2010-07-01 00:00:00+02	18	43	32	0.35899999999999999	1.6479999999999999	0.18010000000000001	0.38179999999999997	0.068000000000000005	5
2010-07-01 00:00:00+02	18	43	33	0.36899999999999999	1.9019999999999999	0.19089999999999999	0.41399999999999998	0.065799999999999997	5
2010-07-01 00:00:00+02	18	43	34	0.39400000000000002	2.2989999999999999	0.21190000000000001	0.4874	0.064199999999999993	5
2010-07-01 00:00:00+02	18	43	35	0.373	1.8440000000000001	0.20250000000000001	0.443	0.071199999999999999	5
2010-07-01 00:00:00+02	18	43	36	0.311	1.1970000000000001	0.17280000000000001	0.32850000000000001	0.078600000000000003	5
2010-07-01 00:00:00+02	18	43	37	0.26400000000000001	0.81699999999999995	0.14030000000000001	0.24110000000000001	0.077200000000000005	5
2010-07-01 00:00:00+02	18	43	38	0.28499999999999998	0.90500000000000003	0.13819999999999999	0.2485	0.072599999999999998	5
2010-07-01 00:00:00+02	18	43	39	0.34100000000000003	1.4950000000000001	0.18060000000000001	0.36759999999999998	0.072400000000000006	5
2010-07-01 00:00:00+02	18	43	40	0.36299999999999999	1.5529999999999999	0.1946	0.41599999999999998	0.076200000000000004	5
2010-07-01 00:00:00+02	18	43	41	0.35999999999999999	1.8320000000000001	0.20749999999999999	0.44140000000000001	0.073300000000000004	5
2010-07-01 00:00:00+02	18	43	42	0.373	1.9059999999999999	0.21260000000000001	0.46550000000000002	0.073200000000000001	5
2010-07-01 00:00:00+02	18	43	43	0.35299999999999998	1.696	0.19739999999999999	0.41270000000000001	0.073200000000000001	5
2010-07-01 00:00:00+02	18	43	44	0.34999999999999998	1.5760000000000001	0.16639999999999999	0.34570000000000001	0.064600000000000005	5
2010-07-01 00:00:00+02	18	43	45	0.28499999999999998	0.88700000000000001	0.1371	0.2465	0.072700000000000001	5
2010-07-01 00:00:00+02	18	43	46	0.25600000000000001	0.748	0.13150000000000001	0.222	0.075200000000000003	5
2010-07-01 00:00:00+02	18	43	47	0.33900000000000002	1.3700000000000001	0.16320000000000001	0.33079999999999998	0.0688	5
2010-07-01 00:00:00+02	18	43	48	0.39400000000000002	2.5299999999999998	0.21959999999999999	0.50570000000000004	0.062199999999999998	5
2010-07-01 00:00:00+02	18	43	49	0.40200000000000002	3.0640000000000001	0.2331	0.54700000000000004	0.0574	5
2010-07-01 00:00:00+02	18	43	50	0.40300000000000002	2.7189999999999999	0.23080000000000001	0.54269999999999996	0.062100000000000002	5
2010-07-01 00:00:00+02	18	43	51	0.36899999999999999	2.0529999999999999	0.2288	0.49690000000000001	0.074899999999999994	5
2010-07-01 00:00:00+02	18	43	52	0.313	1.2210000000000001	0.17349999999999999	0.33200000000000002	0.078100000000000003	5
2010-07-01 00:00:00+02	18	43	53	0.248	0.70599999999999996	0.13619999999999999	0.22620000000000001	0.079799999999999996	5
2010-07-01 00:00:00+02	18	43	54	0.246	0.70199999999999996	0.1416	0.23400000000000001	0.083199999999999996	5
2010-07-01 00:00:00+02	18	43	55	0.22600000000000001	0.53000000000000003	0.1321	0.2092	0.086300000000000002	5
2010-07-01 00:00:00+02	18	43	56	0.27800000000000002	0.79000000000000004	0.14230000000000001	0.25169999999999998	0.079500000000000001	5
2010-07-01 00:00:00+02	18	43	57	0.34300000000000003	1.5820000000000001	0.18479999999999999	0.3775	0.071599999999999997	5
2010-07-01 00:00:00+02	18	43	58	0.33800000000000002	1.5329999999999999	0.18440000000000001	0.373	0.072800000000000004	5
2010-07-01 00:00:00+02	18	43	59	0.33500000000000002	1.764	0.1908	0.3831	0.069000000000000006	5
2010-07-01 00:00:00+02	18	43	60	0.38100000000000001	2.2789999999999999	0.21129999999999999	0.4718	0.064399999999999999	5
2010-07-01 00:00:00+02	18	43	61	0.38	2.339	0.2064	0.45960000000000001	0.061800000000000001	5
2010-07-01 00:00:00+02	18	43	62	0.35599999999999998	2.246	0.2034	0.42870000000000003	0.062600000000000003	5
2010-07-01 00:00:00+02	18	43	63	0.38	2.4129999999999998	0.2344	0.52129999999999999	0.068699999999999997	5
2010-07-01 00:00:00+02	18	43	64	0.38500000000000001	2.3740000000000001	0.24110000000000001	0.54300000000000004	0.071400000000000005	5
2010-07-01 00:00:00+02	18	43	65	0.35799999999999998	1.895	0.19420000000000001	0.41049999999999998	0.067100000000000007	5
2010-07-01 00:00:00+02	18	43	66	0.34899999999999998	1.75	0.17519999999999999	0.36320000000000002	0.063700000000000007	5
2010-07-01 00:00:00+02	18	43	67	0.37	1.968	0.18279999999999999	0.39779999999999999	0.061600000000000002	5
2010-07-01 00:00:00+02	18	43	68	0.38100000000000001	2.7090000000000001	0.19900000000000001	0.44400000000000001	0.053600000000000002	5
2010-07-01 00:00:00+02	18	43	69	0.378	2.5030000000000001	0.2029	0.44940000000000002	0.0579	5
2010-07-01 00:00:00+02	18	43	70	0.372	2.0630000000000002	0.20130000000000001	0.43940000000000001	0.065699999999999995	5
2010-07-01 00:00:00+02	18	43	71	0.32900000000000001	1.4590000000000001	0.18310000000000001	0.36249999999999999	0.074499999999999997	5
2010-07-01 00:00:00+02	18	43	72	0.33100000000000002	1.353	0.17699999999999999	0.35220000000000001	0.075200000000000003	5
2010-07-01 00:00:00+02	18	43	73	0.36299999999999999	1.861	0.19259999999999999	0.41210000000000002	0.067299999999999999	5
2010-07-01 00:00:00+02	18	43	74	0.39000000000000001	2.399	0.216	0.49170000000000003	0.063600000000000004	5
2010-07-01 00:00:00+02	18	43	75	0.36499999999999999	2.069	0.2205	0.47439999999999999	0.071800000000000003	5
2010-07-01 00:00:00+02	18	43	76	0.34499999999999997	1.8180000000000001	0.1968	0.40410000000000001	0.069800000000000001	5
2010-07-01 00:00:00+02	18	43	77	0.34499999999999997	1.9259999999999999	0.17899999999999999	0.36780000000000002	0.061199999999999997	5
2010-07-01 00:00:00+02	18	43	78	0.36099999999999999	1.927	0.1835	0.39079999999999998	0.062700000000000006	5
2010-07-01 00:00:00+02	18	43	79	0.36599999999999999	1.9810000000000001	0.18479999999999999	0.39860000000000001	0.062	5
2010-07-01 00:00:00+02	18	43	80	0.373	2.3929999999999998	0.18779999999999999	0.41139999999999999	0.055399999999999998	5
2010-07-01 00:00:00+02	18	43	81	0.35499999999999998	1.923	0.17699999999999999	0.37159999999999999	0.060499999999999998	5
2010-07-01 00:00:00+02	18	43	82	0.32100000000000001	1.196	0.15140000000000001	0.29420000000000002	0.068900000000000003	5
2010-07-01 00:00:00+02	18	43	83	0.33700000000000002	1.3	0.1575	0.318	0.068500000000000005	5
2010-07-01 00:00:00+02	18	43	84	0.38300000000000001	2.2440000000000002	0.1946	0.436	0.059999999999999998	5
2010-07-01 00:00:00+02	18	43	85	0.39500000000000002	2.8759999999999999	0.20910000000000001	0.4819	0.053999999999999999	5
2010-07-01 00:00:00+02	18	43	86	0.40600000000000003	2.9119999999999999	0.2046	0.48420000000000002	0.052299999999999999	5
2010-07-01 00:00:00+02	18	43	87	0.38900000000000001	2.8220000000000001	0.20780000000000001	0.47189999999999999	0.054399999999999997	5
2010-07-01 00:00:00+02	18	43	88	0.37	2.673	0.1925	0.41899999999999998	0.052400000000000002	5
2010-07-01 00:00:00+02	18	43	89	0.374	2.3700000000000001	0.17810000000000001	0.39129999999999998	0.0528	5
2010-07-01 00:00:00+02	18	43	90	0.39400000000000002	2.5529999999999999	0.17829999999999999	0.41060000000000002	0.050200000000000002	5
2010-07-01 00:00:00+02	18	43	91	0.40300000000000002	2.907	0.1827	0.42949999999999999	0.046800000000000001	5
2010-07-01 00:00:00+02	18	43	92	0.39200000000000002	3.0459999999999998	0.18379999999999999	0.42070000000000002	0.045400000000000003	5
2010-07-01 00:00:00+02	18	43	93	0.36499999999999999	2.3450000000000002	0.1787	0.38400000000000001	0.053400000000000003	5
2010-07-01 00:00:00+02	18	43	94	0.33200000000000002	1.4079999999999999	0.15620000000000001	0.31140000000000001	0.064899999999999999	5
2010-07-01 00:00:00+02	18	43	95	0.32100000000000001	1.266	0.15570000000000001	0.30270000000000002	0.068699999999999997	5
2010-07-01 00:00:00+02	18	43	96	0.36199999999999999	1.7210000000000001	0.17849999999999999	0.38080000000000003	0.065600000000000006	5
2010-07-01 00:00:00+02	19	44	1	0.443	3.6629999999999998	0.2089	0.54059999999999997	0.0448	5
2010-07-01 00:00:00+02	19	44	2	0.44700000000000001	3.7799999999999998	0.2051	0.53669999999999995	0.042900000000000001	5
2010-07-01 00:00:00+02	19	44	3	0.44800000000000001	3.8719999999999999	0.2092	0.54890000000000005	0.042900000000000001	5
2010-07-01 00:00:00+02	19	44	4	0.443	3.952	0.20300000000000001	0.52549999999999997	0.041000000000000002	5
2010-07-01 00:00:00+02	19	44	5	0.44600000000000001	3.871	0.21490000000000001	0.56079999999999997	0.0441	5
2010-07-01 00:00:00+02	19	44	6	0.435	3.0760000000000001	0.2455	0.62409999999999999	0.060199999999999997	5
2010-07-01 00:00:00+02	19	44	7	0.438	2.931	0.25209999999999999	0.64549999999999996	0.064100000000000004	5
2010-07-01 00:00:00+02	19	44	8	0.44400000000000001	3.6299999999999999	0.248	0.64410000000000001	0.053600000000000002	5
2010-07-01 00:00:00+02	19	44	9	0.46600000000000003	4.3890000000000002	0.22950000000000001	0.63049999999999995	0.042599999999999999	5
2010-07-01 00:00:00+02	19	44	10	0.45900000000000002	4.2729999999999997	0.21279999999999999	0.57420000000000004	0.040300000000000002	5
2010-07-01 00:00:00+02	19	44	11	0.442	4.0199999999999996	0.20100000000000001	0.51929999999999998	0.040000000000000001	5
2010-07-01 00:00:00+02	19	44	12	0.42899999999999999	4.1059999999999999	0.20580000000000001	0.5151	0.040300000000000002	5
2010-07-01 00:00:00+02	19	44	13	0.43099999999999999	4.0780000000000003	0.21440000000000001	0.53949999999999998	0.042200000000000001	5
2010-07-01 00:00:00+02	19	44	14	0.41699999999999998	4.2750000000000004	0.2316	0.56310000000000004	0.043900000000000002	5
2010-07-01 00:00:00+02	19	44	15	0.437	4.3369999999999997	0.23569999999999999	0.60199999999999998	0.044200000000000003	5
2010-07-01 00:00:00+02	19	44	16	0.45300000000000001	4.4859999999999998	0.2354	0.62480000000000002	0.042900000000000001	5
2010-07-01 00:00:00+02	19	44	17	0.46200000000000002	4.4829999999999997	0.25700000000000001	0.69830000000000003	0.046899999999999997	5
2010-07-01 00:00:00+02	19	44	18	0.45900000000000002	3.4700000000000002	0.28949999999999998	0.78049999999999997	0.064799999999999996	5
2010-07-01 00:00:00+02	19	44	19	0.45000000000000001	2.8759999999999999	0.30470000000000003	0.8044	0.078600000000000003	5
2010-07-01 00:00:00+02	19	44	20	0.45100000000000001	3.6539999999999999	0.28370000000000001	0.75060000000000004	0.060999999999999999	5
2010-07-01 00:00:00+02	19	44	21	0.46600000000000003	4.4329999999999998	0.25629999999999997	0.70409999999999995	0.047199999999999999	5
2010-07-01 00:00:00+02	19	44	22	0.46600000000000003	4.4820000000000002	0.2354	0.64639999999999997	0.042900000000000001	5
2010-07-01 00:00:00+02	19	44	23	0.46800000000000003	4.5659999999999998	0.23169999999999999	0.63919999999999999	0.041599999999999998	5
2010-07-01 00:00:00+02	19	44	24	0.45400000000000001	4.4000000000000004	0.25440000000000002	0.67749999999999999	0.047100000000000003	5
2010-07-01 00:00:00+02	19	44	25	0.45200000000000001	4.2309999999999999	0.26829999999999998	0.71120000000000005	0.051299999999999998	5
2010-07-01 00:00:00+02	19	44	26	0.45400000000000001	4.0599999999999996	0.26500000000000001	0.70569999999999999	0.052400000000000002	5
2010-07-01 00:00:00+02	19	44	27	0.46000000000000002	4.4260000000000002	0.25919999999999999	0.7016	0.047800000000000002	5
2010-07-01 00:00:00+02	19	44	28	0.46000000000000002	4.5259999999999998	0.24970000000000001	0.67610000000000003	0.045199999999999997	5
2010-07-01 00:00:00+02	19	44	29	0.46400000000000002	4.7389999999999999	0.25640000000000002	0.70069999999999999	0.044699999999999997	5
2010-07-01 00:00:00+02	19	44	30	0.46899999999999997	4.5609999999999999	0.28410000000000002	0.78559999999999997	0.0511	5
2010-07-01 00:00:00+02	19	44	31	0.46899999999999997	4.7160000000000002	0.2858	0.79000000000000004	0.050000000000000003	5
2010-07-01 00:00:00+02	19	44	32	0.46200000000000002	4.4109999999999996	0.27460000000000001	0.746	0.050700000000000002	5
2010-07-01 00:00:00+02	19	44	33	0.44500000000000001	3.5310000000000001	0.26550000000000001	0.69159999999999999	0.058599999999999999	5
2010-07-01 00:00:00+02	19	44	34	0.442	3.3540000000000001	0.25569999999999998	0.66120000000000001	0.058700000000000002	5
2010-07-01 00:00:00+02	19	44	35	0.45100000000000001	4.4610000000000003	0.2525	0.66749999999999998	0.046199999999999998	5
2010-07-01 00:00:00+02	19	44	36	0.45200000000000001	3.8500000000000001	0.27410000000000001	0.72609999999999997	0.056500000000000002	5
2010-07-01 00:00:00+02	19	44	37	0.45200000000000001	3.359	0.28899999999999998	0.7651	0.066299999999999998	5
2010-07-01 00:00:00+02	19	44	38	0.44900000000000001	3.8969999999999998	0.28939999999999999	0.76149999999999995	0.0591	5
2010-07-01 00:00:00+02	19	44	39	0.45100000000000001	4.5609999999999999	0.26400000000000001	0.6986	0.047500000000000001	5
2010-07-01 00:00:00+02	19	44	40	0.44400000000000001	4.1219999999999999	0.2316	0.60209999999999997	0.045199999999999997	5
2010-07-01 00:00:00+02	19	44	41	0.45400000000000001	3.9809999999999999	0.2266	0.60360000000000003	0.045499999999999999	5
2010-07-01 00:00:00+02	19	44	42	0.45700000000000002	3.8250000000000002	0.24790000000000001	0.66469999999999996	0.051400000000000001	5
2010-07-01 00:00:00+02	19	44	43	0.44700000000000001	3.8719999999999999	0.24529999999999999	0.6421	0.0504	5
2010-07-01 00:00:00+02	19	44	44	0.46100000000000002	4.0389999999999997	0.23860000000000001	0.64739999999999998	0.047399999999999998	5
2010-07-01 00:00:00+02	19	44	45	0.44400000000000001	3.7759999999999998	0.2485	0.64590000000000003	0.051999999999999998	5
2010-07-01 00:00:00+02	19	44	46	0.44	3.6699999999999999	0.2455	0.63180000000000003	0.052600000000000001	5
2010-07-01 00:00:00+02	19	44	47	0.44600000000000001	3.7810000000000001	0.22620000000000001	0.58979999999999999	0.047300000000000002	5
2010-07-01 00:00:00+02	19	44	48	0.45100000000000001	4.3200000000000003	0.22509999999999999	0.59489999999999998	0.042299999999999997	5
2010-07-01 00:00:00+02	19	44	49	0.45400000000000001	4.5	0.23580000000000001	0.62839999999999996	0.042900000000000001	5
2010-07-01 00:00:00+02	19	44	50	0.45400000000000001	4.4939999999999998	0.2417	0.64380000000000004	0.043999999999999997	5
2010-07-01 00:00:00+02	19	44	51	0.45800000000000002	4.2320000000000002	0.2462	0.66269999999999996	0.047100000000000003	5
2010-07-01 00:00:00+02	19	44	52	0.45300000000000001	3.964	0.2432	0.64549999999999996	0.049000000000000002	5
2010-07-01 00:00:00+02	19	44	53	0.45100000000000001	4.2949999999999999	0.24030000000000001	0.63560000000000005	0.045400000000000003	5
2010-07-01 00:00:00+02	19	44	54	0.44700000000000001	4.6260000000000003	0.25080000000000002	0.65649999999999997	0.044600000000000001	5
2010-07-01 00:00:00+02	19	44	55	0.443	4.1580000000000004	0.25540000000000002	0.66100000000000003	0.049500000000000002	5
2010-07-01 00:00:00+02	19	44	56	0.44500000000000001	3.6560000000000001	0.25090000000000001	0.65369999999999995	0.053900000000000003	5
2010-07-01 00:00:00+02	19	44	57	0.45400000000000001	3.7080000000000002	0.26340000000000002	0.70179999999999998	0.055899999999999998	5
2010-07-01 00:00:00+02	19	44	58	0.44800000000000001	4.3099999999999996	0.2772	0.72760000000000002	0.052200000000000003	5
2010-07-01 00:00:00+02	19	44	59	0.44400000000000001	4.2009999999999996	0.25879999999999997	0.67190000000000005	0.049799999999999997	5
2010-07-01 00:00:00+02	19	44	60	0.44500000000000001	3.8959999999999999	0.25340000000000001	0.65969999999999995	0.051799999999999999	5
2010-07-01 00:00:00+02	19	44	61	0.44900000000000001	3.7559999999999998	0.28000000000000003	0.73629999999999995	0.058900000000000001	5
2010-07-01 00:00:00+02	19	44	62	0.45100000000000001	3.6920000000000002	0.28910000000000002	0.76329999999999998	0.061600000000000002	5
2010-07-01 00:00:00+02	19	44	63	0.45700000000000002	3.8799999999999999	0.29260000000000003	0.78569999999999995	0.059999999999999998	5
2010-07-01 00:00:00+02	19	44	64	0.45500000000000002	4.1360000000000001	0.30499999999999999	0.81359999999999999	0.059400000000000001	5
2010-07-01 00:00:00+02	19	44	65	0.45400000000000001	4.1360000000000001	0.2883	0.76849999999999996	0.056099999999999997	5
2010-07-01 00:00:00+02	19	44	66	0.44500000000000001	4.0510000000000002	0.28520000000000001	0.74339999999999995	0.056500000000000002	5
2010-07-01 00:00:00+02	19	44	67	0.44900000000000001	4.032	0.29160000000000003	0.76749999999999996	0.0579	5
2010-07-01 00:00:00+02	19	44	68	0.442	3.6619999999999999	0.27539999999999998	0.71120000000000005	0.0591	5
2010-07-01 00:00:00+02	19	44	69	0.441	3.4409999999999998	0.26340000000000002	0.67820000000000003	0.059299999999999999	5
2010-07-01 00:00:00+02	19	44	70	0.441	3.1619999999999999	0.2681	0.69179999999999997	0.064399999999999999	5
2010-07-01 00:00:00+02	19	44	71	0.44500000000000001	3.2719999999999998	0.27710000000000001	0.72099999999999997	0.064899999999999999	5
2010-07-01 00:00:00+02	19	44	72	0.44400000000000001	3.5790000000000002	0.27439999999999998	0.71309999999999996	0.059900000000000002	5
2010-07-01 00:00:00+02	19	44	73	0.439	3.9689999999999999	0.25069999999999998	0.64319999999999999	0.050500000000000003	5
2010-07-01 00:00:00+02	19	44	74	0.40500000000000003	2.5640000000000001	0.19789999999999999	0.46760000000000002	0.055500000000000001	5
2010-07-01 00:00:00+02	19	44	75	0.40200000000000002	2.3450000000000002	0.19420000000000001	0.45550000000000002	0.058099999999999999	5
2010-07-01 00:00:00+02	19	44	76	0.42699999999999999	2.875	0.21990000000000001	0.5474	0.056800000000000003	5
2010-07-01 00:00:00+02	19	44	77	0.46000000000000002	3.7309999999999999	0.24399999999999999	0.65920000000000001	0.0516	5
2010-07-01 00:00:00+02	19	44	78	0.45400000000000001	4.2030000000000003	0.25740000000000002	0.68489999999999995	0.049500000000000002	5
2010-07-01 00:00:00+02	19	44	79	0.45300000000000001	4.1840000000000002	0.27379999999999999	0.72809999999999997	0.0528	5
2010-07-01 00:00:00+02	19	44	80	0.46000000000000002	4.2880000000000003	0.27810000000000001	0.75180000000000002	0.052600000000000001	5
2010-07-01 00:00:00+02	19	44	81	0.45100000000000001	4.1349999999999998	0.26119999999999999	0.69079999999999997	0.050900000000000001	5
2010-07-01 00:00:00+02	19	44	82	0.439	3.706	0.2412	0.61939999999999995	0.051299999999999998	5
2010-07-01 00:00:00+02	19	44	83	0.41399999999999998	3.371	0.22539999999999999	0.54339999999999999	0.0516	5
2010-07-01 00:00:00+02	19	44	84	0.41899999999999998	3.3140000000000001	0.2104	0.51429999999999998	0.048800000000000003	5
2010-07-01 00:00:00+02	19	44	85	0.436	3.4870000000000001	0.2359	0.60009999999999997	0.052600000000000001	5
2010-07-01 00:00:00+02	19	44	86	0.443	4.133	0.26379999999999998	0.68259999999999998	0.051400000000000001	5
2010-07-01 00:00:00+02	19	44	87	0.439	3.77	0.25109999999999999	0.64459999999999995	0.052600000000000001	5
2010-07-01 00:00:00+02	19	44	88	0.441	3.6789999999999998	0.25	0.64439999999999997	0.053400000000000003	5
2010-07-01 00:00:00+02	19	44	89	0.443	3.9529999999999998	0.25640000000000002	0.66359999999999997	0.051799999999999999	5
2010-07-01 00:00:00+02	19	44	90	0.42999999999999999	3.762	0.23219999999999999	0.58189999999999997	0.048800000000000003	5
2010-07-01 00:00:00+02	19	44	91	0.42199999999999999	3.2770000000000001	0.21940000000000001	0.53939999999999999	0.051299999999999998	5
2010-07-01 00:00:00+02	19	44	92	0.41799999999999998	3.145	0.22589999999999999	0.5504	0.0545	5
2010-07-01 00:00:00+02	19	44	93	0.42399999999999999	3.0169999999999999	0.2271	0.56200000000000006	0.056500000000000002	5
2010-07-01 00:00:00+02	19	44	94	0.433	3.4489999999999998	0.2417	0.61040000000000005	0.054300000000000001	5
2010-07-01 00:00:00+02	19	44	95	0.42799999999999999	3.423	0.26240000000000002	0.65490000000000004	0.059299999999999999	5
2010-07-01 00:00:00+02	19	44	96	0.441	3.589	0.27610000000000001	0.71260000000000001	0.060199999999999997	5
2010-07-01 00:00:00+02	19	44	97	0.44	4.1550000000000002	0.28320000000000001	0.72770000000000001	0.054899999999999997	5
2010-07-01 00:00:00+02	19	44	98	0.45200000000000001	4.4409999999999998	0.29409999999999997	0.77839999999999998	0.054100000000000002	5
2010-07-01 00:00:00+02	19	44	99	0.45000000000000001	4.3609999999999998	0.29570000000000002	0.77990000000000004	0.055199999999999999	5
2010-07-01 00:00:00+02	19	44	100	0.45400000000000001	4.5330000000000004	0.29449999999999998	0.78390000000000004	0.053199999999999997	5
2010-07-01 00:00:00+02	19	44	101	0.45800000000000002	4.383	0.29770000000000002	0.80030000000000001	0.055300000000000002	5
2010-07-01 00:00:00+02	19	44	102	0.44900000000000001	4.2779999999999996	0.29370000000000002	0.77249999999999996	0.055599999999999997	5
2010-07-01 00:00:00+02	19	44	103	0.45100000000000001	4.3280000000000003	0.29699999999999999	0.78569999999999995	0.0557	5
2010-07-01 00:00:00+02	19	44	104	0.44400000000000001	4.5410000000000004	0.30170000000000002	0.78380000000000005	0.054399999999999997	5
2010-07-01 00:00:00+02	19	44	105	0.42999999999999999	3.7679999999999998	0.2656	0.66679999999999995	0.0557	5
2010-07-01 00:00:00+02	19	44	106	0.40799999999999997	2.9449999999999998	0.2167	0.51529999999999998	0.054899999999999997	5
2010-07-01 00:00:00+02	19	44	107	0.39800000000000002	2.649	0.2011	0.4667	0.055100000000000003	5
2010-07-01 00:00:00+02	19	44	108	0.41999999999999998	2.8100000000000001	0.19850000000000001	0.48559999999999998	0.0521	5
2010-07-01 00:00:00+02	20	45	1	0.43099999999999999	3.0880000000000001	0.25580000000000003	0.64349999999999996	0.062600000000000003	5
2010-07-01 00:00:00+02	20	45	2	0.439	3.4750000000000001	0.24660000000000001	0.63319999999999999	0.055100000000000003	5
2010-07-01 00:00:00+02	20	45	3	0.44400000000000001	4.0709999999999997	0.25979999999999998	0.67530000000000001	0.051200000000000002	5
2010-07-01 00:00:00+02	20	45	4	0.44500000000000001	3.7799999999999998	0.25659999999999999	0.66869999999999996	0.053699999999999998	5
2010-07-01 00:00:00+02	20	45	5	0.435	3.9359999999999999	0.2399	0.60980000000000001	0.048599999999999997	5
2010-07-01 00:00:00+02	20	45	6	0.432	3.8969999999999998	0.22209999999999999	0.56030000000000002	0.0453	5
2010-07-01 00:00:00+02	20	45	7	0.42899999999999999	4.0449999999999999	0.22209999999999999	0.55569999999999997	0.043999999999999997	5
2010-07-01 00:00:00+02	20	45	8	0.436	3.915	0.2334	0.59379999999999999	0.047500000000000001	5
2010-07-01 00:00:00+02	20	45	9	0.44700000000000001	3.9550000000000001	0.25459999999999999	0.66600000000000004	0.051400000000000001	5
2010-07-01 00:00:00+02	20	45	10	0.46000000000000002	4.5229999999999997	0.25559999999999999	0.6915	0.046300000000000001	5
2010-07-01 00:00:00+02	20	45	11	0.46400000000000002	4.5979999999999999	0.25659999999999999	0.70140000000000002	0.0458	5
2010-07-01 00:00:00+02	20	45	12	0.46200000000000002	4.9240000000000004	0.27610000000000001	0.75090000000000001	0.046600000000000003	5
2010-07-01 00:00:00+02	20	45	13	0.46000000000000002	4.7729999999999997	0.26629999999999998	0.72019999999999995	0.046100000000000002	5
2010-07-01 00:00:00+02	20	45	14	0.44800000000000001	4.7789999999999999	0.246	0.64500000000000002	0.042599999999999999	5
2010-07-01 00:00:00+02	20	45	15	0.436	4.4889999999999999	0.23549999999999999	0.59919999999999995	0.042900000000000001	5
2010-07-01 00:00:00+02	20	45	16	0.44	4.5190000000000001	0.23949999999999999	0.61639999999999995	0.043400000000000001	5
2010-07-01 00:00:00+02	20	45	17	0.45400000000000001	4.5019999999999998	0.24440000000000001	0.65080000000000005	0.044400000000000002	5
2010-07-01 00:00:00+02	20	45	18	0.44900000000000001	4.4909999999999997	0.25719999999999998	0.67600000000000005	0.046800000000000001	5
2010-07-01 00:00:00+02	20	45	19	0.44800000000000001	4.7830000000000004	0.26869999999999999	0.70479999999999998	0.0465	5
2010-07-01 00:00:00+02	20	45	20	0.441	4.532	0.2586	0.66659999999999997	0.046800000000000001	5
2010-07-01 00:00:00+02	20	45	21	0.44	4.1989999999999998	0.25629999999999997	0.65849999999999997	0.049299999999999997	5
2010-07-01 00:00:00+02	20	45	22	0.436	4.625	0.2606	0.66300000000000003	0.046300000000000001	5
2010-07-01 00:00:00+02	20	45	23	0.44700000000000001	4.7489999999999997	0.25440000000000002	0.66620000000000001	0.044200000000000003	5
2010-07-01 00:00:00+02	20	45	24	0.45000000000000001	4.7990000000000004	0.25790000000000002	0.67930000000000001	0.044499999999999998	5
2010-07-01 00:00:00+02	20	45	25	0.44500000000000001	4.6280000000000001	0.26079999999999998	0.67889999999999995	0.046300000000000001	5
2010-07-01 00:00:00+02	20	45	26	0.45400000000000001	4.4409999999999998	0.26150000000000001	0.69569999999999999	0.048099999999999997	5
2010-07-01 00:00:00+02	20	45	27	0.45400000000000001	4.4059999999999997	0.27550000000000002	0.73440000000000005	0.050999999999999997	5
2010-07-01 00:00:00+02	20	45	28	0.44600000000000001	4.6820000000000004	0.28220000000000001	0.73580000000000001	0.049700000000000001	5
2010-07-01 00:00:00+02	20	45	29	0.442	4.4169999999999998	0.25779999999999997	0.66620000000000001	0.047600000000000003	5
2010-07-01 00:00:00+02	20	45	30	0.437	4.1180000000000003	0.23250000000000001	0.59360000000000002	0.045400000000000003	5
2010-07-01 00:00:00+02	20	45	31	0.442	4.1550000000000002	0.22309999999999999	0.57589999999999997	0.043299999999999998	5
2010-07-01 00:00:00+02	20	45	32	0.44700000000000001	4.266	0.21540000000000001	0.56410000000000005	0.040899999999999999	5
2010-07-01 00:00:00+02	20	45	33	0.45400000000000001	4.4930000000000003	0.218	0.58089999999999997	0.039699999999999999	5
2010-07-01 00:00:00+02	20	45	34	0.44400000000000001	4.4969999999999999	0.24399999999999999	0.63419999999999999	0.044400000000000002	5
2010-07-01 00:00:00+02	20	45	35	0.44400000000000001	4.335	0.25659999999999999	0.66569999999999996	0.048099999999999997	5
2010-07-01 00:00:00+02	20	45	36	0.45300000000000001	4.1970000000000001	0.26319999999999999	0.69889999999999997	0.050599999999999999	5
2010-07-01 00:00:00+02	20	45	37	0.45800000000000002	4.1630000000000003	0.2636	0.70830000000000004	0.0511	5
2010-07-01 00:00:00+02	20	45	38	0.44600000000000001	3.5049999999999999	0.26219999999999999	0.6845	0.058200000000000002	5
2010-07-01 00:00:00+02	20	45	39	0.432	2.952	0.2611	0.65769999999999995	0.066100000000000006	5
2010-07-01 00:00:00+02	20	45	40	0.42099999999999999	2.8300000000000001	0.27150000000000002	0.66610000000000003	0.070900000000000005	5
2010-07-01 00:00:00+02	20	45	41	0.433	3.367	0.26419999999999999	0.66769999999999996	0.060499999999999998	5
2010-07-01 00:00:00+02	20	45	42	0.45200000000000001	3.867	0.25900000000000001	0.68579999999999997	0.053199999999999997	5
2010-07-01 00:00:00+02	20	45	43	0.45600000000000002	4.0709999999999997	0.24879999999999999	0.66569999999999996	0.049099999999999998	5
2010-07-01 00:00:00+02	20	45	44	0.44500000000000001	3.7330000000000001	0.24179999999999999	0.62949999999999995	0.0511	5
2010-07-01 00:00:00+02	20	45	45	0.46400000000000002	4.048	0.22839999999999999	0.62439999999999996	0.0453	5
2010-07-01 00:00:00+02	20	45	46	0.46700000000000003	4.3280000000000003	0.2356	0.6492	0.044200000000000003	5
2010-07-01 00:00:00+02	20	45	47	0.44900000000000001	3.79	0.23810000000000001	0.62580000000000002	0.049700000000000001	5
2010-07-01 00:00:00+02	20	45	48	0.42999999999999999	3.5270000000000001	0.2306	0.57840000000000003	0.050900000000000001	5
2010-07-01 00:00:00+02	20	45	49	0.42599999999999999	3.48	0.2089	0.51900000000000002	0.046600000000000003	5
2010-07-01 00:00:00+02	20	45	50	0.42399999999999999	3.0369999999999999	0.1847	0.45660000000000001	0.045699999999999998	5
2010-07-01 00:00:00+02	20	45	51	0.42899999999999999	2.911	0.18110000000000001	0.45300000000000001	0.046300000000000001	5
2010-07-01 00:00:00+02	20	45	52	0.436	3.4300000000000002	0.1966	0.50019999999999998	0.044400000000000002	5
2010-07-01 00:00:00+02	20	45	53	0.443	4.2350000000000003	0.2165	0.56030000000000002	0.041300000000000003	5
2010-07-01 00:00:00+02	20	45	54	0.438	4.3719999999999999	0.2167	0.55479999999999996	0.040300000000000002	5
2010-07-01 00:00:00+02	20	45	55	0.44800000000000001	4.2599999999999998	0.2087	0.54710000000000003	0.039699999999999999	5
2010-07-01 00:00:00+02	20	45	56	0.45200000000000001	4.4470000000000001	0.21929999999999999	0.58189999999999997	0.040300000000000002	5
2010-07-01 00:00:00+02	20	45	57	0.46400000000000002	5.1299999999999999	0.2281	0.62339999999999995	0.037199999999999997	5
2010-07-01 00:00:00+02	20	45	58	0.46600000000000003	4.9429999999999996	0.22159999999999999	0.60880000000000001	0.0373	5
2010-07-01 00:00:00+02	20	45	59	0.46000000000000002	4.7480000000000002	0.2198	0.59409999999999996	0.038199999999999998	5
2010-07-01 00:00:00+02	20	45	60	0.44400000000000001	4.5650000000000004	0.2263	0.58799999999999997	0.0407	5
2010-07-01 00:00:00+02	20	45	61	0.42299999999999999	4.7080000000000002	0.23580000000000001	0.58169999999999999	0.041300000000000003	5
2010-07-01 00:00:00+02	20	45	62	0.41899999999999998	4.6079999999999997	0.24199999999999999	0.59109999999999996	0.043099999999999999	5
2010-07-01 00:00:00+02	20	45	63	0.40400000000000003	3.9820000000000002	0.22900000000000001	0.54010000000000002	0.045999999999999999	5
2010-07-01 00:00:00+02	20	45	64	0.39500000000000002	3.8149999999999999	0.20979999999999999	0.48349999999999999	0.0436	5
2010-07-01 00:00:00+02	20	45	65	0.39300000000000002	3.6059999999999999	0.20280000000000001	0.46529999999999999	0.043999999999999997	5
2010-07-01 00:00:00+02	20	45	66	0.42099999999999999	3.714	0.21809999999999999	0.53549999999999998	0.046300000000000001	5
2010-07-01 00:00:00+02	20	45	67	0.437	3.694	0.2374	0.60589999999999999	0.050599999999999999	5
2010-07-01 00:00:00+02	20	45	68	0.42999999999999999	3.5070000000000001	0.249	0.62490000000000001	0.055199999999999999	5
2010-07-01 00:00:00+02	20	45	69	0.42899999999999999	2.9159999999999999	0.24199999999999999	0.60640000000000005	0.061800000000000001	5
2010-07-01 00:00:00+02	20	45	70	0.439	3.2200000000000002	0.24590000000000001	0.63129999999999997	0.058299999999999998	5
2010-07-01 00:00:00+02	20	45	71	0.44900000000000001	4.2439999999999998	0.25140000000000001	0.66120000000000001	0.047899999999999998	5
2010-07-01 00:00:00+02	20	45	72	0.44700000000000001	4.4539999999999997	0.26779999999999998	0.70079999999999998	0.049099999999999998	5
2010-07-01 00:00:00+02	20	45	73	0.45300000000000001	4.3079999999999998	0.29520000000000002	0.78490000000000004	0.055599999999999997	5
2010-07-01 00:00:00+02	20	45	74	0.45600000000000002	3.7789999999999999	0.318	0.85099999999999998	0.066500000000000004	5
2010-07-01 00:00:00+02	20	45	75	0.441	3.8500000000000001	0.27839999999999998	0.71730000000000005	0.0574	5
2010-07-01 00:00:00+02	20	45	76	0.439	4.2880000000000003	0.2331	0.5978	0.0441	5
2010-07-01 00:00:00+02	20	45	77	0.42699999999999999	3.98	0.2235	0.55740000000000001	0.044900000000000002	5
2010-07-01 00:00:00+02	20	45	78	0.42499999999999999	3.9199999999999999	0.21940000000000001	0.54390000000000005	0.044600000000000001	5
2010-07-01 00:00:00+02	20	45	79	0.42599999999999999	4.181	0.2145	0.5333	0.041399999999999999	5
2010-07-01 00:00:00+02	20	45	80	0.443	4.4290000000000003	0.22559999999999999	0.58509999999999995	0.041599999999999998	5
2010-07-01 00:00:00+02	20	45	81	0.443	4.3970000000000002	0.24229999999999999	0.62749999999999995	0.044900000000000002	5
2010-07-01 00:00:00+02	20	45	82	0.45600000000000002	4.7030000000000003	0.24560000000000001	0.65769999999999995	0.043099999999999999	5
2010-07-01 00:00:00+02	20	45	83	0.45500000000000002	4.9859999999999998	0.25459999999999999	0.68010000000000004	0.042500000000000003	5
2010-07-01 00:00:00+02	20	45	84	0.45000000000000001	5	0.26369999999999999	0.69489999999999996	0.043999999999999997	5
2010-07-01 00:00:00+02	20	45	85	0.44700000000000001	4.8940000000000001	0.26429999999999998	0.69130000000000003	0.0448	5
2010-07-01 00:00:00+02	20	45	86	0.44	4.5510000000000002	0.25230000000000002	0.6492	0.045400000000000003	5
2010-07-01 00:00:00+02	20	45	87	0.433	4.2670000000000003	0.26929999999999998	0.68110000000000004	0.0511	5
2010-07-01 00:00:00+02	20	45	88	0.42399999999999999	4.133	0.25790000000000002	0.63819999999999999	0.050200000000000002	5
2010-07-01 00:00:00+02	20	45	89	0.41899999999999998	3.7999999999999998	0.23050000000000001	0.56279999999999997	0.048000000000000001	5
2010-07-01 00:00:00+02	20	45	90	0.41699999999999998	3.4830000000000001	0.22670000000000001	0.5514	0.050599999999999999	5
2010-07-01 00:00:00+02	20	45	91	0.42599999999999999	3.7400000000000002	0.2263	0.5625	0.047699999999999999	5
2010-07-01 00:00:00+02	20	45	92	0.42299999999999999	4.1150000000000002	0.2142	0.52829999999999999	0.0419	5
2010-07-01 00:00:00+02	20	45	93	0.42399999999999999	4.4450000000000003	0.22919999999999999	0.56669999999999998	0.042099999999999999	5
2010-07-01 00:00:00+02	20	45	94	0.45100000000000001	4.577	0.2364	0.62490000000000001	0.0424	5
2010-07-01 00:00:00+02	20	45	95	0.45100000000000001	4.5540000000000003	0.2382	0.62949999999999995	0.042900000000000001	5
2010-07-01 00:00:00+02	20	45	96	0.44500000000000001	4.4989999999999997	0.24510000000000001	0.63729999999999998	0.044600000000000001	5
2010-07-01 00:00:00+02	20	45	97	0.436	4.2359999999999998	0.24260000000000001	0.61829999999999996	0.046300000000000001	5
2010-07-01 00:00:00+02	20	45	98	0.435	4.141	0.24210000000000001	0.61480000000000001	0.047100000000000003	5
2010-07-01 00:00:00+02	20	45	99	0.438	4.718	0.26190000000000002	0.66979999999999995	0.0458	5
2010-07-01 00:00:00+02	20	45	100	0.439	4.9909999999999997	0.27860000000000001	0.7147	0.0465	5
2010-07-01 00:00:00+02	20	45	101	0.42799999999999999	5.032	0.2712	0.67749999999999999	0.044999999999999998	5
2010-07-01 00:00:00+02	20	45	102	0.42099999999999999	4.5179999999999998	0.25869999999999999	0.63480000000000003	0.046899999999999997	5
2010-07-01 00:00:00+02	20	45	103	0.40899999999999997	4.4089999999999998	0.24529999999999999	0.58499999999999996	0.045400000000000003	5
2010-07-01 00:00:00+02	20	45	104	0.41099999999999998	4.2080000000000002	0.24690000000000001	0.59099999999999997	0.047399999999999998	5
2010-07-01 00:00:00+02	21	46	1	0.433	3.6299999999999999	0.22320000000000001	0.56440000000000001	0.0482	5
2010-07-01 00:00:00+02	21	46	2	0.44600000000000001	4.2939999999999996	0.24060000000000001	0.62809999999999999	0.045499999999999999	5
2010-07-01 00:00:00+02	21	46	3	0.441	4.702	0.249	0.64270000000000005	0.043700000000000003	5
2010-07-01 00:00:00+02	21	46	4	0.435	4.7469999999999999	0.25319999999999998	0.6431	0.0441	5
2010-07-01 00:00:00+02	21	46	5	0.41599999999999998	4.7329999999999997	0.2545	0.61660000000000004	0.044400000000000002	5
2010-07-01 00:00:00+02	21	46	6	0.40000000000000002	4.3529999999999998	0.2465	0.57479999999999998	0.046100000000000002	5
2010-07-01 00:00:00+02	21	46	7	0.40699999999999997	3.5430000000000001	0.2263	0.53710000000000002	0.049799999999999997	5
2010-07-01 00:00:00+02	21	46	8	0.42899999999999999	3.4279999999999999	0.22	0.55020000000000002	0.049700000000000001	5
2010-07-01 00:00:00+02	21	46	9	0.44600000000000001	3.9500000000000002	0.2281	0.59609999999999996	0.046100000000000002	5
2010-07-01 00:00:00+02	21	46	10	0.45800000000000002	4.093	0.251	0.67589999999999995	0.049299999999999997	5
2010-07-01 00:00:00+02	21	46	11	0.45800000000000002	4.3010000000000002	0.24490000000000001	0.65890000000000004	0.046199999999999998	5
2010-07-01 00:00:00+02	21	46	12	0.44400000000000001	4.1589999999999998	0.21590000000000001	0.56069999999999998	0.041799999999999997	5
2010-07-01 00:00:00+02	21	46	13	0.438	3.6379999999999999	0.20669999999999999	0.52929999999999999	0.044600000000000001	5
2010-07-01 00:00:00+02	21	46	14	0.435	3.3079999999999998	0.1958	0.49780000000000002	0.045499999999999999	5
2010-07-01 00:00:00+02	21	46	15	0.441	3.2770000000000001	0.1925	0.49640000000000001	0.044999999999999998	5
2010-07-01 00:00:00+02	21	46	16	0.44500000000000001	3.2519999999999998	0.218	0.56730000000000003	0.051299999999999998	5
2010-07-01 00:00:00+02	21	46	17	0.443	3.3799999999999999	0.24709999999999999	0.64019999999999999	0.056399999999999999	5
2010-07-01 00:00:00+02	21	46	18	0.435	3.5419999999999998	0.2581	0.65629999999999999	0.056800000000000003	5
2010-07-01 00:00:00+02	21	46	19	0.436	3.609	0.26869999999999999	0.68400000000000005	0.058299999999999998	5
2010-07-01 00:00:00+02	21	46	20	0.45200000000000001	4.3019999999999996	0.25850000000000001	0.68420000000000003	0.048800000000000003	5
2010-07-01 00:00:00+02	21	46	21	0.46300000000000002	4.1299999999999999	0.24610000000000001	0.67110000000000003	0.048000000000000001	5
2010-07-01 00:00:00+02	21	46	22	0.45800000000000002	4.2190000000000003	0.26050000000000001	0.69989999999999997	0.0499	5
2010-07-01 00:00:00+02	21	46	23	0.46999999999999997	4.4900000000000002	0.2626	0.72909999999999997	0.047800000000000002	5
2010-07-01 00:00:00+02	21	46	24	0.46800000000000003	4.6420000000000003	0.24859999999999999	0.68510000000000004	0.0441	5
2010-07-01 00:00:00+02	21	46	25	0.46100000000000002	4.3659999999999997	0.2384	0.64649999999999996	0.044400000000000002	5
2010-07-01 00:00:00+02	21	46	26	0.45200000000000001	3.8319999999999999	0.24360000000000001	0.64600000000000002	0.0504	5
2010-07-01 00:00:00+02	21	46	27	0.46800000000000003	3.6680000000000001	0.23980000000000001	0.66190000000000004	0.051400000000000001	5
2010-07-01 00:00:00+02	21	46	28	0.46200000000000002	3.7480000000000002	0.25530000000000003	0.69289999999999996	0.053800000000000001	5
2010-07-01 00:00:00+02	21	46	29	0.45800000000000002	3.8159999999999998	0.26929999999999998	0.72529999999999994	0.055899999999999998	5
2010-07-01 00:00:00+02	21	46	30	0.44900000000000001	4.0309999999999997	0.25990000000000002	0.68389999999999995	0.051700000000000003	5
2010-07-01 00:00:00+02	21	46	31	0.45600000000000002	4.2430000000000003	0.25700000000000001	0.68730000000000002	0.049000000000000002	5
2010-07-01 00:00:00+02	21	46	32	0.45600000000000002	4.7050000000000001	0.24829999999999999	0.6643	0.043499999999999997	5
2010-07-01 00:00:00+02	21	46	33	0.45300000000000001	4.7110000000000003	0.22919999999999999	0.60860000000000003	0.040099999999999997	5
2010-07-01 00:00:00+02	21	46	34	0.44600000000000001	4.2190000000000003	0.221	0.57689999999999997	0.042299999999999997	5
2010-07-01 00:00:00+02	21	46	35	0.44700000000000001	3.8500000000000001	0.23150000000000001	0.60519999999999996	0.047699999999999999	5
2010-07-01 00:00:00+02	21	46	36	0.45400000000000001	4.1310000000000002	0.2278	0.60650000000000004	0.044400000000000002	5
2010-07-01 00:00:00+02	21	46	37	0.45800000000000002	4.3239999999999998	0.2195	0.59060000000000001	0.041200000000000001	5
2010-07-01 00:00:00+02	21	46	38	0.45200000000000001	3.7879999999999998	0.21529999999999999	0.57079999999999997	0.044999999999999998	5
2010-07-01 00:00:00+02	21	46	39	0.437	4	0.21640000000000001	0.5524	0.043299999999999998	5
2010-07-01 00:00:00+02	21	46	40	0.435	4.141	0.2218	0.56299999999999994	0.043200000000000002	5
2010-07-01 00:00:00+02	21	46	41	0.44800000000000001	4.3739999999999997	0.2437	0.63890000000000002	0.045400000000000003	5
2010-07-01 00:00:00+02	21	46	42	0.45700000000000002	4.2549999999999999	0.24410000000000001	0.65539999999999998	0.0465	5
2010-07-01 00:00:00+02	21	46	43	0.45700000000000002	4.1079999999999997	0.22969999999999999	0.61670000000000003	0.044999999999999998	5
2010-07-01 00:00:00+02	21	46	44	0.43099999999999999	3.6150000000000002	0.2109	0.53010000000000002	0.045699999999999998	5
2010-07-01 00:00:00+02	21	46	45	0.432	3.3130000000000002	0.1971	0.49690000000000001	0.045699999999999998	5
2010-07-01 00:00:00+02	21	46	46	0.42599999999999999	3.3719999999999999	0.19359999999999999	0.48139999999999999	0.044299999999999999	5
2010-07-01 00:00:00+02	21	46	47	0.42999999999999999	3.4209999999999998	0.1986	0.49819999999999998	0.044900000000000002	5
2010-07-01 00:00:00+02	21	46	48	0.441	3.5659999999999998	0.2039	0.52510000000000001	0.044699999999999997	5
2010-07-01 00:00:00+02	21	46	49	0.44600000000000001	3.7839999999999998	0.22040000000000001	0.5746	0.046100000000000002	5
2010-07-01 00:00:00+02	21	46	50	0.45200000000000001	3.6789999999999998	0.2389	0.63349999999999995	0.0511	5
2010-07-01 00:00:00+02	21	46	51	0.45300000000000001	3.5830000000000002	0.2382	0.63300000000000001	0.051999999999999998	5
2010-07-01 00:00:00+02	21	46	52	0.44700000000000001	3.6829999999999998	0.23780000000000001	0.62180000000000002	0.050799999999999998	5
2010-07-01 00:00:00+02	21	46	53	0.45300000000000001	4.1849999999999996	0.24210000000000001	0.64239999999999997	0.046699999999999998	5
2010-07-01 00:00:00+02	21	46	54	0.46400000000000002	4.3730000000000002	0.2392	0.65239999999999998	0.044499999999999998	5
2010-07-01 00:00:00+02	21	46	55	0.44700000000000001	3.6320000000000001	0.24010000000000001	0.62770000000000004	0.051799999999999999	5
2010-07-01 00:00:00+02	21	46	56	0.44	3.0600000000000001	0.24030000000000001	0.6179	0.059200000000000003	5
2010-07-01 00:00:00+02	21	46	57	0.433	3.468	0.23250000000000001	0.58819999999999995	0.051999999999999998	5
2010-07-01 00:00:00+02	21	46	58	0.44500000000000001	4.1020000000000003	0.21829999999999999	0.56769999999999998	0.042799999999999998	5
2010-07-01 00:00:00+02	21	46	59	0.42599999999999999	3.8250000000000002	0.20610000000000001	0.51170000000000004	0.042700000000000002	5
2010-07-01 00:00:00+02	21	46	60	0.41899999999999998	3.0459999999999998	0.19289999999999999	0.47120000000000001	0.047699999999999999	5
2010-07-01 00:00:00+02	21	46	61	0.42699999999999999	2.7130000000000001	0.19270000000000001	0.47999999999999998	0.051900000000000002	5
2010-07-01 00:00:00+02	21	46	62	0.41199999999999998	2.6880000000000002	0.1971	0.47299999999999998	0.053400000000000003	5
2010-07-01 00:00:00+02	21	46	63	0.41899999999999998	2.9020000000000001	0.2024	0.49469999999999997	0.051900000000000002	5
2010-07-01 00:00:00+02	21	46	64	0.42899999999999999	3.0739999999999998	0.21329999999999999	0.5333	0.052299999999999999	5
2010-07-01 00:00:00+02	21	46	65	0.42499999999999999	3.2200000000000002	0.2203	0.54530000000000001	0.052200000000000003	5
2010-07-01 00:00:00+02	21	46	66	0.41799999999999998	2.5720000000000001	0.19570000000000001	0.47649999999999998	0.054800000000000001	5
2010-07-01 00:00:00+02	21	46	67	0.40999999999999998	2.9529999999999998	0.20499999999999999	0.49020000000000002	0.051900000000000002	5
2010-07-01 00:00:00+02	21	46	68	0.40300000000000002	3.0950000000000002	0.20599999999999999	0.48420000000000002	0.050299999999999997	5
2010-07-01 00:00:00+02	21	46	69	0.38900000000000001	2.8300000000000001	0.19170000000000001	0.43619999999999998	0.050000000000000003	5
2010-07-01 00:00:00+02	21	46	70	0.38100000000000001	2.3780000000000001	0.1734	0.3866	0.051299999999999998	5
2010-07-01 00:00:00+02	21	46	71	0.40400000000000003	2.2959999999999998	0.17180000000000001	0.40479999999999999	0.0521	5
2010-07-01 00:00:00+02	21	46	72	0.42199999999999999	3.0129999999999999	0.18440000000000001	0.45400000000000001	0.045900000000000003	5
2010-07-01 00:00:00+02	21	46	73	0.433	3.6739999999999999	0.2137	0.54059999999999997	0.045699999999999998	5
2010-07-01 00:00:00+02	21	46	74	0.42499999999999999	3.476	0.22539999999999999	0.55800000000000005	0.0504	5
2010-07-01 00:00:00+02	21	46	75	0.434	3.4750000000000001	0.21049999999999999	0.53349999999999997	0.047	5
2010-07-01 00:00:00+02	21	46	76	0.437	3.798	0.2069	0.52739999999999998	0.043099999999999999	5
2010-07-01 00:00:00+02	21	46	77	0.438	3.6899999999999999	0.21690000000000001	0.55449999999999999	0.046199999999999998	5
2010-07-01 00:00:00+02	21	46	78	0.42999999999999999	3.2719999999999998	0.21820000000000001	0.54710000000000003	0.0511	5
2010-07-01 00:00:00+02	21	46	79	0.434	3.085	0.21740000000000001	0.5514	0.053199999999999997	5
2010-07-01 00:00:00+02	21	46	80	0.441	3.222	0.22409999999999999	0.57699999999999996	0.053100000000000001	5
2010-07-01 00:00:00+02	21	46	81	0.42199999999999999	2.9060000000000001	0.20899999999999999	0.51419999999999999	0.053499999999999999	5
2010-07-01 00:00:00+02	21	46	82	0.35899999999999999	1.746	0.17649999999999999	0.37409999999999999	0.064299999999999996	5
2010-07-01 00:00:00+02	21	46	83	0.29899999999999999	0.89400000000000002	0.14149999999999999	0.2621	0.074700000000000003	5
2010-07-01 00:00:00+02	21	46	84	0.29099999999999998	0.87	0.1406	0.25600000000000001	0.075200000000000003	5
2010-07-01 00:00:00+02	21	46	85	0.35499999999999998	1.536	0.17749999999999999	0.37259999999999999	0.070000000000000007	5
2010-07-01 00:00:00+02	21	46	86	0.40899999999999997	2.7879999999999998	0.21210000000000001	0.50609999999999999	0.056000000000000001	5
2010-07-01 00:00:00+02	21	46	87	0.42499999999999999	3.5379999999999998	0.21659999999999999	0.53669999999999995	0.047699999999999999	5
2010-07-01 00:00:00+02	21	46	88	0.45100000000000001	3.5129999999999999	0.216	0.57030000000000003	0.047899999999999998	5
2010-07-01 00:00:00+02	21	46	89	0.44400000000000001	3.5310000000000001	0.22819999999999999	0.59299999999999997	0.0504	5
2010-07-01 00:00:00+02	21	46	90	0.442	3.282	0.22559999999999999	0.58289999999999997	0.052699999999999997	5
2010-07-01 00:00:00+02	21	46	91	0.44600000000000001	3.4329999999999998	0.24249999999999999	0.63260000000000005	0.054699999999999999	5
2010-07-01 00:00:00+02	21	46	92	0.45700000000000002	3.915	0.26440000000000002	0.70960000000000001	0.053800000000000001	5
2010-07-01 00:00:00+02	21	46	93	0.46000000000000002	4.0359999999999996	0.25650000000000001	0.69389999999999996	0.050900000000000001	5
2010-07-01 00:00:00+02	21	46	94	0.442	4.0640000000000001	0.2505	0.6472	0.049500000000000002	5
2010-07-01 00:00:00+02	21	46	95	0.44600000000000001	4.1139999999999999	0.25459999999999999	0.66469999999999996	0.049799999999999997	5
2010-07-01 00:00:00+02	21	46	96	0.442	4.3230000000000004	0.25180000000000002	0.65039999999999998	0.047300000000000002	5
2010-07-01 00:00:00+02	21	46	97	0.434	4.4969999999999999	0.25629999999999997	0.64980000000000004	0.046600000000000003	5
2010-07-01 00:00:00+02	21	46	98	0.44500000000000001	4.1840000000000002	0.25069999999999998	0.65280000000000005	0.048399999999999999	5
2010-07-01 00:00:00+02	21	46	99	0.437	4.2919999999999998	0.23469999999999999	0.59850000000000003	0.044400000000000002	5
2010-07-01 00:00:00+02	21	46	100	0.43099999999999999	3.8380000000000001	0.21099999999999999	0.53010000000000002	0.0436	5
2010-07-01 00:00:00+02	21	46	101	0.436	3.4460000000000002	0.21920000000000001	0.55789999999999995	0.049299999999999997	5
2010-07-01 00:00:00+02	21	46	102	0.43099999999999999	3.1030000000000002	0.22700000000000001	0.57079999999999997	0.055300000000000002	5
2010-07-01 00:00:00+02	21	46	103	0.44400000000000001	3.1920000000000002	0.22520000000000001	0.58520000000000005	0.053699999999999998	5
2010-07-01 00:00:00+02	21	46	104	0.45100000000000001	3.9660000000000002	0.23630000000000001	0.62429999999999997	0.047600000000000003	5
2010-07-01 00:00:00+02	22	47	1	0.443	3.3559999999999999	0.27510000000000001	0.71350000000000002	0.063200000000000006	5
2010-07-01 00:00:00+02	22	47	2	0.39900000000000002	2.4220000000000002	0.25990000000000002	0.60529999999999995	0.075899999999999995	5
2010-07-01 00:00:00+02	22	47	3	0.38800000000000001	1.873	0.2319	0.52590000000000003	0.080699999999999994	5
2010-07-01 00:00:00+02	22	47	4	0.42399999999999999	2.4540000000000002	0.26240000000000002	0.64880000000000004	0.075999999999999998	5
2010-07-01 00:00:00+02	22	47	5	0.43099999999999999	2.8860000000000001	0.27679999999999999	0.69569999999999999	0.071199999999999999	5
2010-07-01 00:00:00+02	22	47	6	0.41399999999999998	2.4159999999999999	0.25950000000000001	0.62549999999999994	0.075999999999999998	5
2010-07-01 00:00:00+02	22	47	7	0.36899999999999999	1.639	0.2228	0.48370000000000002	0.084400000000000003	5
2010-07-01 00:00:00+02	22	47	8	0.35299999999999998	1.3520000000000001	0.20319999999999999	0.42530000000000001	0.086400000000000005	5
2010-07-01 00:00:00+02	22	47	9	0.373	1.6319999999999999	0.2228	0.48830000000000001	0.084699999999999998	5
2010-07-01 00:00:00+02	22	47	10	0.37	1.8260000000000001	0.2205	0.47989999999999999	0.078	5
2010-07-01 00:00:00+02	22	47	11	0.33100000000000002	1.2150000000000001	0.1797	0.35780000000000001	0.081100000000000005	5
2010-07-01 00:00:00+02	22	47	12	0.34899999999999998	1.2330000000000001	0.17050000000000001	0.35310000000000002	0.076399999999999996	5
2010-07-01 00:00:00+02	22	47	13	0.36199999999999999	1.4390000000000001	0.17699999999999999	0.37780000000000002	0.072499999999999995	5
2010-07-01 00:00:00+02	22	47	14	0.30599999999999999	1.0920000000000001	0.1537	0.28910000000000002	0.073499999999999996	5
2010-07-01 00:00:00+02	22	47	15	0.30399999999999999	0.92600000000000005	0.1447	0.27100000000000002	0.0751	5
2010-07-01 00:00:00+02	22	47	16	0.313	0.98499999999999999	0.14030000000000001	0.26790000000000003	0.070699999999999999	5
2010-07-01 00:00:00+02	22	47	17	0.34399999999999997	1.3280000000000001	0.14949999999999999	0.30659999999999998	0.064199999999999993	5
2010-07-01 00:00:00+02	22	47	18	0.38800000000000001	1.6619999999999999	0.17030000000000001	0.38590000000000002	0.064000000000000001	5
2010-07-01 00:00:00+02	22	47	19	0.41099999999999998	2.2309999999999999	0.193	0.46200000000000002	0.059700000000000003	5
2010-07-01 00:00:00+02	22	47	20	0.43099999999999999	2.948	0.21329999999999999	0.53680000000000005	0.053999999999999999	5
2010-07-01 00:00:00+02	22	47	21	0.432	3.0710000000000002	0.21820000000000001	0.55049999999999999	0.053600000000000002	5
2010-07-01 00:00:00+02	22	47	22	0.432	3.1909999999999998	0.22009999999999999	0.55500000000000005	0.052499999999999998	5
2010-07-01 00:00:00+02	22	47	23	0.42999999999999999	3.6000000000000001	0.24279999999999999	0.60950000000000004	0.0528	5
2010-07-01 00:00:00+02	22	47	24	0.432	3.2850000000000001	0.24160000000000001	0.60870000000000002	0.056399999999999999	5
2010-07-01 00:00:00+02	22	47	25	0.40999999999999998	2.6040000000000001	0.2316	0.55330000000000001	0.064299999999999996	5
2010-07-01 00:00:00+02	22	47	26	0.42699999999999999	2.9510000000000001	0.25230000000000002	0.62870000000000004	0.063899999999999998	5
2010-07-01 00:00:00+02	22	47	27	0.44400000000000001	3.371	0.26369999999999999	0.68510000000000004	0.060299999999999999	5
2010-07-01 00:00:00+02	22	47	28	0.44700000000000001	3.7330000000000001	0.25800000000000001	0.67530000000000001	0.0545	5
2010-07-01 00:00:00+02	22	47	29	0.44800000000000001	3.641	0.2492	0.65339999999999998	0.053699999999999998	5
2010-07-01 00:00:00+02	22	47	30	0.436	3.4590000000000001	0.24440000000000001	0.62239999999999995	0.054800000000000001	5
2010-07-01 00:00:00+02	22	47	31	0.434	2.956	0.2152	0.5454	0.054399999999999997	5
2010-07-01 00:00:00+02	22	47	32	0.42299999999999999	2.9129999999999998	0.2117	0.52200000000000002	0.054100000000000002	5
2010-07-01 00:00:00+02	22	47	33	0.433	3.1070000000000002	0.21110000000000001	0.53300000000000003	0.051400000000000001	5
2010-07-01 00:00:00+02	22	47	34	0.436	3.746	0.21940000000000001	0.55900000000000005	0.046199999999999998	5
2010-07-01 00:00:00+02	22	47	35	0.45300000000000001	4.016	0.2253	0.59850000000000003	0.044900000000000002	5
2010-07-01 00:00:00+02	22	47	36	0.438	4.0419999999999998	0.2384	0.60919999999999996	0.047300000000000002	5
2010-07-01 00:00:00+02	22	47	37	0.40999999999999998	3.0750000000000002	0.2266	0.5413	0.055599999999999997	5
2010-07-01 00:00:00+02	22	47	38	0.40100000000000002	2.4609999999999999	0.2069	0.48430000000000001	0.059799999999999999	5
2010-07-01 00:00:00+02	22	47	39	0.40799999999999997	2.5800000000000001	0.2079	0.49440000000000001	0.058099999999999999	5
2010-07-01 00:00:00+02	22	47	40	0.44	3.1150000000000002	0.22700000000000001	0.58340000000000003	0.055199999999999999	5
2010-07-01 00:00:00+02	22	47	41	0.45000000000000001	3.3769999999999998	0.24640000000000001	0.6492	0.056300000000000003	5
2010-07-01 00:00:00+02	22	47	42	0.44400000000000001	3.3849999999999998	0.27760000000000001	0.72119999999999995	0.063299999999999995	5
2010-07-01 00:00:00+02	22	47	43	0.42399999999999999	2.5419999999999998	0.29049999999999998	0.71760000000000002	0.082000000000000003	5
2010-07-01 00:00:00+02	22	47	44	0.39800000000000002	2.1659999999999999	0.26700000000000002	0.62080000000000002	0.0843	5
2010-07-01 00:00:00+02	22	47	45	0.40200000000000002	2.5699999999999998	0.23430000000000001	0.54930000000000001	0.065600000000000006	5
2010-07-01 00:00:00+02	22	47	46	0.40999999999999998	2.4900000000000002	0.20880000000000001	0.49909999999999999	0.059799999999999999	5
2010-07-01 00:00:00+02	22	47	47	0.42599999999999999	2.9089999999999998	0.2235	0.55549999999999999	0.057200000000000001	5
2010-07-01 00:00:00+02	22	47	48	0.42499999999999999	3.2370000000000001	0.24010000000000001	0.59499999999999997	0.0567	5
2010-07-01 00:00:00+02	22	47	49	0.40899999999999997	2.984	0.24049999999999999	0.57289999999999996	0.060400000000000002	5
2010-07-01 00:00:00+02	22	47	50	0.40899999999999997	2.6019999999999999	0.2301	0.54830000000000001	0.063899999999999998	5
2010-07-01 00:00:00+02	22	47	51	0.41799999999999998	2.9119999999999999	0.24679999999999999	0.60109999999999997	0.063100000000000003	5
2010-07-01 00:00:00+02	22	47	52	0.42899999999999999	3.0339999999999998	0.23100000000000001	0.5776	0.057299999999999997	5
2010-07-01 00:00:00+02	22	47	53	0.436	2.9830000000000001	0.24349999999999999	0.62009999999999998	0.061100000000000002	5
2010-07-01 00:00:00+02	22	47	54	0.433	2.7050000000000001	0.27000000000000002	0.68310000000000004	0.072900000000000006	5
2010-07-01 00:00:00+02	22	47	55	0.40400000000000003	2.4169999999999998	0.24709999999999999	0.58279999999999998	0.072300000000000003	5
2010-07-01 00:00:00+02	22	47	56	0.39300000000000002	2.3580000000000001	0.20180000000000001	0.4627	0.060100000000000001	5
2010-07-01 00:00:00+02	22	47	57	0.41899999999999998	2.6749999999999998	0.2127	0.51910000000000001	0.0579	5
2010-07-01 00:00:00+02	22	47	58	0.42999999999999999	3.0680000000000001	0.22950000000000001	0.57630000000000003	0.056399999999999999	5
2010-07-01 00:00:00+02	22	47	59	0.433	3.5419999999999998	0.2397	0.60550000000000004	0.0528	5
2010-07-01 00:00:00+02	22	47	60	0.435	3.4809999999999999	0.249	0.63229999999999997	0.055599999999999997	5
2010-07-01 00:00:00+02	22	47	61	0.434	3.1619999999999999	0.2717	0.6885	0.065299999999999997	5
2010-07-01 00:00:00+02	22	47	62	0.433	3.29	0.29949999999999999	0.75680000000000003	0.069800000000000001	5
2010-07-01 00:00:00+02	22	47	63	0.437	3.5779999999999998	0.31359999999999999	0.80089999999999995	0.068500000000000005	5
2010-07-01 00:00:00+02	22	47	64	0.45300000000000001	4.2329999999999997	0.3009	0.7984	0.057500000000000002	5
2010-07-01 00:00:00+02	22	47	65	0.443	4.4009999999999998	0.27429999999999999	0.71130000000000004	0.050799999999999998	5
2010-07-01 00:00:00+02	22	47	66	0.434	4.2649999999999997	0.25840000000000002	0.65469999999999995	0.049099999999999998	5
2010-07-01 00:00:00+02	22	47	67	0.439	4.0339999999999998	0.24990000000000001	0.64159999999999995	0.049599999999999998	5
2010-07-01 00:00:00+02	22	47	68	0.42199999999999999	3.3969999999999998	0.22869999999999999	0.56299999999999994	0.051999999999999998	5
2010-07-01 00:00:00+02	22	47	69	0.432	3.5089999999999999	0.24360000000000001	0.61419999999999997	0.053999999999999999	5
2010-07-01 00:00:00+02	22	47	70	0.44700000000000001	3.9140000000000001	0.25480000000000003	0.66710000000000003	0.051900000000000002	5
2010-07-01 00:00:00+02	22	47	71	0.44600000000000001	3.8300000000000001	0.24560000000000001	0.64149999999999996	0.050799999999999998	5
2010-07-01 00:00:00+02	22	47	72	0.45100000000000001	3.6019999999999999	0.25230000000000002	0.66669999999999996	0.054800000000000001	5
2010-07-01 00:00:00+02	22	47	73	0.438	3.6320000000000001	0.25979999999999998	0.66469999999999996	0.056099999999999997	5
2010-07-01 00:00:00+02	22	47	74	0.41499999999999998	2.9569999999999999	0.23350000000000001	0.56420000000000003	0.058999999999999997	5
2010-07-01 00:00:00+02	22	47	75	0.41099999999999998	2.5350000000000001	0.22989999999999999	0.55030000000000001	0.065100000000000005	5
2010-07-01 00:00:00+02	22	47	76	0.432	3.0259999999999998	0.25419999999999998	0.64090000000000003	0.063100000000000003	5
2010-07-01 00:00:00+02	22	47	77	0.44500000000000001	3.589	0.2462	0.64019999999999999	0.053600000000000002	5
2010-07-01 00:00:00+02	22	47	78	0.441	3.718	0.22819999999999999	0.5877	0.048399999999999999	5
2010-07-01 00:00:00+02	22	47	79	0.44900000000000001	3.8479999999999999	0.24510000000000001	0.64459999999999995	0.050599999999999999	5
2010-07-01 00:00:00+02	22	47	80	0.438	3.8050000000000002	0.24859999999999999	0.63680000000000003	0.051700000000000003	5
2010-07-01 00:00:00+02	22	47	81	0.434	3.641	0.24610000000000001	0.62429999999999997	0.052999999999999999	5
2010-07-01 00:00:00+02	22	47	82	0.42099999999999999	3.2690000000000001	0.2339	0.57389999999999997	0.054800000000000001	5
2010-07-01 00:00:00+02	22	47	83	0.42399999999999999	3.415	0.23549999999999999	0.58189999999999997	0.0533	5
2010-07-01 00:00:00+02	22	47	84	0.43099999999999999	3.5419999999999998	0.2394	0.60150000000000003	0.052699999999999997	5
2010-07-01 00:00:00+02	22	47	85	0.437	3.5	0.27250000000000002	0.6956	0.060600000000000001	5
2010-07-01 00:00:00+02	22	47	86	0.41999999999999998	3.137	0.28170000000000001	0.68899999999999995	0.068099999999999994	5
2010-07-01 00:00:00+02	22	47	87	0.42299999999999999	3.1379999999999999	0.2681	0.66080000000000005	0.064799999999999996	5
2010-07-01 00:00:00+02	22	47	88	0.42499999999999999	3.2229999999999999	0.2311	0.57279999999999998	0.054699999999999999	5
2010-07-01 00:00:00+02	22	47	89	0.436	3.4460000000000002	0.22509999999999999	0.5726	0.050599999999999999	5
2010-07-01 00:00:00+02	22	47	90	0.42999999999999999	3.2799999999999998	0.21529999999999999	0.53990000000000005	0.050299999999999997	5
2010-07-01 00:00:00+02	22	47	91	0.41799999999999998	3.7170000000000001	0.22770000000000001	0.55489999999999995	0.048300000000000003	5
2010-07-01 00:00:00+02	22	47	92	0.42399999999999999	3.048	0.21590000000000001	0.53420000000000001	0.0533	5
2010-07-01 00:00:00+02	22	47	93	0.42799999999999999	3.1760000000000002	0.2399	0.59850000000000003	0.0574	5
2010-07-01 00:00:00+02	22	47	94	0.436	3.5710000000000002	0.25740000000000002	0.65480000000000005	0.056300000000000003	5
2010-07-01 00:00:00+02	22	47	95	0.44500000000000001	3.556	0.23150000000000001	0.6028	0.050799999999999998	5
2010-07-01 00:00:00+02	22	47	96	0.438	3.7400000000000002	0.21299999999999999	0.54459999999999997	0.044900000000000002	5
2010-07-01 00:00:00+02	22	47	97	0.44600000000000001	3.6859999999999999	0.20669999999999999	0.53900000000000003	0.0441	5
2010-07-01 00:00:00+02	22	47	98	0.44800000000000001	3.786	0.21740000000000001	0.57099999999999995	0.045400000000000003	5
2010-07-01 00:00:00+02	22	47	99	0.44600000000000001	3.7930000000000001	0.22720000000000001	0.59319999999999995	0.047399999999999998	5
2010-07-01 00:00:00+02	22	47	100	0.45800000000000002	4.0300000000000002	0.23300000000000001	0.626	0.046300000000000001	5
2010-07-01 00:00:00+02	22	47	101	0.45500000000000002	4.1050000000000004	0.22539999999999999	0.60099999999999998	0.0441	5
2010-07-01 00:00:00+02	22	47	102	0.44400000000000001	4.2329999999999997	0.2031	0.52759999999999996	0.038800000000000001	5
2010-07-01 00:00:00+02	22	47	103	0.439	4.1589999999999998	0.20660000000000001	0.52969999999999995	0.040000000000000001	5
2010-07-01 00:00:00+02	22	47	104	0.45500000000000002	4.085	0.2293	0.6119	0.045100000000000001	5
2010-07-01 00:00:00+02	22	47	105	0.45100000000000001	4.0209999999999999	0.2472	0.65359999999999996	0.049200000000000001	5
2010-07-01 00:00:00+02	22	47	106	0.44900000000000001	3.8250000000000002	0.26300000000000001	0.69179999999999997	0.0545	5
2010-07-01 00:00:00+02	22	47	107	0.443	3.847	0.27300000000000002	0.70799999999999996	0.056300000000000003	5
2010-07-01 00:00:00+02	22	47	108	0.44600000000000001	3.9940000000000002	0.24490000000000001	0.63870000000000005	0.049000000000000002	5
2010-07-01 00:00:00+02	22	47	109	0.41799999999999998	3.8679999999999999	0.22289999999999999	0.54259999999999997	0.0458	5
2010-07-01 00:00:00+02	22	47	110	0.40200000000000002	3.3069999999999999	0.21179999999999999	0.4965	0.049200000000000001	5
2010-07-01 00:00:00+02	23	48	1	0.433	3.2170000000000001	0.2626	0.66290000000000004	0.062300000000000001	5
2010-07-01 00:00:00+02	23	48	2	0.435	3.5550000000000002	0.27229999999999999	0.69210000000000005	0.059799999999999999	5
2010-07-01 00:00:00+02	23	48	3	0.44500000000000001	3.7850000000000001	0.28699999999999998	0.74790000000000001	0.059999999999999998	5
2010-07-01 00:00:00+02	23	48	4	0.441	3.7370000000000001	0.2681	0.69089999999999996	0.056599999999999998	5
2010-07-01 00:00:00+02	23	48	5	0.432	3.2069999999999999	0.24840000000000001	0.62639999999999996	0.058999999999999997	5
2010-07-01 00:00:00+02	23	48	6	0.40699999999999997	2.6960000000000002	0.22819999999999999	0.5413	0.061699999999999998	5
2010-07-01 00:00:00+02	23	48	7	0.42099999999999999	2.6059999999999999	0.21249999999999999	0.52210000000000001	0.058900000000000001	5
2010-07-01 00:00:00+02	23	48	8	0.41799999999999998	3.093	0.22550000000000001	0.54990000000000006	0.055100000000000003	5
2010-07-01 00:00:00+02	23	48	9	0.41999999999999998	3.6139999999999999	0.2707	0.66300000000000003	0.058700000000000002	5
2010-07-01 00:00:00+02	23	48	10	0.432	3.734	0.28989999999999999	0.73019999999999996	0.061199999999999997	5
2010-07-01 00:00:00+02	23	48	11	0.44800000000000001	4.0819999999999999	0.28860000000000002	0.75739999999999996	0.056800000000000003	5
2010-07-01 00:00:00+02	23	48	12	0.45700000000000002	4.3120000000000003	0.26150000000000001	0.70140000000000002	0.049200000000000001	5
2010-07-01 00:00:00+02	23	48	13	0.443	3.7160000000000002	0.23569999999999999	0.61109999999999998	0.050000000000000003	5
2010-07-01 00:00:00+02	23	48	14	0.436	3.1539999999999999	0.21340000000000001	0.54290000000000005	0.051400000000000001	5
2010-07-01 00:00:00+02	23	48	15	0.41299999999999998	2.8599999999999999	0.20630000000000001	0.49690000000000001	0.053400000000000003	5
2010-07-01 00:00:00+02	23	48	16	0.433	2.8130000000000002	0.19109999999999999	0.4834	0.050099999999999999	5
2010-07-01 00:00:00+02	23	48	17	0.438	3.0539999999999998	0.21690000000000001	0.55559999999999998	0.053499999999999999	5
2010-07-01 00:00:00+02	23	48	18	0.442	3.5089999999999999	0.25819999999999999	0.6673	0.057299999999999997	5
2010-07-01 00:00:00+02	23	48	19	0.442	3.198	0.25409999999999999	0.6573	0.060499999999999998	5
2010-07-01 00:00:00+02	23	48	20	0.41899999999999998	2.8809999999999998	0.21360000000000001	0.52149999999999996	0.055	5
2010-07-01 00:00:00+02	23	48	21	0.40200000000000002	2.6299999999999999	0.18509999999999999	0.43419999999999997	0.050999999999999997	5
2010-07-01 00:00:00+02	23	48	22	0.41299999999999998	2.6110000000000002	0.1885	0.45329999999999998	0.052200000000000003	5
2010-07-01 00:00:00+02	23	48	23	0.443	3.113	0.2072	0.5363	0.0504	5
2010-07-01 00:00:00+02	23	48	24	0.443	4.0030000000000001	0.2429	0.62970000000000004	0.048500000000000001	5
2010-07-01 00:00:00+02	23	48	25	0.45000000000000001	4.0250000000000004	0.2389	0.63029999999999997	0.047500000000000001	5
2010-07-01 00:00:00+02	23	48	26	0.42999999999999999	4.1529999999999996	0.23169999999999999	0.58109999999999995	0.044999999999999998	5
2010-07-01 00:00:00+02	23	48	27	0.44	3.9199999999999999	0.2356	0.60519999999999996	0.047899999999999998	5
2010-07-01 00:00:00+02	23	48	28	0.44400000000000001	3.5569999999999999	0.23000000000000001	0.59730000000000005	0.050500000000000003	5
2010-07-01 00:00:00+02	23	48	29	0.42599999999999999	3.0329999999999999	0.2208	0.54879999999999995	0.054699999999999999	5
2010-07-01 00:00:00+02	23	48	30	0.42799999999999999	3.081	0.2213	0.55200000000000005	0.054199999999999998	5
2010-07-01 00:00:00+02	23	48	31	0.432	3.3180000000000001	0.21379999999999999	0.53939999999999999	0.049500000000000002	5
2010-07-01 00:00:00+02	23	48	32	0.43099999999999999	3.0649999999999999	0.2102	0.52900000000000003	0.051700000000000003	5
2010-07-01 00:00:00+02	23	48	33	0.42399999999999999	2.8999999999999999	0.23350000000000001	0.57799999999999996	0.059900000000000002	5
2010-07-01 00:00:00+02	23	48	34	0.42899999999999999	2.6760000000000002	0.25890000000000002	0.64810000000000001	0.070400000000000004	5
2010-07-01 00:00:00+02	23	48	35	0.44600000000000001	3.2909999999999999	0.2591	0.67649999999999999	0.060400000000000002	5
2010-07-01 00:00:00+02	23	48	36	0.44	3.4529999999999998	0.2447	0.62970000000000004	0.055	5
2010-07-01 00:00:00+02	23	48	37	0.41399999999999998	2.512	0.2046	0.49399999999999999	0.058299999999999998	5
2010-07-01 00:00:00+02	23	48	38	0.38800000000000001	2.0539999999999998	0.17249999999999999	0.39090000000000003	0.056500000000000002	5
2010-07-01 00:00:00+02	23	48	39	0.40600000000000003	2.4500000000000002	0.18920000000000001	0.4476	0.054800000000000001	5
2010-07-01 00:00:00+02	23	48	40	0.42399999999999999	2.71	0.21840000000000001	0.53990000000000005	0.058900000000000001	5
2010-07-01 00:00:00+02	23	48	41	0.43099999999999999	2.613	0.2301	0.57909999999999995	0.063700000000000007	5
2010-07-01 00:00:00+02	23	48	42	0.41999999999999998	2.766	0.24010000000000001	0.58750000000000002	0.063700000000000007	5
2010-07-01 00:00:00+02	23	48	43	0.434	3.218	0.22800000000000001	0.57809999999999995	0.054100000000000002	5
2010-07-01 00:00:00+02	23	48	44	0.44800000000000001	3.5990000000000002	0.2223	0.58379999999999999	0.048300000000000003	5
2010-07-01 00:00:00+02	23	48	45	0.45700000000000002	3.669	0.22309999999999999	0.59909999999999997	0.047800000000000002	5
2010-07-01 00:00:00+02	23	48	46	0.44400000000000001	3.4420000000000002	0.2195	0.57010000000000005	0.049399999999999999	5
2010-07-01 00:00:00+02	23	48	47	0.443	3.391	0.2215	0.57379999999999998	0.050500000000000003	5
2010-07-01 00:00:00+02	23	48	48	0.44700000000000001	4.3369999999999997	0.2442	0.63829999999999998	0.0458	5
2010-07-01 00:00:00+02	23	48	49	0.44400000000000001	3.7029999999999998	0.23730000000000001	0.61699999999999999	0.050500000000000003	5
2010-07-01 00:00:00+02	23	48	50	0.44400000000000001	3.8210000000000002	0.22800000000000001	0.59209999999999996	0.047300000000000002	5
2010-07-01 00:00:00+02	23	48	51	0.435	3.9260000000000002	0.23949999999999999	0.6089	0.048599999999999997	5
2010-07-01 00:00:00+02	23	48	52	0.441	3.8610000000000002	0.23330000000000001	0.6008	0.048000000000000001	5
2010-07-01 00:00:00+02	23	48	53	0.44400000000000001	3.5670000000000002	0.22439999999999999	0.58220000000000005	0.049099999999999998	5
2010-07-01 00:00:00+02	23	48	54	0.443	3.6819999999999999	0.2306	0.59730000000000005	0.049299999999999997	5
2010-07-01 00:00:00+02	23	48	55	0.45100000000000001	3.5720000000000001	0.23139999999999999	0.61140000000000005	0.050599999999999999	5
2010-07-01 00:00:00+02	23	48	56	0.45100000000000001	3.7080000000000002	0.2419	0.64000000000000001	0.051400000000000001	5
2010-07-01 00:00:00+02	23	48	57	0.46500000000000002	4.0979999999999999	0.2482	0.67889999999999995	0.0487	5
2010-07-01 00:00:00+02	23	48	58	0.46000000000000002	3.9209999999999998	0.2515	0.68030000000000002	0.0511	5
2010-07-01 00:00:00+02	23	48	59	0.46100000000000002	3.698	0.23810000000000001	0.64480000000000004	0.050700000000000002	5
2010-07-01 00:00:00+02	23	48	60	0.44500000000000001	3.4580000000000002	0.23139999999999999	0.60209999999999997	0.051900000000000002	5
2010-07-01 00:00:00+02	23	48	61	0.436	3.113	0.21790000000000001	0.55479999999999996	0.052999999999999999	5
2010-07-01 00:00:00+02	23	48	62	0.44400000000000001	3.5449999999999999	0.22750000000000001	0.5907	0.050000000000000003	5
2010-07-01 00:00:00+02	23	48	63	0.44900000000000001	3.831	0.2437	0.6401	0.0504	5
2010-07-01 00:00:00+02	23	48	64	0.45500000000000002	4.2009999999999996	0.26939999999999997	0.71860000000000002	0.051799999999999999	5
2010-07-01 00:00:00+02	23	48	65	0.45100000000000001	4.3570000000000002	0.26719999999999999	0.70579999999999998	0.0499	5
2010-07-01 00:00:00+02	23	48	66	0.44500000000000001	4.0060000000000002	0.2472	0.64370000000000005	0.049399999999999999	5
2010-07-01 00:00:00+02	23	48	67	0.44500000000000001	3.2490000000000001	0.2102	0.54730000000000001	0.049500000000000002	5
2010-07-01 00:00:00+02	23	48	68	0.434	3.4119999999999999	0.20499999999999999	0.51919999999999999	0.0465	5
2010-07-01 00:00:00+02	23	48	69	0.44800000000000001	3.5870000000000002	0.21279999999999999	0.55840000000000001	0.046399999999999997	5
2010-07-01 00:00:00+02	23	48	70	0.44900000000000001	3.8260000000000001	0.23730000000000001	0.62360000000000004	0.049200000000000001	5
2010-07-01 00:00:00+02	23	48	71	0.439	3.4689999999999999	0.24340000000000001	0.62409999999999999	0.0545	5
2010-07-01 00:00:00+02	23	48	72	0.44700000000000001	3.5550000000000002	0.24740000000000001	0.64749999999999996	0.054300000000000001	5
2010-07-01 00:00:00+02	23	48	73	0.433	3.8900000000000001	0.2417	0.61050000000000004	0.049399999999999999	5
2010-07-01 00:00:00+02	23	48	74	0.42499999999999999	3.8719999999999999	0.24079999999999999	0.59699999999999998	0.049399999999999999	5
2010-07-01 00:00:00+02	23	48	75	0.40500000000000003	2.746	0.23230000000000001	0.54890000000000005	0.062	5
2010-07-01 00:00:00+02	23	48	76	0.38100000000000001	2.214	0.22509999999999999	0.502	0.070000000000000007	5
2010-07-01 00:00:00+02	23	48	77	0.38400000000000001	2.286	0.19800000000000001	0.44540000000000002	0.060299999999999999	5
2010-07-01 00:00:00+02	23	48	78	0.43099999999999999	3.0470000000000002	0.20269999999999999	0.51000000000000001	0.050099999999999999	5
2010-07-01 00:00:00+02	23	48	79	0.438	3.7959999999999998	0.2253	0.57679999999999998	0.047	5
2010-07-01 00:00:00+02	23	48	80	0.44500000000000001	4.0110000000000001	0.2177	0.56630000000000003	0.043400000000000001	5
2010-07-01 00:00:00+02	23	48	81	0.45600000000000002	4.6779999999999999	0.21249999999999999	0.56820000000000004	0.037400000000000003	5
2010-07-01 00:00:00+02	23	48	82	0.44600000000000001	4.5800000000000001	0.21729999999999999	0.56759999999999999	0.038899999999999997	5
2010-07-01 00:00:00+02	23	48	83	0.438	3.9990000000000001	0.21390000000000001	0.54779999999999995	0.042799999999999998	5
2010-07-01 00:00:00+02	23	48	84	0.42999999999999999	3.5099999999999998	0.22370000000000001	0.56100000000000005	0.049599999999999998	5
2010-07-01 00:00:00+02	23	48	85	0.441	3.4929999999999999	0.23000000000000001	0.59309999999999996	0.051200000000000002	5
2010-07-01 00:00:00+02	23	48	86	0.45200000000000001	4.0359999999999996	0.22919999999999999	0.60799999999999998	0.045499999999999999	5
2010-07-01 00:00:00+02	23	48	87	0.45400000000000001	4.5499999999999998	0.22939999999999999	0.61119999999999997	0.041300000000000003	5
2010-07-01 00:00:00+02	23	48	88	0.44600000000000001	4.484	0.23469999999999999	0.61319999999999997	0.042799999999999998	5
2010-07-01 00:00:00+02	23	48	89	0.45700000000000002	4.2389999999999999	0.23089999999999999	0.61939999999999995	0.0441	5
2010-07-01 00:00:00+02	23	48	90	0.46500000000000002	4.2489999999999997	0.24460000000000001	0.67010000000000003	0.046600000000000003	5
2010-07-01 00:00:00+02	23	48	91	0.46300000000000002	4.234	0.26240000000000002	0.71430000000000005	0.050099999999999999	5
2010-07-01 00:00:00+02	23	48	92	0.46000000000000002	4.3810000000000002	0.26579999999999998	0.71799999999999997	0.049399999999999999	5
2010-07-01 00:00:00+02	23	48	93	0.46100000000000002	4.5670000000000002	0.2727	0.73999999999999999	0.049000000000000002	5
2010-07-01 00:00:00+02	23	48	94	0.46400000000000002	4.7469999999999999	0.2928	0.79920000000000002	0.050900000000000001	5
2010-07-01 00:00:00+02	23	48	95	0.45500000000000002	4.79	0.2863	0.76449999999999996	0.049399999999999999	5
2010-07-01 00:00:00+02	23	48	96	0.44700000000000001	4.4850000000000003	0.27100000000000002	0.70840000000000003	0.049399999999999999	5
2010-07-01 00:00:00+02	23	48	97	0.45300000000000001	4.4390000000000001	0.27039999999999997	0.71919999999999995	0.049700000000000001	5
2010-07-01 00:00:00+02	23	48	98	0.44800000000000001	4.444	0.27139999999999997	0.71160000000000001	0.049799999999999997	5
2010-07-01 00:00:00+02	23	48	99	0.44	4.1890000000000001	0.28000000000000003	0.72070000000000001	0.053999999999999999	5
2010-07-01 00:00:00+02	23	48	100	0.41399999999999998	3.7490000000000001	0.2848	0.68789999999999996	0.059999999999999998	5
2010-07-01 00:00:00+02	23	48	101	0.41799999999999998	3.6629999999999998	0.26700000000000002	0.65110000000000001	0.057299999999999997	5
2010-07-01 00:00:00+02	23	48	102	0.44800000000000001	4.21	0.30480000000000002	0.79990000000000006	0.058500000000000003	5
2010-07-01 00:00:00+02	24	49	1	0.42199999999999999	3.27	0.2429	0.59789999999999999	0.056899999999999999	5
2010-07-01 00:00:00+02	24	49	2	0.39900000000000002	3.0169999999999999	0.2215	0.51519999999999999	0.055100000000000003	5
2010-07-01 00:00:00+02	24	49	3	0.41099999999999998	2.8079999999999998	0.21920000000000001	0.52470000000000006	0.057599999999999998	5
2010-07-01 00:00:00+02	24	49	4	0.41699999999999998	3.129	0.25640000000000002	0.62350000000000005	0.062100000000000002	5
2010-07-01 00:00:00+02	24	49	5	0.42599999999999999	3.7570000000000001	0.27210000000000001	0.67589999999999995	0.057200000000000001	5
2010-07-01 00:00:00+02	24	49	6	0.42999999999999999	3.7010000000000001	0.25090000000000001	0.62890000000000001	0.053400000000000003	5
2010-07-01 00:00:00+02	24	49	7	0.45400000000000001	3.544	0.25990000000000002	0.6925	0.057200000000000001	5
2010-07-01 00:00:00+02	24	49	8	0.46300000000000002	4.2880000000000003	0.28039999999999998	0.76370000000000005	0.052999999999999999	5
2010-07-01 00:00:00+02	24	49	9	0.443	4.5300000000000002	0.26440000000000002	0.6845	0.047800000000000002	5
2010-07-01 00:00:00+02	24	49	10	0.44700000000000001	4.4290000000000003	0.26240000000000002	0.68569999999999998	0.048300000000000003	5
2010-07-01 00:00:00+02	24	49	11	0.436	4.3570000000000002	0.27550000000000002	0.70140000000000002	0.051400000000000001	5
2010-07-01 00:00:00+02	24	49	12	0.42099999999999999	3.895	0.24540000000000001	0.60160000000000002	0.050099999999999999	5
2010-07-01 00:00:00+02	24	49	13	0.40500000000000003	3.1360000000000001	0.21490000000000001	0.50700000000000001	0.051999999999999998	5
2010-07-01 00:00:00+02	24	49	14	0.40400000000000003	3.036	0.20380000000000001	0.48060000000000003	0.050500000000000003	5
2010-07-01 00:00:00+02	24	49	15	0.41399999999999998	3.1859999999999999	0.20399999999999999	0.49209999999999998	0.0487	5
2010-07-01 00:00:00+02	24	49	16	0.44900000000000001	4.0330000000000004	0.23419999999999999	0.61580000000000001	0.0465	5
2010-07-01 00:00:00+02	24	49	17	0.432	4.0579999999999998	0.25209999999999999	0.6351	0.049799999999999997	5
2010-07-01 00:00:00+02	24	49	18	0.41699999999999998	3.073	0.24179999999999999	0.58840000000000003	0.059400000000000001	5
2010-07-01 00:00:00+02	24	49	19	0.42699999999999999	3.181	0.25919999999999999	0.64549999999999996	0.062	5
2010-07-01 00:00:00+02	24	49	20	0.436	4.2629999999999999	0.2782	0.70850000000000002	0.052900000000000003	5
2010-07-01 00:00:00+02	24	49	21	0.44700000000000001	4.3659999999999997	0.26790000000000003	0.70040000000000002	0.0499	5
2010-07-01 00:00:00+02	24	49	22	0.435	4.0439999999999996	0.26500000000000001	0.67290000000000005	0.052499999999999998	5
2010-07-01 00:00:00+02	24	49	23	0.42899999999999999	3.6819999999999999	0.2452	0.61319999999999997	0.052400000000000002	5
2010-07-01 00:00:00+02	24	49	24	0.442	3.7240000000000002	0.23400000000000001	0.60529999999999995	0.049500000000000002	5
2010-07-01 00:00:00+02	24	49	25	0.44700000000000001	4.1959999999999997	0.24729999999999999	0.64700000000000002	0.047600000000000003	5
2010-07-01 00:00:00+02	24	49	26	0.45700000000000002	4.5419999999999998	0.24429999999999999	0.65620000000000001	0.0441	5
2010-07-01 00:00:00+02	24	49	27	0.46400000000000002	4.5460000000000003	0.24110000000000001	0.65890000000000004	0.043499999999999997	5
2010-07-01 00:00:00+02	24	49	28	0.45600000000000002	3.7810000000000001	0.25480000000000003	0.68210000000000004	0.0533	5
2010-07-01 00:00:00+02	24	49	29	0.42799999999999999	2.895	0.29920000000000002	0.74780000000000002	0.076799999999999993	5
2010-07-01 00:00:00+02	24	49	30	0.41999999999999998	2.8999999999999999	0.29730000000000001	0.72809999999999997	0.076200000000000004	5
2010-07-01 00:00:00+02	24	49	31	0.45300000000000001	4.4039999999999999	0.27929999999999999	0.74119999999999997	0.051700000000000003	5
2010-07-01 00:00:00+02	24	49	32	0.46100000000000002	4.4489999999999998	0.2676	0.72470000000000001	0.049099999999999998	5
2010-07-01 00:00:00+02	24	49	33	0.46000000000000002	3.968	0.2631	0.71209999999999996	0.052999999999999999	5
2010-07-01 00:00:00+02	24	49	34	0.45800000000000002	3.9209999999999998	0.27800000000000002	0.74819999999999998	0.056500000000000002	5
2010-07-01 00:00:00+02	24	49	35	0.45500000000000002	4.1580000000000004	0.28889999999999999	0.77139999999999997	0.056000000000000001	5
2010-07-01 00:00:00+02	24	49	36	0.45000000000000001	4.2850000000000001	0.29199999999999998	0.76890000000000003	0.055199999999999999	5
2010-07-01 00:00:00+02	24	49	37	0.44800000000000001	4.75	0.30480000000000002	0.79859999999999998	0.052999999999999999	5
2010-07-01 00:00:00+02	24	49	38	0.436	4.4199999999999999	0.29330000000000001	0.74680000000000002	0.054100000000000002	5
2010-07-01 00:00:00+02	24	49	39	0.432	4.0110000000000001	0.27260000000000001	0.68669999999999998	0.054399999999999997	5
2010-07-01 00:00:00+02	24	49	40	0.42999999999999999	3.8860000000000001	0.2626	0.65869999999999995	0.053800000000000001	5
2010-07-01 00:00:00+02	24	49	41	0.45400000000000001	3.7490000000000001	0.25790000000000002	0.68640000000000001	0.054300000000000001	5
2010-07-01 00:00:00+02	24	49	42	0.44600000000000001	3.1349999999999998	0.27039999999999997	0.70550000000000002	0.0654	5
2010-07-01 00:00:00+02	24	49	43	0.436	2.613	0.31540000000000001	0.80349999999999999	0.087300000000000003	5
2010-07-01 00:00:00+02	24	49	44	0.43099999999999999	2.8839999999999999	0.32769999999999999	0.82350000000000001	0.084400000000000003	5
2010-07-01 00:00:00+02	24	49	45	0.442	3.5339999999999998	0.30280000000000001	0.78300000000000003	0.066799999999999998	5
2010-07-01 00:00:00+02	24	49	46	0.45000000000000001	4.3239999999999998	0.29430000000000001	0.77669999999999995	0.055300000000000002	5
2010-07-01 00:00:00+02	24	49	47	0.45100000000000001	4.3070000000000004	0.29060000000000002	0.7671	0.054800000000000001	5
2010-07-01 00:00:00+02	24	49	48	0.45800000000000002	4.5940000000000003	0.27039999999999997	0.72760000000000002	0.048300000000000003	5
2010-07-01 00:00:00+02	24	49	49	0.46500000000000002	4.681	0.26200000000000001	0.71689999999999998	0.046100000000000002	5
2010-07-01 00:00:00+02	24	49	50	0.46500000000000002	4.383	0.2601	0.71209999999999996	0.048300000000000003	5
2010-07-01 00:00:00+02	24	49	51	0.45700000000000002	4.4199999999999999	0.25840000000000002	0.69299999999999995	0.047699999999999999	5
2010-07-01 00:00:00+02	24	49	52	0.45300000000000001	4.4710000000000001	0.25309999999999999	0.67249999999999999	0.046300000000000001	5
2010-07-01 00:00:00+02	24	49	53	0.44700000000000001	3.823	0.25230000000000002	0.66000000000000003	0.052299999999999999	5
2010-07-01 00:00:00+02	24	49	54	0.435	3.367	0.24060000000000001	0.61140000000000005	0.055100000000000003	5
2010-07-01 00:00:00+02	24	49	55	0.45400000000000001	3.7189999999999999	0.2477	0.65980000000000005	0.052499999999999998	5
2010-07-01 00:00:00+02	24	49	56	0.45400000000000001	4.0780000000000003	0.2641	0.70399999999999996	0.051999999999999998	5
2010-07-01 00:00:00+02	24	49	57	0.45100000000000001	4.3120000000000003	0.26200000000000001	0.69310000000000005	0.049299999999999997	5
2010-07-01 00:00:00+02	24	49	58	0.45800000000000002	4.3470000000000004	0.26419999999999999	0.71060000000000001	0.049399999999999999	5
2010-07-01 00:00:00+02	24	49	59	0.43099999999999999	3.8170000000000002	0.2525	0.63529999999999998	0.052400000000000002	5
2010-07-01 00:00:00+02	24	49	60	0.41499999999999998	2.698	0.2132	0.51600000000000001	0.057599999999999998	5
2010-07-01 00:00:00+02	24	49	61	0.40999999999999998	2.585	0.21479999999999999	0.51319999999999999	0.059900000000000002	5
2010-07-01 00:00:00+02	24	49	62	0.436	3.5379999999999998	0.25890000000000002	0.65949999999999998	0.057000000000000002	5
2010-07-01 00:00:00+02	24	49	63	0.443	3.7690000000000001	0.2621	0.67930000000000001	0.055	5
2010-07-01 00:00:00+02	24	49	64	0.442	3.8370000000000002	0.23619999999999999	0.6109	0.048800000000000003	5
2010-07-01 00:00:00+02	24	49	65	0.43099999999999999	3.52	0.23419999999999999	0.58819999999999995	0.051799999999999999	5
2010-07-01 00:00:00+02	24	49	66	0.437	3.4399999999999999	0.24779999999999999	0.63170000000000004	0.055800000000000002	5
2010-07-01 00:00:00+02	24	49	67	0.45300000000000001	4.4450000000000003	0.2737	0.7268	0.050299999999999997	5
2010-07-01 00:00:00+02	24	49	68	0.45600000000000002	4.4900000000000002	0.29139999999999999	0.78010000000000002	0.053100000000000001	5
2010-07-01 00:00:00+02	24	49	69	0.45500000000000002	4.4809999999999999	0.28549999999999998	0.76139999999999997	0.0521	5
2010-07-01 00:00:00+02	24	49	70	0.45200000000000001	4.5819999999999999	0.2697	0.71399999999999997	0.048300000000000003	5
2010-07-01 00:00:00+02	24	49	71	0.44700000000000001	4.4260000000000002	0.26090000000000002	0.68320000000000003	0.048099999999999997	5
2010-07-01 00:00:00+02	24	49	72	0.44700000000000001	4.0890000000000004	0.26100000000000001	0.68289999999999995	0.051299999999999998	5
2010-07-01 00:00:00+02	24	49	73	0.46100000000000002	4.1639999999999997	0.27679999999999999	0.75090000000000001	0.053600000000000002	5
2010-07-01 00:00:00+02	24	49	74	0.45300000000000001	4.7329999999999997	0.30299999999999999	0.80389999999999995	0.0528	5
2010-07-01 00:00:00+02	24	49	75	0.45300000000000001	4.6699999999999999	0.28849999999999998	0.7671	0.050900000000000001	5
2010-07-01 00:00:00+02	24	49	76	0.443	4.4080000000000004	0.2681	0.69489999999999996	0.049599999999999998	5
2010-07-01 00:00:00+02	24	49	77	0.42999999999999999	4.4089999999999998	0.25619999999999998	0.64329999999999998	0.047399999999999998	5
2010-07-01 00:00:00+02	24	49	78	0.41899999999999998	4.2720000000000002	0.23649999999999999	0.5776	0.044900000000000002	5
2010-07-01 00:00:00+02	24	49	79	0.42599999999999999	4.3879999999999999	0.23910000000000001	0.59350000000000003	0.044400000000000002	5
2010-07-01 00:00:00+02	24	49	80	0.439	4.4340000000000002	0.24779999999999999	0.63590000000000002	0.045600000000000002	5
2010-07-01 00:00:00+02	24	49	81	0.45300000000000001	4.0469999999999997	0.2472	0.65649999999999997	0.049000000000000002	5
2010-07-01 00:00:00+02	24	49	82	0.46200000000000002	3.8860000000000001	0.24740000000000001	0.67210000000000003	0.050599999999999999	5
2010-07-01 00:00:00+02	24	49	83	0.46200000000000002	3.8079999999999998	0.2651	0.72030000000000005	0.055100000000000003	5
2010-07-01 00:00:00+02	24	49	84	0.45400000000000001	3.6600000000000001	0.27560000000000001	0.73370000000000002	0.0591	5
2010-07-01 00:00:00+02	24	49	85	0.45500000000000002	3.5169999999999999	0.25690000000000002	0.68520000000000003	0.056899999999999999	5
2010-07-01 00:00:00+02	24	49	86	0.44600000000000001	4.1740000000000004	0.25640000000000002	0.66910000000000003	0.049599999999999998	5
2010-07-01 00:00:00+02	24	49	87	0.45600000000000002	4.2000000000000002	0.23580000000000001	0.63039999999999996	0.0453	5
2010-07-01 00:00:00+02	24	49	88	0.45500000000000002	4.4089999999999998	0.23250000000000001	0.62029999999999996	0.042999999999999997	5
2010-07-01 00:00:00+02	24	49	89	0.45300000000000001	4.4809999999999999	0.2475	0.65810000000000002	0.045199999999999997	5
2010-07-01 00:00:00+02	24	49	90	0.45400000000000001	4.2370000000000001	0.2722	0.72460000000000002	0.051999999999999998	5
2010-07-01 00:00:00+02	24	49	91	0.441	3.8900000000000001	0.27260000000000001	0.70350000000000001	0.055800000000000002	5
2010-07-01 00:00:00+02	24	49	92	0.42999999999999999	3.4609999999999999	0.2485	0.62360000000000004	0.0557	5
2010-07-01 00:00:00+02	24	49	93	0.41899999999999998	3.1779999999999999	0.21990000000000001	0.53690000000000004	0.052600000000000001	5
2010-07-01 00:00:00+02	24	49	94	0.42399999999999999	3.077	0.2142	0.52939999999999998	0.052499999999999998	5
2010-07-01 00:00:00+02	24	49	95	0.436	3.3660000000000001	0.23369999999999999	0.59440000000000004	0.053499999999999999	5
2010-07-01 00:00:00+02	24	49	96	0.44500000000000001	3.8250000000000002	0.2515	0.65480000000000005	0.0521	5
2010-07-01 00:00:00+02	24	49	97	0.45900000000000002	4.1100000000000003	0.24859999999999999	0.67120000000000002	0.0487	5
2010-07-01 00:00:00+02	24	49	98	0.45800000000000002	4.274	0.25169999999999998	0.67769999999999997	0.047699999999999999	5
2010-07-01 00:00:00+02	24	49	99	0.46899999999999997	4.0759999999999996	0.23469999999999999	0.64880000000000004	0.046199999999999998	5
2010-07-01 00:00:00+02	24	49	100	0.46100000000000002	4.1970000000000001	0.24379999999999999	0.66110000000000002	0.046899999999999997	5
2010-07-01 00:00:00+02	24	49	101	0.45800000000000002	3.7679999999999998	0.25169999999999998	0.67649999999999999	0.0528	5
2010-07-01 00:00:00+02	24	49	102	0.436	3.2909999999999999	0.23710000000000001	0.60299999999999998	0.055199999999999999	5
2010-07-01 00:00:00+02	24	49	103	0.42399999999999999	2.9620000000000002	0.20100000000000001	0.49719999999999998	0.050700000000000002	5
2010-07-01 00:00:00+02	24	49	104	0.43099999999999999	3.109	0.188	0.47289999999999999	0.045699999999999998	5
2010-07-01 00:00:00+02	24	49	105	0.45300000000000001	3.3580000000000001	0.19739999999999999	0.52429999999999999	0.0453	5
2010-07-01 00:00:00+02	24	49	106	0.46200000000000002	3.9100000000000001	0.20619999999999999	0.5605	0.042000000000000003	5
2010-07-01 00:00:00+02	0	50	1	0.104	0.112	0.186	0.2293	0.1673	5
2010-07-01 00:00:00+02	0	50	2	0.096000000000000002	0.121	0.18909999999999999	0.22900000000000001	0.1686	5
2010-07-01 00:00:00+02	0	50	3	0.10299999999999999	0.10199999999999999	0.18859999999999999	0.2319	0.17119999999999999	5
2010-07-01 00:00:00+02	0	50	4	0.078	0.13800000000000001	0.19409999999999999	0.2268	0.1706	5
2010-07-01 00:00:00+02	0	50	5	0.106	0.115	0.19070000000000001	0.2359	0.17100000000000001	5
2010-07-01 00:00:00+02	0	50	6	0.10199999999999999	0.105	0.18859999999999999	0.23119999999999999	0.1706	5
2010-07-01 00:00:00+02	0	50	7	0.092999999999999999	0.12	0.19209999999999999	0.23130000000000001	0.1716	5
2010-07-01 00:00:00+02	0	50	8	0.090999999999999998	0.12	0.19159999999999999	0.2301	0.1711	5
2010-07-01 00:00:00+02	0	50	9	0.088999999999999996	0.128	0.19350000000000001	0.23119999999999999	0.1716	5
2010-07-01 00:00:00+02	0	50	10	0.092999999999999999	0.113	0.1938	0.2334	0.17419999999999999	5
2010-07-01 00:00:00+02	0	50	11	0.10199999999999999	0.107	0.191	0.23449999999999999	0.17249999999999999	5
2010-07-01 00:00:00+02	0	50	12	0.105	0.114	0.19209999999999999	0.23710000000000001	0.1724	5
2010-07-01 00:00:00+02	0	50	13	0.109	0.13100000000000001	0.19520000000000001	0.24329999999999999	0.17269999999999999	5
2010-07-01 00:00:00+02	0	50	14	0.085999999999999993	0.129	0.1946	0.23119999999999999	0.17230000000000001	5
2010-07-01 00:00:00+02	0	50	15	0.097000000000000003	0.124	0.19450000000000001	0.23630000000000001	0.1729	5
2010-07-01 00:00:00+02	0	50	16	0.094	0.115	0.19370000000000001	0.23380000000000001	0.17369999999999999	5
2010-07-01 00:00:00+02	0	50	17	0.085000000000000006	0.126	0.1956	0.23180000000000001	0.1736	5
2010-07-01 00:00:00+02	0	50	18	0.097000000000000003	0.12	0.19520000000000001	0.23730000000000001	0.17419999999999999	5
2010-07-01 00:00:00+02	0	50	19	0.112	0.10299999999999999	0.19309999999999999	0.2419	0.17510000000000001	5
2010-07-01 00:00:00+02	0	50	20	0.10199999999999999	0.121	0.1961	0.24079999999999999	0.1749	5
2010-07-01 00:00:00+02	0	50	21	0.096000000000000002	0.126	0.1961	0.2379	0.1741	5
2010-07-01 00:00:00+02	0	50	22	0.109	0.107	0.192	0.23910000000000001	0.17349999999999999	5
2010-07-01 00:00:00+02	0	50	23	0.10000000000000001	0.11600000000000001	0.19639999999999999	0.2399	0.1759	5
2010-07-01 00:00:00+02	0	50	24	0.096000000000000002	0.11799999999999999	0.1966	0.2384	0.17580000000000001	5
2010-07-01 00:00:00+02	0	50	25	0.085000000000000006	0.13700000000000001	0.1996	0.23649999999999999	0.17560000000000001	5
2010-07-01 00:00:00+02	0	50	26	0.090999999999999998	0.11799999999999999	0.19739999999999999	0.23710000000000001	0.17660000000000001	5
2010-07-01 00:00:00+02	0	50	27	0.10000000000000001	0.109	0.19439999999999999	0.23760000000000001	0.17530000000000001	5
2010-07-01 00:00:00+02	0	50	28	0.098000000000000004	0.13	0.1993	0.24249999999999999	0.17630000000000001	5
2010-07-01 00:00:00+02	0	50	29	0.091999999999999998	0.13	0.1981	0.23830000000000001	0.17530000000000001	5
2010-07-01 00:00:00+02	0	50	30	0.089999999999999997	0.11799999999999999	0.19719999999999999	0.2361	0.17630000000000001	5
2010-07-01 00:00:00+02	0	50	31	0.099000000000000005	0.114	0.19670000000000001	0.2397	0.17649999999999999	5
2010-07-01 00:00:00+02	0	50	32	0.105	0.108	0.1958	0.2417	0.17680000000000001	5
2010-07-01 00:00:00+02	0	50	33	0.083000000000000004	0.13700000000000001	0.2014	0.23780000000000001	0.17710000000000001	5
2010-07-01 00:00:00+02	0	50	34	0.099000000000000005	0.126	0.1981	0.24160000000000001	0.1759	5
2010-07-01 00:00:00+02	0	50	35	0.087999999999999995	0.13200000000000001	0.1993	0.23799999999999999	0.17599999999999999	5
2010-07-01 00:00:00+02	0	50	36	0.091999999999999998	0.112	0.19670000000000001	0.23630000000000001	0.17680000000000001	5
2010-07-01 00:00:00+02	0	50	37	0.10199999999999999	0.127	0.19900000000000001	0.24399999999999999	0.17649999999999999	5
2010-07-01 00:00:00+02	0	50	38	0.084000000000000005	0.13700000000000001	0.20039999999999999	0.23699999999999999	0.17630000000000001	5
2010-07-01 00:00:00+02	0	50	39	0.087999999999999995	0.123	0.19839999999999999	0.23669999999999999	0.1767	5
2010-07-01 00:00:00+02	0	50	40	0.109	0.124	0.1981	0.2465	0.1762	5
2010-07-01 00:00:00+02	0	50	41	0.098000000000000004	0.112	0.19700000000000001	0.2397	0.1772	5
2010-07-01 00:00:00+02	0	50	42	0.10199999999999999	0.122	0.19800000000000001	0.2429	0.17649999999999999	5
2010-07-01 00:00:00+02	0	50	43	0.095000000000000001	0.107	0.1953	0.2364	0.1764	5
2010-07-01 00:00:00+02	0	50	44	0.070999999999999994	0.122	0.19700000000000001	0.22720000000000001	0.17560000000000001	5
2010-07-01 00:00:00+02	0	50	45	0.092999999999999999	0.115	0.19670000000000001	0.23719999999999999	0.1764	5
2010-07-01 00:00:00+02	0	50	46	0.095000000000000001	0.13200000000000001	0.1991	0.2409	0.1759	5
2010-07-01 00:00:00+02	0	50	47	0.10199999999999999	0.097000000000000003	0.19270000000000001	0.2366	0.17560000000000001	5
2010-07-08 00:00:00+02	12	1	1	0.435	2.472	0.25650000000000001	0.65090000000000003	0.073899999999999993	5
2010-07-08 00:00:00+02	12	1	2	0.434	2.585	0.27179999999999999	0.6885	0.075800000000000006	5
2010-07-08 00:00:00+02	12	1	3	0.436	2.8260000000000001	0.30230000000000001	0.7702	0.079000000000000001	5
2010-07-08 00:00:00+02	12	1	4	0.438	2.6880000000000002	0.31130000000000002	0.79679999999999995	0.084400000000000003	5
2010-07-08 00:00:00+02	12	1	5	0.42799999999999999	2.7170000000000001	0.31159999999999999	0.77769999999999995	0.083799999999999999	5
2010-07-08 00:00:00+02	12	1	6	0.42499999999999999	2.6179999999999999	0.29720000000000002	0.73680000000000001	0.082199999999999995	5
2010-07-08 00:00:00+02	12	1	7	0.437	3.1499999999999999	0.28910000000000002	0.73829999999999996	0.069599999999999995	5
2010-07-08 00:00:00+02	12	1	8	0.442	3.1669999999999998	0.28120000000000001	0.72740000000000005	0.067500000000000004	5
2010-07-08 00:00:00+02	12	1	9	0.437	2.8999999999999999	0.28760000000000002	0.73319999999999996	0.073700000000000002	5
2010-07-08 00:00:00+02	12	1	10	0.44	2.7719999999999998	0.3075	0.79059999999999997	0.081500000000000003	5
2010-07-08 00:00:00+02	12	1	11	0.43099999999999999	2.7570000000000001	0.32690000000000002	0.82189999999999996	0.086999999999999994	5
2010-07-08 00:00:00+02	12	1	12	0.41399999999999998	2.851	0.34960000000000002	0.84409999999999996	0.090800000000000006	5
2010-07-08 00:00:00+02	12	1	13	0.41599999999999998	2.9100000000000001	0.34899999999999998	0.84540000000000004	0.089300000000000004	5
2010-07-08 00:00:00+02	12	1	14	0.43099999999999999	2.9950000000000001	0.3523	0.88670000000000004	0.088200000000000001	5
2010-07-08 00:00:00+02	12	1	15	0.44800000000000001	3.2789999999999999	0.37	0.96999999999999997	0.086499999999999994	5
2010-07-08 00:00:00+02	12	1	16	0.45600000000000002	3.5510000000000002	0.36030000000000001	0.96509999999999996	0.079200000000000007	5
2010-07-08 00:00:00+02	12	1	17	0.44800000000000001	3.4889999999999999	0.3548	0.93030000000000002	0.079000000000000001	5
2010-07-08 00:00:00+02	12	1	18	0.44600000000000001	3.4129999999999998	0.34420000000000001	0.89949999999999997	0.078	5
2010-07-08 00:00:00+02	12	1	19	0.44600000000000001	3.266	0.3085	0.80549999999999999	0.072300000000000003	5
2010-07-08 00:00:00+02	12	1	20	0.44500000000000001	2.9430000000000001	0.28689999999999999	0.74670000000000003	0.072800000000000004	5
2010-07-08 00:00:00+02	12	1	21	0.443	2.6309999999999998	0.29370000000000002	0.76149999999999995	0.0809	5
2010-07-08 00:00:00+02	12	1	22	0.45100000000000001	2.9180000000000001	0.34200000000000003	0.90329999999999999	0.087300000000000003	5
2010-07-08 00:00:00+02	12	1	23	0.45700000000000002	3.355	0.35859999999999997	0.96250000000000002	0.082299999999999998	5
2010-07-08 00:00:00+02	12	1	24	0.45100000000000001	3.399	0.34350000000000003	0.90869999999999995	0.078100000000000003	5
2010-07-08 00:00:00+02	12	1	25	0.45100000000000001	3.1989999999999998	0.31830000000000003	0.84119999999999995	0.075800000000000006	5
2010-07-08 00:00:00+02	12	1	26	0.45200000000000001	3.3069999999999999	0.31440000000000001	0.8327	0.072999999999999995	5
2010-07-08 00:00:00+02	12	1	27	0.45400000000000001	3.3340000000000001	0.31490000000000001	0.83779999999999999	0.072700000000000001	5
2010-07-08 00:00:00+02	12	1	28	0.45200000000000001	3.3439999999999999	0.31059999999999999	0.82279999999999998	0.071499999999999994	5
2010-07-08 00:00:00+02	12	1	29	0.443	3.3679999999999999	0.31080000000000002	0.80479999999999996	0.071199999999999999	5
2010-07-08 00:00:00+02	12	1	30	0.45100000000000001	3.5	0.32440000000000002	0.85780000000000001	0.072099999999999997	5
2010-07-08 00:00:00+02	12	1	31	0.45300000000000001	3.7069999999999999	0.34839999999999999	0.92479999999999996	0.073999999999999996	5
2010-07-08 00:00:00+02	12	1	32	0.45200000000000001	3.6909999999999998	0.36320000000000002	0.96220000000000006	0.077399999999999997	5
2010-07-08 00:00:00+02	12	1	33	0.436	3.7690000000000001	0.35299999999999998	0.89949999999999997	0.073999999999999996	5
2010-07-08 00:00:00+02	12	1	34	0.42099999999999999	3.3069999999999999	0.28070000000000001	0.68889999999999996	0.065199999999999994	5
2010-07-08 00:00:00+02	12	1	35	0.40999999999999998	3.0139999999999998	0.2324	0.55579999999999996	0.0579	5
2010-07-08 00:00:00+02	12	1	36	0.42699999999999999	2.9529999999999998	0.2301	0.57310000000000005	0.058200000000000002	5
2010-07-08 00:00:00+02	12	1	37	0.45700000000000002	3.347	0.24529999999999999	0.65869999999999995	0.056399999999999999	5
2010-07-08 00:00:00+02	12	1	38	0.44800000000000001	3.1949999999999998	0.25869999999999999	0.67900000000000005	0.061699999999999998	5
2010-07-08 00:00:00+02	12	1	39	0.44700000000000001	3.181	0.26769999999999999	0.70109999999999995	0.064000000000000001	5
2010-07-08 00:00:00+02	12	1	40	0.435	3.262	0.27639999999999998	0.70179999999999998	0.064899999999999999	5
2010-07-08 00:00:00+02	12	1	41	0.42599999999999999	3.448	0.26650000000000001	0.66220000000000001	0.059900000000000002	5
2010-07-08 00:00:00+02	12	1	42	0.42299999999999999	3.548	0.26600000000000001	0.65639999999999998	0.058500000000000003	5
2010-07-08 00:00:00+02	12	1	43	0.432	3.3839999999999999	0.2737	0.6895	0.062399999999999997	5
2010-07-08 00:00:00+02	12	1	44	0.44800000000000001	3.3730000000000002	0.2828	0.74109999999999998	0.064699999999999994	5
2010-07-08 00:00:00+02	12	1	45	0.44900000000000001	3.665	0.31580000000000003	0.83040000000000003	0.067699999999999996	5
2010-07-08 00:00:00+02	12	1	46	0.45100000000000001	3.4689999999999999	0.35260000000000002	0.93240000000000001	0.078899999999999998	5
2010-07-08 00:00:00+02	12	1	47	0.44700000000000001	3.0179999999999998	0.34749999999999998	0.90959999999999996	0.086499999999999994	5
2010-07-08 00:00:00+02	12	1	48	0.442	3.0899999999999999	0.3211	0.82930000000000004	0.0785	5
2010-07-08 00:00:00+02	12	1	49	0.442	3.282	0.32290000000000002	0.83440000000000003	0.075399999999999995	5
2010-07-08 00:00:00+02	12	1	50	0.443	3.4830000000000001	0.30659999999999998	0.7944	0.068400000000000002	5
2010-07-08 00:00:00+02	12	1	51	0.441	3.5179999999999998	0.29339999999999999	0.75619999999999998	0.064899999999999999	5
2010-07-08 00:00:00+02	12	1	52	0.45000000000000001	3.464	0.29620000000000002	0.7802	0.066299999999999998	5
2010-07-08 00:00:00+02	12	1	53	0.441	3.2890000000000001	0.2697	0.69499999999999995	0.062899999999999998	5
2010-07-08 00:00:00+02	12	1	54	0.439	3.2719999999999998	0.25390000000000001	0.6512	0.059400000000000001	5
2010-07-08 00:00:00+02	12	1	55	0.43099999999999999	3.2010000000000001	0.26369999999999999	0.66300000000000003	0.062799999999999995	5
2010-07-08 00:00:00+02	12	1	56	0.436	3.3039999999999998	0.3014	0.76639999999999997	0.070000000000000007	5
2010-07-08 00:00:00+02	12	1	57	0.438	3.6459999999999999	0.31290000000000001	0.80079999999999996	0.067400000000000002	5
2010-07-08 00:00:00+02	12	1	58	0.45300000000000001	3.8849999999999998	0.31490000000000001	0.83630000000000004	0.064500000000000002	5
2010-07-08 00:00:00+02	12	1	59	0.45800000000000002	3.6749999999999998	0.32929999999999998	0.88600000000000001	0.070400000000000004	5
2010-07-08 00:00:00+02	12	1	60	0.439	3.5379999999999998	0.34029999999999999	0.87239999999999995	0.074999999999999997	5
2010-07-08 00:00:00+02	12	1	61	0.42799999999999999	3.343	0.30309999999999998	0.75700000000000001	0.069800000000000001	5
2010-07-08 00:00:00+02	12	1	62	0.41999999999999998	3.4649999999999999	0.26050000000000001	0.63849999999999996	0.058299999999999998	5
2010-07-08 00:00:00+02	12	1	63	0.39700000000000002	2.9729999999999999	0.21840000000000001	0.50649999999999995	0.055	5
2010-07-08 00:00:00+02	12	1	64	0.38500000000000001	2.9809999999999999	0.21870000000000001	0.49259999999999998	0.054899999999999997	5
2010-07-08 00:00:00+02	12	1	65	0.39100000000000001	3.133	0.2399	0.5474	0.058099999999999999	5
2010-07-08 00:00:00+02	12	1	66	0.42599999999999999	3.4390000000000001	0.25609999999999999	0.63549999999999995	0.057700000000000001	5
2010-07-08 00:00:00+02	12	1	67	0.42399999999999999	3.403	0.26379999999999998	0.65269999999999995	0.059900000000000002	5
2010-07-08 00:00:00+02	12	1	68	0.42999999999999999	3.101	0.25700000000000001	0.64490000000000003	0.062700000000000006	5
2010-07-08 00:00:00+02	12	1	69	0.41999999999999998	3.0899999999999999	0.24940000000000001	0.61060000000000003	0.060999999999999999	5
2010-07-08 00:00:00+02	12	1	70	0.42599999999999999	3.2949999999999999	0.25609999999999999	0.63700000000000001	0.0596	5
2010-07-08 00:00:00+02	12	1	71	0.441	3.6509999999999998	0.27539999999999998	0.71060000000000001	0.059200000000000003	5
2010-07-08 00:00:00+02	12	1	72	0.433	3.4009999999999998	0.27160000000000001	0.68730000000000002	0.061699999999999998	5
2010-07-08 00:00:00+02	12	1	73	0.41699999999999998	3.4790000000000001	0.2681	0.65210000000000001	0.059900000000000002	5
2010-07-08 00:00:00+02	12	1	74	0.40400000000000003	3.5910000000000002	0.26440000000000002	0.62350000000000005	0.057599999999999998	5
2010-07-08 00:00:00+02	12	1	75	0.40899999999999997	3.7850000000000001	0.2712	0.64600000000000002	0.0567	5
2010-07-08 00:00:00+02	12	1	76	0.41999999999999998	3.9910000000000001	0.28179999999999999	0.69059999999999999	0.056500000000000002	5
2010-07-08 00:00:00+02	12	1	77	0.43099999999999999	4.0780000000000003	0.28999999999999998	0.72919999999999996	0.057099999999999998	5
2010-07-08 00:00:00+02	12	1	78	0.433	3.9049999999999998	0.28189999999999998	0.71289999999999998	0.057500000000000002	5
2010-07-08 00:00:00+02	12	1	79	0.44	3.8969999999999998	0.27910000000000001	0.71779999999999999	0.057000000000000002	5
2010-07-08 00:00:00+02	12	1	80	0.438	3.9809999999999999	0.28149999999999997	0.71970000000000001	0.056500000000000002	5
2010-07-08 00:00:00+02	12	1	81	0.438	4.0330000000000004	0.3034	0.77639999999999998	0.060299999999999999	5
2010-07-08 00:00:00+02	12	1	82	0.44500000000000001	3.8119999999999998	0.28899999999999998	0.75180000000000002	0.060100000000000001	5
2010-07-08 00:00:00+02	12	1	83	0.41899999999999998	3.7989999999999999	0.25540000000000002	0.62329999999999997	0.053199999999999997	5
2010-07-08 00:00:00+02	12	1	84	0.40999999999999998	3.6680000000000001	0.24740000000000001	0.59150000000000003	0.052999999999999999	5
2010-07-08 00:00:00+02	12	1	85	0.42199999999999999	3.7229999999999999	0.24349999999999999	0.5988	0.0516	5
2010-07-08 00:00:00+02	12	1	86	0.43099999999999999	3.7160000000000002	0.22919999999999999	0.57640000000000002	0.048599999999999997	5
2010-07-08 00:00:00+02	12	1	87	0.41499999999999998	3.5430000000000001	0.20799999999999999	0.50249999999999995	0.0458	5
2010-07-08 00:00:00+02	12	1	88	0.41799999999999998	3.0150000000000001	0.1928	0.46999999999999997	0.048000000000000001	5
2010-07-08 00:00:00+02	12	1	89	0.40200000000000002	2.9889999999999999	0.2049	0.48020000000000002	0.051400000000000001	5
2010-07-08 00:00:00+02	12	1	90	0.39500000000000002	3.0379999999999998	0.219	0.50449999999999995	0.054199999999999998	5
2010-07-08 00:00:00+02	12	1	91	0.40100000000000002	3.3599999999999999	0.23949999999999999	0.56010000000000004	0.054899999999999997	5
2010-07-08 00:00:00+02	12	1	92	0.40000000000000002	3.331	0.2392	0.5585	0.055199999999999999	5
2010-07-08 00:00:00+02	12	1	93	0.38400000000000001	3.3679999999999999	0.22639999999999999	0.50819999999999999	0.051799999999999999	5
2010-07-08 00:00:00+02	12	1	94	0.39700000000000002	3.4300000000000002	0.2364	0.54749999999999999	0.053400000000000003	5
2010-07-08 00:00:00+02	12	1	95	0.40799999999999997	3.4790000000000001	0.25209999999999999	0.60019999999999996	0.056300000000000003	5
2010-07-08 00:00:00+02	12	1	96	0.39500000000000002	3.379	0.246	0.56789999999999996	0.0562	5
2010-07-08 00:00:00+02	12	1	97	0.38500000000000001	2.8380000000000001	0.22170000000000001	0.49909999999999999	0.057799999999999997	5
2010-07-08 00:00:00+02	12	1	98	0.38	2.681	0.2099	0.46729999999999999	0.057000000000000002	5
2010-07-08 00:00:00+02	12	1	99	0.40000000000000002	3.3220000000000001	0.22189999999999999	0.51719999999999999	0.051299999999999998	5
2010-07-08 00:00:00+02	12	1	100	0.42099999999999999	3.5009999999999999	0.23089999999999999	0.56610000000000005	0.051299999999999998	5
2010-07-08 00:00:00+02	12	1	101	0.42299999999999999	3.8119999999999998	0.2485	0.61199999999999999	0.0516	5
2010-07-08 00:00:00+02	12	1	102	0.42999999999999999	3.669	0.25950000000000001	0.65069999999999995	0.055599999999999997	5
2010-07-08 00:00:00+02	12	1	103	0.434	3.54	0.25829999999999997	0.65380000000000005	0.056899999999999999	5
2010-07-08 00:00:00+02	12	1	104	0.42699999999999999	3.5150000000000001	0.2361	0.58750000000000002	0.052299999999999999	5
2010-07-08 00:00:00+02	12	1	105	0.42199999999999999	3.605	0.2364	0.58140000000000003	0.051299999999999998	5
2010-07-08 00:00:00+02	12	1	106	0.42999999999999999	3.7029999999999998	0.26079999999999998	0.65380000000000005	0.055500000000000001	5
2010-07-08 00:00:00+02	12	1	107	0.44400000000000001	3.7440000000000002	0.28210000000000002	0.73250000000000004	0.059499999999999997	5
2010-07-08 00:00:00+02	12	1	108	0.45200000000000001	3.6739999999999999	0.26929999999999998	0.71379999999999999	0.057599999999999998	5
2010-07-08 00:00:00+02	12	1	109	0.44600000000000001	3.855	0.25919999999999999	0.67669999999999997	0.053400000000000003	5
2010-07-08 00:00:00+02	12	1	110	0.44800000000000001	4.1289999999999996	0.26479999999999998	0.69420000000000004	0.0516	5
2010-07-08 00:00:00+02	12	1	111	0.443	4.032	0.28249999999999997	0.7329	0.056099999999999997	5
2010-07-08 00:00:00+02	12	1	112	0.443	4.0460000000000003	0.2913	0.75449999999999995	0.057700000000000001	5
2010-07-08 00:00:00+02	12	1	113	0.45000000000000001	3.8130000000000002	0.30769999999999997	0.81120000000000003	0.063899999999999998	5
2010-07-08 00:00:00+02	12	1	114	0.45000000000000001	3.629	0.3135	0.8266	0.067699999999999996	5
2010-07-08 00:00:00+02	12	1	115	0.435	3.5390000000000001	0.28999999999999998	0.73709999999999998	0.063899999999999998	5
2010-07-08 00:00:00+02	12	1	116	0.42799999999999999	3.4929999999999999	0.27360000000000001	0.68220000000000003	0.060900000000000003	5
2010-07-08 00:00:00+02	12	1	117	0.40300000000000002	3.1720000000000002	0.25230000000000002	0.59230000000000005	0.060499999999999998	5
2010-07-08 00:00:00+02	12	1	118	0.40999999999999998	2.96	0.2311	0.55259999999999998	0.058400000000000001	5
2010-07-08 00:00:00+02	12	1	119	0.43099999999999999	3.1880000000000002	0.23860000000000001	0.5998	0.057000000000000002	5
2010-07-08 00:00:00+02	12	1	120	0.443	3.327	0.26629999999999998	0.68920000000000003	0.061600000000000002	5
2010-07-08 00:00:00+02	12	1	121	0.44400000000000001	3.3860000000000001	0.29899999999999999	0.77729999999999999	0.068199999999999997	5
2010-07-08 00:00:00+02	12	1	122	0.44600000000000001	3.323	0.29289999999999999	0.76480000000000004	0.067699999999999996	5
2010-07-08 00:00:00+02	12	1	123	0.44500000000000001	3.4279999999999999	0.2843	0.74070000000000003	0.064199999999999993	5
2010-07-08 00:00:00+02	12	1	124	0.45600000000000002	3.4540000000000002	0.30149999999999999	0.80679999999999996	0.067699999999999996	5
2010-07-08 00:00:00+02	12	1	125	0.45300000000000001	3.3010000000000002	0.3327	0.88300000000000001	0.077399999999999997	5
2010-07-08 00:00:00+02	12	1	126	0.44400000000000001	3.3330000000000002	0.31340000000000001	0.81320000000000003	0.072300000000000003	5
2010-07-08 00:00:00+02	12	1	127	0.45400000000000001	3.5750000000000002	0.30509999999999998	0.81289999999999996	0.066699999999999995	5
2010-07-08 00:00:00+02	12	1	128	0.45600000000000002	3.6440000000000001	0.31490000000000001	0.84340000000000004	0.067799999999999999	5
2010-07-08 00:00:00+02	12	1	129	0.442	3.5249999999999999	0.31630000000000003	0.8175	0.069900000000000004	5
2010-07-08 00:00:00+02	12	1	130	0.439	3.403	0.28739999999999999	0.73670000000000002	0.065299999999999997	5
2010-07-08 00:00:00+02	12	1	131	0.42699999999999999	3.4079999999999999	0.26540000000000002	0.66059999999999997	0.060199999999999997	5
2010-07-08 00:00:00+02	11	2	1	0.435	3.3580000000000001	0.2364	0.6008	0.054300000000000001	5
2010-07-08 00:00:00+02	11	2	2	0.42499999999999999	3.1150000000000002	0.2364	0.58630000000000004	0.057500000000000002	5
2010-07-08 00:00:00+02	11	2	3	0.42899999999999999	3.0019999999999998	0.24590000000000001	0.61509999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	11	2	4	0.437	3.0089999999999999	0.25979999999999998	0.66300000000000003	0.064799999999999996	5
2010-07-08 00:00:00+02	11	2	5	0.44	3.351	0.252	0.64780000000000004	0.0579	5
2010-07-08 00:00:00+02	11	2	6	0.443	3.649	0.2389	0.61939999999999995	0.051400000000000001	5
2010-07-08 00:00:00+02	11	2	7	0.439	3.3290000000000002	0.2316	0.59370000000000001	0.053499999999999999	5
2010-07-08 00:00:00+02	11	2	8	0.436	3.226	0.22869999999999999	0.58240000000000003	0.054100000000000002	5
2010-07-08 00:00:00+02	11	2	9	0.42299999999999999	3.1299999999999999	0.2364	0.58360000000000001	0.057200000000000001	5
2010-07-08 00:00:00+02	11	2	10	0.42699999999999999	3.1659999999999999	0.25130000000000002	0.62580000000000002	0.060299999999999999	5
2010-07-08 00:00:00+02	11	2	11	0.42899999999999999	3.3809999999999998	0.26290000000000002	0.65839999999999999	0.059999999999999998	5
2010-07-08 00:00:00+02	11	2	12	0.439	3.4369999999999998	0.25440000000000002	0.65290000000000004	0.057299999999999997	5
2010-07-08 00:00:00+02	11	2	13	0.44	3.302	0.23000000000000001	0.59140000000000004	0.053499999999999999	5
2010-07-08 00:00:00+02	11	2	14	0.41399999999999998	3.0790000000000002	0.21840000000000001	0.52690000000000003	0.053499999999999999	5
2010-07-08 00:00:00+02	11	2	15	0.41899999999999998	3.0489999999999999	0.22170000000000001	0.54190000000000005	0.054800000000000001	5
2010-07-08 00:00:00+02	11	2	16	0.42299999999999999	3.2280000000000002	0.2281	0.56310000000000004	0.053999999999999999	5
2010-07-08 00:00:00+02	11	2	17	0.433	3.456	0.23749999999999999	0.60060000000000002	0.0533	5
2010-07-08 00:00:00+02	11	2	18	0.41799999999999998	3.2930000000000001	0.23130000000000001	0.56340000000000001	0.053900000000000003	5
2010-07-08 00:00:00+02	11	2	19	0.41099999999999998	2.8940000000000001	0.22220000000000001	0.5323	0.057099999999999998	5
2010-07-08 00:00:00+02	11	2	20	0.39500000000000002	2.7970000000000002	0.20469999999999999	0.47149999999999997	0.053900000000000003	5
2010-07-08 00:00:00+02	11	2	21	0.40000000000000002	3.1970000000000001	0.2084	0.48659999999999998	0.049599999999999998	5
2010-07-08 00:00:00+02	11	2	22	0.442	3.3599999999999999	0.22170000000000001	0.57299999999999995	0.050900000000000001	5
2010-07-08 00:00:00+02	11	2	23	0.441	3.7349999999999999	0.23200000000000001	0.59819999999999995	0.049000000000000002	5
2010-07-08 00:00:00+02	11	2	24	0.44800000000000001	3.7650000000000001	0.2301	0.60319999999999996	0.048300000000000003	5
2010-07-08 00:00:00+02	11	2	25	0.45000000000000001	3.7799999999999998	0.23219999999999999	0.61170000000000002	0.048599999999999997	5
2010-07-08 00:00:00+02	11	2	26	0.42699999999999999	3.6150000000000002	0.23130000000000001	0.57579999999999998	0.050099999999999999	5
2010-07-08 00:00:00+02	11	2	27	0.42199999999999999	3.4380000000000002	0.22059999999999999	0.54269999999999996	0.049700000000000001	5
2010-07-08 00:00:00+02	11	2	28	0.41299999999999998	3.2109999999999999	0.22459999999999999	0.54010000000000002	0.0533	5
2010-07-08 00:00:00+02	11	2	29	0.41499999999999998	3.298	0.2394	0.5786	0.0557	5
2010-07-08 00:00:00+02	11	2	30	0.41899999999999998	3.3340000000000001	0.2397	0.5847	0.055300000000000002	5
2010-07-08 00:00:00+02	11	2	31	0.42999999999999999	3.1600000000000001	0.23119999999999999	0.57979999999999998	0.055599999999999997	5
2010-07-08 00:00:00+02	11	2	32	0.44500000000000001	3.528	0.2422	0.62990000000000002	0.053499999999999999	5
2010-07-08 00:00:00+02	11	2	33	0.45300000000000001	3.7570000000000001	0.24390000000000001	0.64859999999999995	0.051299999999999998	5
2010-07-08 00:00:00+02	11	2	34	0.46700000000000003	3.8039999999999998	0.2374	0.65349999999999997	0.049399999999999999	5
2010-07-08 00:00:00+02	11	2	35	0.45100000000000001	3.8639999999999999	0.23699999999999999	0.62590000000000001	0.0487	5
2010-07-08 00:00:00+02	11	2	36	0.44800000000000001	3.8050000000000002	0.23369999999999999	0.61309999999999998	0.048599999999999997	5
2010-07-08 00:00:00+02	11	2	37	0.437	3.8969999999999998	0.23949999999999999	0.61109999999999998	0.048899999999999999	5
2010-07-08 00:00:00+02	11	2	38	0.436	3.8690000000000002	0.24429999999999999	0.62260000000000004	0.050200000000000002	5
2010-07-08 00:00:00+02	11	2	39	0.44600000000000001	3.827	0.24790000000000001	0.64649999999999996	0.051400000000000001	5
2010-07-08 00:00:00+02	11	2	40	0.45100000000000001	3.653	0.22750000000000001	0.60089999999999999	0.048899999999999999	5
2010-07-08 00:00:00+02	11	2	41	0.436	3.758	0.22800000000000001	0.58020000000000005	0.047899999999999998	5
2010-07-08 00:00:00+02	11	2	42	0.44	3.5990000000000002	0.23710000000000001	0.60980000000000001	0.0516	5
2010-07-08 00:00:00+02	11	2	43	0.441	3.625	0.24310000000000001	0.626	0.052600000000000001	5
2010-07-08 00:00:00+02	11	2	44	0.442	3.3700000000000001	0.23810000000000001	0.61499999999999999	0.0545	5
2010-07-08 00:00:00+02	11	2	45	0.44500000000000001	3.3140000000000001	0.25	0.65129999999999999	0.0579	5
2010-07-08 00:00:00+02	11	2	46	0.45300000000000001	3.4060000000000001	0.253	0.67120000000000002	0.0574	5
2010-07-08 00:00:00+02	11	2	47	0.45400000000000001	3.7200000000000002	0.25159999999999999	0.66969999999999996	0.0533	5
2010-07-08 00:00:00+02	11	2	48	0.44600000000000001	3.7949999999999999	0.2432	0.63419999999999999	0.050700000000000002	5
2010-07-08 00:00:00+02	11	2	49	0.44	3.77	0.2419	0.622	0.050700000000000002	5
2010-07-08 00:00:00+02	11	2	50	0.44	3.6360000000000001	0.2336	0.60040000000000004	0.0504	5
2010-07-08 00:00:00+02	11	2	51	0.442	3.7480000000000002	0.23749999999999999	0.61419999999999997	0.050000000000000003	5
2010-07-08 00:00:00+02	11	2	52	0.435	3.6080000000000001	0.23949999999999999	0.6079	0.051999999999999998	5
2010-07-08 00:00:00+02	11	2	53	0.45100000000000001	3.5680000000000001	0.24299999999999999	0.64270000000000005	0.053199999999999997	5
2010-07-08 00:00:00+02	11	2	54	0.45500000000000002	3.8100000000000001	0.253	0.67490000000000006	0.052600000000000001	5
2010-07-08 00:00:00+02	11	2	55	0.45100000000000001	3.887	0.26590000000000003	0.70299999999999996	0.054399999999999997	5
2010-07-08 00:00:00+02	11	2	56	0.45000000000000001	3.581	0.24859999999999999	0.65620000000000001	0.054300000000000001	5
2010-07-08 00:00:00+02	11	2	57	0.432	3.4750000000000001	0.24490000000000001	0.61739999999999995	0.054699999999999999	5
2010-07-08 00:00:00+02	11	2	58	0.434	3.5539999999999998	0.2465	0.624	0.054100000000000002	5
2010-07-08 00:00:00+02	11	2	59	0.436	3.5289999999999999	0.2392	0.6099	0.0528	5
2010-07-08 00:00:00+02	11	2	60	0.42699999999999999	3.52	0.22889999999999999	0.57020000000000004	0.050599999999999999	5
2010-07-08 00:00:00+02	11	2	61	0.42799999999999999	3.1509999999999998	0.21909999999999999	0.5474	0.0528	5
2010-07-08 00:00:00+02	11	2	62	0.42799999999999999	2.8180000000000001	0.21199999999999999	0.5292	0.055500000000000001	5
2010-07-08 00:00:00+02	11	2	63	0.42599999999999999	2.7429999999999999	0.2092	0.52010000000000001	0.055899999999999998	5
2010-07-08 00:00:00+02	11	2	64	0.43099999999999999	3.202	0.20849999999999999	0.52390000000000003	0.049599999999999998	5
2010-07-08 00:00:00+02	11	2	65	0.42799999999999999	3.3879999999999999	0.215	0.53680000000000005	0.049000000000000002	5
2010-07-08 00:00:00+02	11	2	66	0.45000000000000001	3.2360000000000002	0.2205	0.58169999999999999	0.0521	5
2010-07-08 00:00:00+02	11	2	67	0.432	3.1859999999999999	0.22239999999999999	0.56059999999999999	0.053100000000000001	5
2010-07-08 00:00:00+02	11	2	68	0.42599999999999999	3.1619999999999999	0.22900000000000001	0.56920000000000004	0.055	5
2010-07-08 00:00:00+02	11	2	69	0.435	3.6040000000000001	0.24429999999999999	0.62080000000000002	0.053100000000000001	5
2010-07-08 00:00:00+02	11	2	70	0.44400000000000001	3.7330000000000001	0.247	0.64129999999999998	0.052200000000000003	5
2010-07-08 00:00:00+02	11	2	71	0.442	3.6259999999999999	0.2467	0.6381	0.0533	5
2010-07-08 00:00:00+02	11	2	72	0.42799999999999999	3.1779999999999999	0.23719999999999999	0.59240000000000004	0.056800000000000003	5
2010-07-08 00:00:00+02	11	2	73	0.42899999999999999	3.2029999999999998	0.2283	0.57110000000000005	0.054300000000000001	5
2010-07-08 00:00:00+02	11	2	74	0.434	3.472	0.22869999999999999	0.57899999999999996	0.0511	5
2010-07-08 00:00:00+02	11	2	75	0.436	3.5720000000000001	0.2392	0.60940000000000005	0.052299999999999999	5
2010-07-08 00:00:00+02	11	2	76	0.44500000000000001	3.5379999999999998	0.24560000000000001	0.63970000000000005	0.054100000000000002	5
2010-07-08 00:00:00+02	11	2	77	0.44800000000000001	3.6659999999999999	0.2596	0.68030000000000002	0.055599999999999997	5
2010-07-08 00:00:00+02	11	2	78	0.42699999999999999	3.4020000000000001	0.26829999999999998	0.66759999999999997	0.060900000000000003	5
2010-07-08 00:00:00+02	11	2	79	0.40600000000000003	3.0630000000000002	0.24060000000000001	0.56940000000000002	0.059200000000000003	5
2010-07-08 00:00:00+02	11	2	80	0.38700000000000001	2.7770000000000001	0.21790000000000001	0.49349999999999999	0.057700000000000001	5
2010-07-08 00:00:00+02	11	2	81	0.41599999999999998	2.9350000000000001	0.21790000000000001	0.52859999999999996	0.055399999999999998	5
2010-07-08 00:00:00+02	11	2	82	0.433	3.1869999999999998	0.2384	0.6018	0.056899999999999999	5
2010-07-08 00:00:00+02	11	2	83	0.44500000000000001	3.3690000000000002	0.2334	0.60799999999999998	0.053400000000000003	5
2010-07-08 00:00:00+02	11	2	84	0.442	3.6349999999999998	0.23169999999999999	0.59840000000000004	0.050000000000000003	5
2010-07-08 00:00:00+02	11	2	85	0.45200000000000001	3.3450000000000002	0.23269999999999999	0.61729999999999996	0.053600000000000002	5
2010-07-08 00:00:00+02	11	2	86	0.44800000000000001	3.109	0.22689999999999999	0.59470000000000001	0.055199999999999999	5
2010-07-08 00:00:00+02	11	2	87	0.44400000000000001	3.2970000000000002	0.23069999999999999	0.59970000000000001	0.053699999999999998	5
2010-07-08 00:00:00+02	11	2	88	0.44800000000000001	3.774	0.24560000000000001	0.64380000000000004	0.051400000000000001	5
2010-07-08 00:00:00+02	11	2	89	0.45000000000000001	3.8220000000000001	0.2442	0.64359999999999995	0.050599999999999999	5
2010-07-08 00:00:00+02	11	2	90	0.44800000000000001	3.758	0.25109999999999999	0.65939999999999999	0.0528	5
2010-07-08 00:00:00+02	11	2	91	0.43099999999999999	3.5470000000000002	0.25890000000000002	0.65110000000000001	0.057000000000000002	5
2010-07-08 00:00:00+02	11	2	92	0.42099999999999999	3.1400000000000001	0.24560000000000001	0.60299999999999998	0.059299999999999999	5
2010-07-08 00:00:00+02	11	2	93	0.38900000000000001	2.3330000000000002	0.20580000000000001	0.4677	0.061699999999999998	5
2010-07-08 00:00:00+02	11	2	94	0.34799999999999998	1.8899999999999999	0.18759999999999999	0.38790000000000002	0.064899999999999999	5
2010-07-08 00:00:00+02	11	2	95	0.38600000000000001	1.9830000000000001	0.193	0.43580000000000002	0.064699999999999994	5
2010-07-08 00:00:00+02	11	2	96	0.42399999999999999	3.048	0.22559999999999999	0.5575	0.0557	5
2010-07-08 00:00:00+02	11	2	97	0.439	3.3029999999999999	0.2387	0.61199999999999999	0.055500000000000001	5
2010-07-08 00:00:00+02	11	2	98	0.44500000000000001	3.5	0.24590000000000001	0.63980000000000004	0.054600000000000003	5
2010-07-08 00:00:00+02	11	2	99	0.439	3.7999999999999998	0.25829999999999997	0.66279999999999994	0.053800000000000001	5
2010-07-08 00:00:00+02	11	2	100	0.45100000000000001	3.6190000000000002	0.26229999999999998	0.69299999999999995	0.056800000000000003	5
2010-07-08 00:00:00+02	11	2	101	0.45800000000000002	3.5310000000000001	0.2757	0.7409	0.060900000000000003	5
2010-07-08 00:00:00+02	11	2	102	0.45600000000000002	3.6200000000000001	0.2777	0.74390000000000001	0.060100000000000001	5
2010-07-08 00:00:00+02	11	2	103	0.45200000000000001	3.3919999999999999	0.26000000000000001	0.68979999999999997	0.059200000000000003	5
2010-07-08 00:00:00+02	11	2	104	0.42999999999999999	3.21	0.25640000000000002	0.64359999999999995	0.060900000000000003	5
2010-07-08 00:00:00+02	11	2	105	0.40200000000000002	2.7919999999999998	0.22900000000000001	0.53669999999999995	0.060400000000000002	5
2010-07-08 00:00:00+02	11	2	106	0.40600000000000003	2.52	0.20469999999999999	0.48470000000000002	0.058200000000000002	5
2010-07-08 00:00:00+02	11	2	107	0.41399999999999998	2.8300000000000001	0.2044	0.49380000000000002	0.053400000000000003	5
2010-07-08 00:00:00+02	11	2	108	0.434	3.2570000000000001	0.22800000000000001	0.57720000000000005	0.053600000000000002	5
2010-07-08 00:00:00+02	11	2	109	0.44	3.4449999999999998	0.25409999999999999	0.65359999999999996	0.057200000000000001	5
2010-07-08 00:00:00+02	11	2	110	0.437	3.0920000000000001	0.24660000000000001	0.629	0.060299999999999999	5
2010-07-08 00:00:00+02	11	2	111	0.42599999999999999	3.073	0.2492	0.61909999999999998	0.061199999999999997	5
2010-07-08 00:00:00+02	11	2	112	0.41599999999999998	3.1899999999999999	0.2641	0.6411	0.063	5
2010-07-08 00:00:00+02	11	2	113	0.42699999999999999	3.0379999999999998	0.27079999999999999	0.67379999999999995	0.067100000000000007	5
2010-07-08 00:00:00+02	11	2	114	0.42199999999999999	3.0750000000000002	0.26519999999999999	0.65229999999999999	0.065100000000000005	5
2010-07-08 00:00:00+02	10	3	1	0.442	3.5009999999999999	0.23599999999999999	0.61019999999999996	0.052400000000000002	5
2010-07-08 00:00:00+02	10	3	2	0.45300000000000001	3.359	0.2626	0.69799999999999995	0.060199999999999997	5
2010-07-08 00:00:00+02	10	3	3	0.45100000000000001	3.6179999999999999	0.26250000000000001	0.69420000000000004	0.056800000000000003	5
2010-07-08 00:00:00+02	10	3	4	0.45100000000000001	3.5499999999999998	0.23899999999999999	0.63190000000000002	0.052499999999999998	5
2010-07-08 00:00:00+02	10	3	5	0.45000000000000001	3.4380000000000002	0.22270000000000001	0.58650000000000002	0.050200000000000002	5
2010-07-08 00:00:00+02	10	3	6	0.44700000000000001	3.25	0.2172	0.56859999999999999	0.0511	5
2010-07-08 00:00:00+02	10	3	7	0.44	3.125	0.21659999999999999	0.55700000000000005	0.052499999999999998	5
2010-07-08 00:00:00+02	10	3	8	0.45200000000000001	3.2949999999999999	0.22059999999999999	0.5847	0.051400000000000001	5
2010-07-08 00:00:00+02	10	3	9	0.45500000000000002	3.548	0.2394	0.63870000000000005	0.052600000000000001	5
2010-07-08 00:00:00+02	10	3	10	0.45700000000000002	3.5379999999999998	0.23369999999999999	0.62670000000000003	0.051499999999999997	5
2010-07-08 00:00:00+02	10	3	11	0.45300000000000001	3.5390000000000001	0.2195	0.58240000000000003	0.048399999999999999	5
2010-07-08 00:00:00+02	10	3	12	0.41899999999999998	2.9089999999999998	0.21099999999999999	0.51529999999999998	0.053999999999999999	5
2010-07-08 00:00:00+02	10	3	13	0.40899999999999997	2.7229999999999999	0.21379999999999999	0.50949999999999995	0.0574	5
2010-07-08 00:00:00+02	10	3	14	0.42699999999999999	2.8370000000000002	0.24349999999999999	0.60650000000000004	0.063500000000000001	5
2010-07-08 00:00:00+02	10	3	15	0.44600000000000001	3.008	0.25459999999999999	0.66510000000000002	0.063500000000000001	5
2010-07-08 00:00:00+02	10	3	16	0.443	3.2610000000000001	0.23449999999999999	0.60770000000000002	0.055	5
2010-07-08 00:00:00+02	10	3	17	0.45400000000000001	3.2480000000000002	0.21210000000000001	0.56440000000000001	0.0499	5
2010-07-08 00:00:00+02	10	3	18	0.45500000000000002	3.5870000000000002	0.21429999999999999	0.57279999999999998	0.046699999999999998	5
2010-07-08 00:00:00+02	10	3	19	0.46600000000000003	3.355	0.22120000000000001	0.60729999999999995	0.050799999999999998	5
2010-07-08 00:00:00+02	10	3	20	0.46000000000000002	3.528	0.21879999999999999	0.59119999999999995	0.048300000000000003	5
2010-07-08 00:00:00+02	10	3	21	0.46100000000000002	3.6829999999999998	0.21490000000000001	0.58299999999999996	0.045900000000000003	5
2010-07-08 00:00:00+02	10	3	22	0.44600000000000001	3.75	0.21440000000000001	0.55930000000000002	0.045100000000000001	5
2010-07-08 00:00:00+02	10	3	23	0.46000000000000002	3.774	0.20119999999999999	0.54410000000000003	0.042099999999999999	5
2010-07-08 00:00:00+02	10	3	24	0.45600000000000002	3.5289999999999999	0.20119999999999999	0.53849999999999998	0.044400000000000002	5
2010-07-08 00:00:00+02	10	3	25	0.46700000000000003	3.8170000000000002	0.22789999999999999	0.62809999999999999	0.047300000000000002	5
2010-07-08 00:00:00+02	10	3	26	0.46800000000000003	3.8100000000000001	0.23880000000000001	0.65869999999999995	0.049599999999999998	5
2010-07-08 00:00:00+02	10	3	27	0.45900000000000002	3.5979999999999999	0.23810000000000001	0.64139999999999997	0.051799999999999999	5
2010-07-08 00:00:00+02	10	3	28	0.442	3.399	0.24890000000000001	0.64380000000000004	0.056599999999999998	5
2010-07-08 00:00:00+02	10	3	29	0.45000000000000001	3.0299999999999998	0.25619999999999998	0.67520000000000002	0.063600000000000004	5
2010-07-08 00:00:00+02	10	3	30	0.45300000000000001	3.0920000000000001	0.25530000000000003	0.67779999999999996	0.062399999999999997	5
2010-07-08 00:00:00+02	10	3	31	0.45500000000000002	3.5089999999999999	0.26000000000000001	0.69479999999999997	0.057700000000000001	5
2010-07-08 00:00:00+02	10	3	32	0.46899999999999997	3.6120000000000001	0.2571	0.71089999999999998	0.0557	5
2010-07-08 00:00:00+02	10	3	33	0.45400000000000001	3.2040000000000002	0.24210000000000001	0.64459999999999995	0.057599999999999998	5
2010-07-08 00:00:00+02	10	3	34	0.441	3.2589999999999999	0.23849999999999999	0.61409999999999998	0.056000000000000001	5
2010-07-08 00:00:00+02	10	3	35	0.441	3.2749999999999999	0.23530000000000001	0.60670000000000002	0.055	5
2010-07-08 00:00:00+02	10	3	36	0.439	3.02	0.22450000000000001	0.57620000000000005	0.055899999999999998	5
2010-07-08 00:00:00+02	10	3	37	0.42899999999999999	2.831	0.2167	0.54210000000000003	0.056599999999999998	5
2010-07-08 00:00:00+02	10	3	38	0.40999999999999998	2.452	0.20499999999999999	0.49009999999999998	0.059400000000000001	5
2010-07-08 00:00:00+02	10	3	39	0.40100000000000002	2.484	0.20960000000000001	0.49020000000000002	0.060100000000000001	5
2010-07-08 00:00:00+02	10	3	40	0.42299999999999999	2.4380000000000002	0.2198	0.54210000000000003	0.063899999999999998	5
2010-07-08 00:00:00+02	10	3	41	0.39400000000000002	1.1339999999999999	0.26960000000000001	0.62019999999999997	0.1263	5
2010-07-08 00:00:00+02	10	3	42	0.307	0.33200000000000002	0.38769999999999999	0.73180000000000001	0.29099999999999998	5
2010-07-08 00:00:00+02	10	3	43	0.25700000000000001	0.47999999999999998	0.41420000000000001	0.70030000000000003	0.27989999999999998	5
2010-07-08 00:00:00+02	10	3	44	0.34399999999999997	1.4039999999999999	0.27200000000000002	0.55730000000000002	0.1132	5
2010-07-08 00:00:00+02	10	3	45	0.39000000000000001	2.0499999999999998	0.25319999999999998	0.57640000000000002	0.083000000000000004	5
2010-07-08 00:00:00+02	10	3	46	0.40999999999999998	2.8029999999999999	0.25540000000000002	0.6099	0.067199999999999996	5
2010-07-08 00:00:00+02	10	3	47	0.39100000000000001	2.5939999999999999	0.24010000000000001	0.54859999999999998	0.066799999999999998	5
2010-07-08 00:00:00+02	10	3	48	0.38300000000000001	2.3940000000000001	0.21920000000000001	0.49180000000000001	0.064600000000000005	5
2010-07-08 00:00:00+02	10	3	49	0.39200000000000002	2.3359999999999999	0.2036	0.4662	0.060999999999999999	5
2010-07-08 00:00:00+02	10	3	50	0.41999999999999998	2.802	0.22700000000000001	0.55510000000000004	0.059700000000000003	5
2010-07-08 00:00:00+02	10	3	51	0.44400000000000001	3.3599999999999999	0.25940000000000002	0.67290000000000005	0.059499999999999997	5
2010-07-08 00:00:00+02	10	3	52	0.45300000000000001	3.3559999999999999	0.26500000000000001	0.70350000000000001	0.0608	5
2010-07-08 00:00:00+02	10	3	53	0.46400000000000002	3.3650000000000002	0.26129999999999998	0.71389999999999998	0.059900000000000002	5
2010-07-08 00:00:00+02	10	3	54	0.45300000000000001	3.4700000000000002	0.24879999999999999	0.66090000000000004	0.055599999999999997	5
2010-07-08 00:00:00+02	10	3	55	0.45100000000000001	3.2789999999999999	0.22900000000000001	0.6048	0.053499999999999999	5
2010-07-08 00:00:00+02	10	3	56	0.45600000000000002	3.4300000000000002	0.2349	0.62849999999999995	0.052999999999999999	5
2010-07-08 00:00:00+02	10	3	57	0.44800000000000001	3.3170000000000002	0.25509999999999999	0.66849999999999998	0.0591	5
2010-07-08 00:00:00+02	10	3	58	0.44600000000000001	3.4009999999999998	0.26640000000000003	0.69569999999999999	0.060499999999999998	5
2010-07-08 00:00:00+02	10	3	59	0.44800000000000001	3.3559999999999999	0.26340000000000002	0.69130000000000003	0.060499999999999998	5
2010-07-08 00:00:00+02	10	3	60	0.432	3.5270000000000001	0.2417	0.60940000000000005	0.053400000000000003	5
2010-07-08 00:00:00+02	10	3	61	0.441	3.4750000000000001	0.21809999999999999	0.56220000000000003	0.0487	5
2010-07-08 00:00:00+02	10	3	62	0.437	3.4420000000000002	0.2092	0.53439999999999999	0.047100000000000003	5
2010-07-08 00:00:00+02	10	3	63	0.42599999999999999	3.077	0.2009	0.49930000000000002	0.049299999999999997	5
2010-07-08 00:00:00+02	10	3	64	0.42499999999999999	2.649	0.1875	0.46529999999999999	0.051400000000000001	5
2010-07-08 00:00:00+02	10	3	65	0.41899999999999998	2.4489999999999998	0.17960000000000001	0.43830000000000002	0.0521	5
2010-07-08 00:00:00+02	10	3	66	0.42299999999999999	2.3399999999999999	0.17949999999999999	0.44290000000000002	0.053699999999999998	5
2010-07-08 00:00:00+02	10	3	67	0.41799999999999998	2.9089999999999998	0.21490000000000001	0.52390000000000003	0.055	5
2010-07-08 00:00:00+02	10	3	68	0.44900000000000001	3.242	0.23669999999999999	0.62290000000000001	0.055800000000000002	5
2010-07-08 00:00:00+02	10	3	69	0.45900000000000002	3.536	0.24049999999999999	0.64900000000000002	0.052999999999999999	5
2010-07-08 00:00:00+02	10	3	70	0.46300000000000002	3.4649999999999999	0.23269999999999999	0.63380000000000003	0.0521	5
2010-07-08 00:00:00+02	10	3	71	0.47299999999999998	3.6779999999999999	0.24890000000000001	0.69630000000000003	0.053199999999999997	5
2010-07-08 00:00:00+02	10	3	72	0.47499999999999998	3.734	0.27429999999999999	0.77129999999999999	0.0579	5
2010-07-08 00:00:00+02	10	3	73	0.45900000000000002	3.734	0.27779999999999999	0.74860000000000004	0.058700000000000002	5
2010-07-08 00:00:00+02	10	3	74	0.44500000000000001	3.7189999999999999	0.25879999999999997	0.67369999999999997	0.054800000000000001	5
2010-07-08 00:00:00+02	10	3	75	0.45300000000000001	3.7370000000000001	0.253	0.67200000000000004	0.053400000000000003	5
2010-07-08 00:00:00+02	10	3	76	0.46200000000000002	3.9460000000000002	0.25509999999999999	0.69410000000000005	0.0516	5
2010-07-08 00:00:00+02	10	3	77	0.46800000000000003	3.9239999999999999	0.23999999999999999	0.66269999999999996	0.0487	5
2010-07-08 00:00:00+02	10	3	78	0.45100000000000001	3.6920000000000002	0.2407	0.63680000000000003	0.051299999999999998	5
2010-07-08 00:00:00+02	10	3	79	0.41499999999999998	3.0870000000000002	0.22720000000000001	0.54979999999999996	0.055599999999999997	5
2010-07-08 00:00:00+02	10	3	80	0.38500000000000001	2.7509999999999999	0.21079999999999999	0.47489999999999999	0.0562	5
2010-07-08 00:00:00+02	10	3	81	0.40699999999999997	2.7610000000000001	0.19600000000000001	0.46510000000000001	0.0521	5
2010-07-08 00:00:00+02	10	3	82	0.44700000000000001	3.1949999999999998	0.2104	0.55069999999999997	0.050200000000000002	5
2010-07-08 00:00:00+02	10	3	83	0.46700000000000003	3.7389999999999999	0.24429999999999999	0.67169999999999996	0.0516	5
2010-07-08 00:00:00+02	10	3	84	0.46500000000000002	3.9660000000000002	0.24629999999999999	0.6744	0.049599999999999998	5
2010-07-08 00:00:00+02	10	3	85	0.45400000000000001	3.7269999999999999	0.23300000000000001	0.62090000000000001	0.049299999999999997	5
2010-07-08 00:00:00+02	10	3	86	0.45200000000000001	3.7490000000000001	0.24329999999999999	0.64410000000000001	0.051200000000000002	5
2010-07-08 00:00:00+02	10	3	87	0.439	3.6859999999999999	0.25109999999999999	0.64470000000000005	0.053600000000000002	5
2010-07-08 00:00:00+02	10	3	88	0.44400000000000001	3.569	0.26290000000000002	0.68289999999999995	0.057500000000000002	5
2010-07-08 00:00:00+02	10	3	89	0.45100000000000001	3.4470000000000001	0.27100000000000002	0.7167	0.060999999999999999	5
2010-07-08 00:00:00+02	10	3	90	0.442	3.4580000000000002	0.27600000000000002	0.71250000000000002	0.061899999999999997	5
2010-07-08 00:00:00+02	10	3	91	0.433	3.2050000000000001	0.25409999999999999	0.64239999999999997	0.060400000000000002	5
2010-07-08 00:00:00+02	10	3	92	0.43099999999999999	2.819	0.26519999999999999	0.6673	0.069400000000000003	5
2010-07-08 00:00:00+02	10	3	93	0.42299999999999999	2.879	0.29949999999999999	0.73839999999999995	0.077200000000000005	5
2010-07-08 00:00:00+02	10	3	94	0.439	3.488	0.29559999999999997	0.75729999999999997	0.0659	5
2010-07-08 00:00:00+02	10	3	95	0.438	3.6909999999999998	0.28960000000000002	0.74150000000000005	0.061699999999999998	5
2010-07-08 00:00:00+02	10	3	96	0.433	3.7909999999999999	0.28989999999999999	0.73229999999999995	0.060499999999999998	5
2010-07-08 00:00:00+02	10	3	97	0.437	3.746	0.2576	0.65790000000000004	0.054300000000000001	5
2010-07-08 00:00:00+02	10	3	98	0.41999999999999998	3.8439999999999999	0.2492	0.60970000000000002	0.051400000000000001	5
2010-07-08 00:00:00+02	10	3	99	0.42499999999999999	3.879	0.23599999999999999	0.58540000000000003	0.048399999999999999	5
2010-07-08 00:00:00+02	10	3	100	0.42499999999999999	3.7839999999999998	0.23910000000000001	0.59219999999999995	0.050000000000000003	5
2010-07-08 00:00:00+02	10	3	101	0.44400000000000001	3.8149999999999999	0.23810000000000001	0.61890000000000001	0.049500000000000002	5
2010-07-08 00:00:00+02	10	3	102	0.436	3.774	0.23749999999999999	0.60450000000000004	0.049700000000000001	5
2010-07-08 00:00:00+02	10	3	103	0.44900000000000001	3.7170000000000001	0.23200000000000001	0.6099	0.049200000000000001	5
2010-07-08 00:00:00+02	10	3	104	0.443	3.355	0.25459999999999999	0.65920000000000001	0.058500000000000003	5
2010-07-08 00:00:00+02	10	3	105	0.438	3.383	0.26910000000000001	0.68869999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	10	3	106	0.45800000000000002	3.7269999999999999	0.2727	0.73309999999999997	0.057700000000000001	5
2010-07-08 00:00:00+02	10	3	107	0.46300000000000002	3.6459999999999999	0.27010000000000001	0.73519999999999996	0.058099999999999999	5
2010-07-08 00:00:00+02	10	3	108	0.45900000000000002	3.6419999999999999	0.2591	0.69799999999999995	0.055800000000000002	5
2010-07-08 00:00:00+02	10	3	109	0.44500000000000001	3.766	0.25309999999999999	0.65910000000000002	0.053100000000000001	5
2010-07-08 00:00:00+02	10	3	110	0.443	3.7890000000000001	0.23719999999999999	0.6139	0.049500000000000002	5
2010-07-08 00:00:00+02	10	3	111	0.438	3.3500000000000001	0.219	0.56059999999999999	0.050299999999999997	5
2010-07-08 00:00:00+02	10	3	112	0.44	2.9889999999999999	0.24129999999999999	0.62060000000000004	0.060499999999999998	5
2010-07-08 00:00:00+02	10	3	113	0.45900000000000002	3.1579999999999999	0.2873	0.77490000000000003	0.069099999999999995	5
2010-07-08 00:00:00+02	10	3	114	0.46600000000000003	3.6110000000000002	0.30930000000000002	0.84950000000000003	0.067100000000000007	5
2010-07-08 00:00:00+02	10	3	115	0.45600000000000002	3.9649999999999999	0.318	0.85099999999999998	0.064000000000000001	5
2010-07-08 00:00:00+02	10	3	116	0.45700000000000002	3.7589999999999999	0.311	0.83379999999999999	0.0654	5
2010-07-08 00:00:00+02	10	3	117	0.44900000000000001	3.7730000000000001	0.30330000000000001	0.79810000000000003	0.063500000000000001	5
2010-07-08 00:00:00+02	10	3	118	0.43099999999999999	3.4710000000000001	0.28289999999999998	0.71240000000000003	0.063299999999999995	5
2010-07-08 00:00:00+02	10	3	119	0.41799999999999998	3.0800000000000001	0.2707	0.65949999999999998	0.066400000000000001	5
2010-07-08 00:00:00+02	10	3	120	0.42699999999999999	3.2330000000000001	0.28760000000000002	0.71599999999999997	0.068000000000000005	5
2010-07-08 00:00:00+02	10	3	121	0.42699999999999999	3.6539999999999999	0.30180000000000001	0.75209999999999999	0.064799999999999996	5
2010-07-08 00:00:00+02	10	3	122	0.42999999999999999	4.0430000000000001	0.32890000000000003	0.82609999999999995	0.065199999999999994	5
2010-07-08 00:00:00+02	10	3	123	0.46300000000000002	4.1399999999999997	0.32990000000000003	0.89829999999999999	0.064199999999999993	5
2010-07-08 00:00:00+02	10	3	124	0.46600000000000003	3.7869999999999999	0.31680000000000003	0.86960000000000004	0.066199999999999995	5
2010-07-08 00:00:00+02	9	4	1	0.39900000000000002	2.7360000000000002	0.23619999999999999	0.5494	0.063200000000000006	5
2010-07-08 00:00:00+02	9	4	2	0.38500000000000001	2.0070000000000001	0.1988	0.4481	0.066100000000000006	5
2010-07-08 00:00:00+02	9	4	3	0.374	2.1819999999999999	0.20369999999999999	0.44679999999999997	0.064000000000000001	5
2010-07-08 00:00:00+02	9	4	4	0.40000000000000002	2.3210000000000002	0.21099999999999999	0.49249999999999999	0.063500000000000001	5
2010-07-08 00:00:00+02	9	4	5	0.42199999999999999	2.7570000000000001	0.2399	0.59019999999999995	0.063899999999999998	5
2010-07-08 00:00:00+02	9	4	6	0.40100000000000002	2.9409999999999998	0.26679999999999998	0.62450000000000006	0.067699999999999996	5
2010-07-08 00:00:00+02	9	4	7	0.38900000000000001	2.8149999999999999	0.24679999999999999	0.5605	0.064699999999999994	5
2010-07-08 00:00:00+02	9	4	8	0.39200000000000002	2.4260000000000002	0.22140000000000001	0.50649999999999995	0.064600000000000005	5
2010-07-08 00:00:00+02	9	4	9	0.39900000000000002	2.4740000000000002	0.23730000000000001	0.55189999999999995	0.0683	5
2010-07-08 00:00:00+02	9	4	10	0.38800000000000001	2.7200000000000002	0.22850000000000001	0.51870000000000005	0.061400000000000003	5
2010-07-08 00:00:00+02	9	4	11	0.38300000000000001	2.9089999999999998	0.22650000000000001	0.50829999999999997	0.0579	5
2010-07-08 00:00:00+02	9	4	12	0.39700000000000002	2.9220000000000002	0.25359999999999999	0.58720000000000006	0.064699999999999994	5
2010-07-08 00:00:00+02	9	4	13	0.376	2.7890000000000001	0.2374	0.52310000000000001	0.062700000000000006	5
2010-07-08 00:00:00+02	9	4	14	0.36499999999999999	2.758	0.22650000000000001	0.48649999999999999	0.060299999999999999	5
2010-07-08 00:00:00+02	9	4	15	0.38600000000000001	2.8079999999999998	0.23719999999999999	0.53549999999999998	0.062300000000000001	5
2010-07-08 00:00:00+02	9	4	16	0.40000000000000002	2.4500000000000002	0.2447	0.57110000000000005	0.070900000000000005	5
2010-07-08 00:00:00+02	9	4	17	0.39300000000000002	2.3079999999999998	0.23930000000000001	0.5494	0.072300000000000003	5
2010-07-08 00:00:00+02	9	4	18	0.38400000000000001	2.6419999999999999	0.2346	0.52759999999999996	0.064399999999999999	5
2010-07-08 00:00:00+02	9	4	19	0.40000000000000002	3.008	0.23449999999999999	0.54690000000000005	0.058500000000000003	5
2010-07-08 00:00:00+02	9	4	20	0.39500000000000002	2.907	0.2472	0.56989999999999996	0.063299999999999995	5
2010-07-08 00:00:00+02	9	4	21	0.39400000000000002	2.75	0.25169999999999998	0.57940000000000003	0.067100000000000007	5
2010-07-08 00:00:00+02	9	4	22	0.39100000000000001	2.4740000000000002	0.24079999999999999	0.5504	0.0693	5
2010-07-08 00:00:00+02	9	4	23	0.39000000000000001	2.3599999999999999	0.22489999999999999	0.51229999999999998	0.066900000000000001	5
2010-07-08 00:00:00+02	9	4	24	0.39100000000000001	2.2400000000000002	0.23380000000000001	0.53420000000000001	0.0722	5
2010-07-08 00:00:00+02	9	4	25	0.38300000000000001	2.0760000000000001	0.23419999999999999	0.52559999999999996	0.076200000000000004	5
2010-07-08 00:00:00+02	9	4	26	0.36899999999999999	2.109	0.21929999999999999	0.4753	0.070499999999999993	5
2010-07-08 00:00:00+02	9	4	27	0.39200000000000002	2.222	0.23230000000000001	0.53110000000000002	0.072099999999999997	5
2010-07-08 00:00:00+02	9	4	28	0.39000000000000001	2.6589999999999998	0.26129999999999998	0.59530000000000005	0.071400000000000005	5
2010-07-08 00:00:00+02	9	4	29	0.39100000000000001	3.0019999999999998	0.25530000000000003	0.58330000000000004	0.063799999999999996	5
2010-07-08 00:00:00+02	9	4	30	0.378	2.9399999999999999	0.24890000000000001	0.55130000000000001	0.063200000000000006	5
2010-07-08 00:00:00+02	9	4	31	0.38100000000000001	2.75	0.23419999999999999	0.52290000000000003	0.0625	5
2010-07-08 00:00:00+02	9	4	32	0.374	2.2320000000000002	0.21579999999999999	0.47389999999999999	0.066799999999999998	5
2010-07-08 00:00:00+02	9	4	33	0.38200000000000001	2.379	0.21929999999999999	0.4899	0.064899999999999999	5
2010-07-08 00:00:00+02	9	4	34	0.379	2.6070000000000002	0.22040000000000001	0.48899999999999999	0.061100000000000002	5
2010-07-08 00:00:00+02	9	4	35	0.39200000000000002	2.5960000000000001	0.21909999999999999	0.50180000000000002	0.060900000000000003	5
2010-07-08 00:00:00+02	9	4	36	0.39200000000000002	2.4390000000000001	0.2293	0.52549999999999997	0.066699999999999995	5
2010-07-08 00:00:00+02	9	4	37	0.39400000000000002	2.2959999999999998	0.22439999999999999	0.51639999999999997	0.068099999999999994	5
2010-07-08 00:00:00+02	9	4	38	0.36599999999999999	1.9410000000000001	0.20480000000000001	0.44159999999999999	0.069599999999999995	5
2010-07-08 00:00:00+02	9	4	39	0.376	2.0459999999999998	0.2029	0.44700000000000001	0.066600000000000006	5
2010-07-08 00:00:00+02	9	4	40	0.38	2.141	0.20480000000000001	0.45610000000000001	0.065199999999999994	5
2010-07-08 00:00:00+02	9	4	41	0.38200000000000001	2.2930000000000001	0.19980000000000001	0.44719999999999999	0.060699999999999997	5
2010-07-08 00:00:00+02	9	4	42	0.39700000000000002	2.5179999999999998	0.2082	0.4824	0.059200000000000003	5
2010-07-08 00:00:00+02	9	4	43	0.39900000000000002	2.5960000000000001	0.22	0.51249999999999996	0.061199999999999997	5
2010-07-08 00:00:00+02	9	4	44	0.39300000000000002	2.375	0.2112	0.48520000000000002	0.062600000000000003	5
2010-07-08 00:00:00+02	9	4	45	0.41099999999999998	2.4300000000000002	0.2127	0.50929999999999997	0.062	5
2010-07-08 00:00:00+02	9	4	46	0.39700000000000002	2.5070000000000001	0.2273	0.52710000000000001	0.064799999999999996	5
2010-07-08 00:00:00+02	9	4	47	0.375	2.1629999999999998	0.21329999999999999	0.46879999999999999	0.067400000000000002	5
2010-07-08 00:00:00+02	9	4	48	0.35999999999999999	2.0750000000000002	0.20019999999999999	0.42530000000000001	0.065100000000000005	5
2010-07-08 00:00:00+02	9	4	49	0.36699999999999999	2.0449999999999999	0.2039	0.44059999999999999	0.067000000000000004	5
2010-07-08 00:00:00+02	9	4	50	0.39900000000000002	2.6760000000000002	0.2195	0.51019999999999999	0.059700000000000003	5
2010-07-08 00:00:00+02	9	4	51	0.41499999999999998	2.75	0.21879999999999999	0.52910000000000001	0.058400000000000001	5
2010-07-08 00:00:00+02	9	4	52	0.39500000000000002	2.5659999999999998	0.2077	0.47920000000000001	0.058200000000000002	5
2010-07-08 00:00:00+02	9	4	53	0.39400000000000002	2.4020000000000001	0.18890000000000001	0.435	0.055500000000000001	5
2010-07-08 00:00:00+02	9	4	54	0.40400000000000003	2.6859999999999999	0.1933	0.45529999999999998	0.052499999999999998	5
2010-07-08 00:00:00+02	9	4	55	0.41499999999999998	2.9580000000000002	0.2087	0.50460000000000005	0.052699999999999997	5
2010-07-08 00:00:00+02	9	4	56	0.40400000000000003	2.6160000000000001	0.21199999999999999	0.49909999999999999	0.058599999999999999	5
2010-07-08 00:00:00+02	9	4	57	0.40500000000000003	2.5019999999999998	0.21460000000000001	0.50690000000000002	0.0613	5
2010-07-08 00:00:00+02	9	4	58	0.39900000000000002	2.4950000000000001	0.21820000000000001	0.50780000000000003	0.062399999999999997	5
2010-07-08 00:00:00+02	9	4	59	0.40000000000000002	2.738	0.21579999999999999	0.50409999999999999	0.057700000000000001	5
2010-07-08 00:00:00+02	9	4	60	0.41099999999999998	2.677	0.21310000000000001	0.50990000000000002	0.0579	5
2010-07-08 00:00:00+02	9	4	61	0.39800000000000002	2.5600000000000001	0.2135	0.496	0.059999999999999998	5
2010-07-08 00:00:00+02	9	4	62	0.38200000000000001	2.1579999999999999	0.20330000000000001	0.4551	0.064399999999999999	5
2010-07-08 00:00:00+02	9	4	63	0.36399999999999999	1.931	0.1961	0.42099999999999999	0.066900000000000001	5
2010-07-08 00:00:00+02	9	4	64	0.33100000000000002	1.607	0.18479999999999999	0.36770000000000003	0.070900000000000005	5
2010-07-08 00:00:00+02	9	4	65	0.33700000000000002	1.599	0.1822	0.36780000000000002	0.070099999999999996	5
2010-07-08 00:00:00+02	9	4	66	0.35699999999999998	1.8839999999999999	0.19400000000000001	0.40939999999999999	0.067299999999999999	5
2010-07-08 00:00:00+02	9	4	67	0.38200000000000001	2.411	0.2127	0.47589999999999999	0.062399999999999997	5
2010-07-08 00:00:00+02	9	4	68	0.38300000000000001	2.4740000000000002	0.2122	0.47510000000000002	0.061100000000000002	5
2010-07-08 00:00:00+02	9	4	69	0.38500000000000001	2.3199999999999998	0.2064	0.4647	0.062199999999999998	5
2010-07-08 00:00:00+02	9	4	70	0.38700000000000001	2.274	0.21149999999999999	0.47870000000000001	0.064600000000000005	5
2010-07-08 00:00:00+02	9	4	71	0.34100000000000003	1.379	0.18590000000000001	0.37840000000000001	0.078100000000000003	5
2010-07-08 00:00:00+02	9	4	72	0.32000000000000001	1.1539999999999999	0.1658	0.32219999999999999	0.076999999999999999	5
2010-07-08 00:00:00+02	9	4	73	0.32100000000000001	1.504	0.16750000000000001	0.32590000000000002	0.066900000000000001	5
2010-07-08 00:00:00+02	9	4	74	0.34999999999999998	1.859	0.17829999999999999	0.37069999999999997	0.062399999999999997	5
2010-07-08 00:00:00+02	9	4	75	0.36199999999999999	1.96	0.18379999999999999	0.39240000000000003	0.062100000000000002	5
2010-07-08 00:00:00+02	9	4	76	0.38900000000000001	2.411	0.20580000000000001	0.46820000000000001	0.060299999999999999	5
2010-07-08 00:00:00+02	9	4	77	0.40500000000000003	3.016	0.21659999999999999	0.51090000000000002	0.053900000000000003	5
2010-07-08 00:00:00+02	9	4	78	0.39800000000000002	2.8769999999999998	0.21590000000000001	0.501	0.0557	5
2010-07-08 00:00:00+02	9	4	79	0.36699999999999999	2.2320000000000002	0.20549999999999999	0.44369999999999998	0.063600000000000004	5
2010-07-08 00:00:00+02	9	4	80	0.36499999999999999	1.609	0.18909999999999999	0.40660000000000002	0.072499999999999995	5
2010-07-08 00:00:00+02	9	4	81	0.35999999999999999	1.6759999999999999	0.18459999999999999	0.39240000000000003	0.069000000000000006	5
2010-07-08 00:00:00+02	9	4	82	0.39000000000000001	2.0230000000000001	0.1888	0.43049999999999999	0.062399999999999997	5
2010-07-08 00:00:00+02	9	4	83	0.40100000000000002	2.3999999999999999	0.19650000000000001	0.4602	0.057799999999999997	5
2010-07-08 00:00:00+02	9	4	84	0.40600000000000003	2.4300000000000002	0.19470000000000001	0.46129999999999999	0.056800000000000003	5
2010-07-08 00:00:00+02	9	4	85	0.39500000000000002	2.73	0.20380000000000001	0.47010000000000002	0.054600000000000003	5
2010-07-08 00:00:00+02	9	4	86	0.379	2.206	0.20250000000000001	0.45000000000000001	0.063200000000000006	5
2010-07-08 00:00:00+02	9	4	87	0.36099999999999999	1.9470000000000001	0.1988	0.4234	0.067500000000000004	5
2010-07-08 00:00:00+02	9	4	88	0.38600000000000001	2.0819999999999999	0.20730000000000001	0.4677	0.067299999999999999	5
2010-07-08 00:00:00+02	9	4	89	0.39300000000000002	2.157	0.223	0.51170000000000004	0.070699999999999999	5
2010-07-08 00:00:00+02	9	4	90	0.40100000000000002	2.6459999999999999	0.2354	0.55100000000000005	0.064600000000000005	5
2010-07-08 00:00:00+02	9	4	91	0.39600000000000002	2.827	0.23039999999999999	0.53290000000000004	0.060199999999999997	5
2010-07-08 00:00:00+02	9	4	92	0.377	2.2349999999999999	0.21049999999999999	0.46500000000000002	0.065100000000000005	5
2010-07-08 00:00:00+02	9	4	93	0.36799999999999999	2.0030000000000001	0.20080000000000001	0.43469999999999998	0.066900000000000001	5
2010-07-08 00:00:00+02	9	4	94	0.375	2.347	0.21959999999999999	0.48330000000000001	0.065600000000000006	5
2010-07-08 00:00:00+02	9	4	95	0.39600000000000002	2.5830000000000002	0.23180000000000001	0.53620000000000001	0.064699999999999994	5
2010-07-08 00:00:00+02	9	4	96	0.41599999999999998	2.7829999999999999	0.23330000000000001	0.5655	0.061699999999999998	5
2010-07-08 00:00:00+02	9	4	97	0.41199999999999998	3.0070000000000001	0.247	0.59389999999999998	0.061699999999999998	5
2010-07-08 00:00:00+02	9	4	98	0.41399999999999998	2.8969999999999998	0.25240000000000001	0.60909999999999997	0.064799999999999996	5
2010-07-08 00:00:00+02	9	4	99	0.40999999999999998	2.4609999999999999	0.24890000000000001	0.5948	0.071900000000000006	5
2010-07-08 00:00:00+02	9	4	100	0.39800000000000002	2.605	0.25219999999999998	0.58609999999999995	0.070000000000000007	5
2010-07-08 00:00:00+02	9	4	101	0.39900000000000002	2.8599999999999999	0.23089999999999999	0.53779999999999994	0.059799999999999999	5
2010-07-08 00:00:00+02	9	4	102	0.38100000000000001	2.681	0.2072	0.4617	0.056300000000000003	5
2010-07-08 00:00:00+02	9	4	103	0.374	2.4940000000000002	0.1946	0.42680000000000001	0.0557	5
2010-07-08 00:00:00+02	9	4	104	0.38100000000000001	2.3980000000000001	0.22489999999999999	0.50129999999999997	0.066199999999999995	5
2010-07-08 00:00:00+02	9	4	105	0.38400000000000001	2.4790000000000001	0.24940000000000001	0.56079999999999997	0.0717	5
2010-07-08 00:00:00+02	9	4	106	0.375	2.194	0.2409	0.53000000000000003	0.075399999999999995	5
2010-07-08 00:00:00+02	9	4	107	0.38800000000000001	1.923	0.2157	0.4894	0.073800000000000004	5
2010-07-08 00:00:00+02	8	5	1	0.44	3.7789999999999999	0.27579999999999999	0.70979999999999999	0.057700000000000001	5
2010-07-08 00:00:00+02	8	5	2	0.45000000000000001	3.859	0.30259999999999998	0.79790000000000005	0.062300000000000001	5
2010-07-08 00:00:00+02	8	5	3	0.44600000000000001	3.8650000000000002	0.33100000000000002	0.8649	0.068000000000000005	5
2010-07-08 00:00:00+02	8	5	4	0.45100000000000001	3.9140000000000001	0.37490000000000001	0.99009999999999998	0.076300000000000007	5
2010-07-08 00:00:00+02	8	5	5	0.44900000000000001	4.0570000000000004	0.37080000000000002	0.97450000000000003	0.073300000000000004	5
2010-07-08 00:00:00+02	8	5	6	0.44400000000000001	4.0590000000000002	0.34889999999999999	0.90669999999999995	0.069000000000000006	5
2010-07-08 00:00:00+02	8	5	7	0.45300000000000001	3.8149999999999999	0.34250000000000003	0.90920000000000001	0.071099999999999997	5
2010-07-08 00:00:00+02	8	5	8	0.45400000000000001	3.7320000000000002	0.32750000000000001	0.87180000000000002	0.069199999999999998	5
2010-07-08 00:00:00+02	8	5	9	0.46400000000000002	3.71	0.30130000000000001	0.82330000000000003	0.064000000000000001	5
2010-07-08 00:00:00+02	8	5	10	0.46300000000000002	3.669	0.29220000000000002	0.79630000000000001	0.062600000000000003	5
2010-07-08 00:00:00+02	8	5	11	0.45000000000000001	4.032	0.29649999999999999	0.78159999999999996	0.058900000000000001	5
2010-07-08 00:00:00+02	8	5	12	0.45200000000000001	3.9980000000000002	0.2888	0.76470000000000005	0.057799999999999997	5
2010-07-08 00:00:00+02	8	5	13	0.44400000000000001	4.0060000000000002	0.27810000000000001	0.72170000000000001	0.055500000000000001	5
2010-07-08 00:00:00+02	8	5	14	0.45000000000000001	4.0410000000000004	0.27689999999999998	0.72899999999999998	0.054899999999999997	5
2010-07-08 00:00:00+02	8	5	15	0.45400000000000001	3.8170000000000002	0.30159999999999998	0.80220000000000002	0.062600000000000003	5
2010-07-08 00:00:00+02	8	5	16	0.439	3.7869999999999999	0.30530000000000002	0.78280000000000005	0.063799999999999996	5
2010-07-08 00:00:00+02	8	5	17	0.434	3.7360000000000002	0.27650000000000002	0.70109999999999995	0.058400000000000001	5
2010-07-08 00:00:00+02	8	5	18	0.40600000000000003	3.5550000000000002	0.25409999999999999	0.60150000000000003	0.055800000000000002	5
2010-07-08 00:00:00+02	8	5	19	0.40200000000000002	3.472	0.25559999999999999	0.59889999999999999	0.057200000000000001	5
2010-07-08 00:00:00+02	8	5	20	0.40500000000000003	3.1899999999999999	0.26879999999999998	0.6351	0.064199999999999993	5
2010-07-08 00:00:00+02	8	5	21	0.41899999999999998	3.2879999999999998	0.28620000000000001	0.69930000000000003	0.066699999999999995	5
2010-07-08 00:00:00+02	8	5	22	0.42299999999999999	3.6440000000000001	0.29820000000000002	0.73599999999999999	0.064199999999999993	5
2010-07-08 00:00:00+02	8	5	23	0.42999999999999999	3.649	0.29199999999999998	0.73199999999999998	0.062799999999999995	5
2010-07-08 00:00:00+02	8	5	24	0.443	3.6419999999999999	0.2888	0.74809999999999999	0.062199999999999998	5
2010-07-08 00:00:00+02	8	5	25	0.439	3.5960000000000001	0.27660000000000001	0.7097	0.060199999999999997	5
2010-07-08 00:00:00+02	8	5	26	0.42999999999999999	3.835	0.28799999999999998	0.7218	0.0596	5
2010-07-08 00:00:00+02	8	5	27	0.44	3.6600000000000001	0.31109999999999999	0.8004	0.066799999999999998	5
2010-07-08 00:00:00+02	8	5	28	0.45100000000000001	3.6320000000000001	0.30509999999999998	0.80679999999999996	0.0659	5
2010-07-08 00:00:00+02	8	5	29	0.443	3.8410000000000002	0.29780000000000001	0.77080000000000004	0.061499999999999999	5
2010-07-08 00:00:00+02	8	5	30	0.437	3.6560000000000001	0.2717	0.69340000000000002	0.058400000000000001	5
2010-07-08 00:00:00+02	8	5	31	0.443	3.4340000000000002	0.26240000000000002	0.68000000000000005	0.059200000000000003	5
2010-07-08 00:00:00+02	8	5	32	0.44500000000000001	3.528	0.24479999999999999	0.6371	0.054100000000000002	5
2010-07-08 00:00:00+02	8	5	33	0.45800000000000002	4.0069999999999997	0.2427	0.65339999999999998	0.048500000000000001	5
2010-07-08 00:00:00+02	8	5	34	0.45200000000000001	4.0830000000000002	0.24859999999999999	0.65939999999999999	0.048899999999999999	5
2010-07-08 00:00:00+02	8	5	35	0.45100000000000001	3.9009999999999998	0.24660000000000001	0.65129999999999999	0.050299999999999997	5
2010-07-08 00:00:00+02	8	5	36	0.45100000000000001	3.9649999999999999	0.26290000000000002	0.69510000000000005	0.052999999999999999	5
2010-07-08 00:00:00+02	8	5	37	0.45700000000000002	4.016	0.28999999999999998	0.77829999999999999	0.057799999999999997	5
2010-07-08 00:00:00+02	8	5	38	0.435	3.875	0.29239999999999999	0.74360000000000004	0.059999999999999998	5
2010-07-08 00:00:00+02	8	5	39	0.42699999999999999	3.8999999999999999	0.27750000000000002	0.69059999999999999	0.056599999999999998	5
2010-07-08 00:00:00+02	8	5	40	0.42999999999999999	3.827	0.25890000000000002	0.64880000000000004	0.053600000000000002	5
2010-07-08 00:00:00+02	8	5	41	0.432	3.996	0.27839999999999998	0.70179999999999998	0.0557	5
2010-07-08 00:00:00+02	8	5	42	0.44400000000000001	4.0940000000000003	0.29010000000000002	0.75290000000000001	0.057000000000000002	5
2010-07-08 00:00:00+02	8	5	43	0.45300000000000001	4.1669999999999998	0.29730000000000001	0.78890000000000005	0.057500000000000002	5
2010-07-08 00:00:00+02	8	5	44	0.44900000000000001	3.3980000000000001	0.3075	0.80810000000000004	0.069900000000000004	5
2010-07-08 00:00:00+02	8	5	45	0.442	3.113	0.31580000000000003	0.8165	0.076799999999999993	5
2010-07-08 00:00:00+02	8	5	46	0.44400000000000001	3.1499999999999999	0.31030000000000002	0.80610000000000004	0.074800000000000005	5
2010-07-08 00:00:00+02	8	5	47	0.442	3.589	0.31909999999999999	0.82540000000000002	0.069500000000000006	5
2010-07-08 00:00:00+02	8	5	48	0.45500000000000002	4.2030000000000003	0.30590000000000001	0.81679999999999997	0.058799999999999998	5
2010-07-08 00:00:00+02	8	5	49	0.44500000000000001	4.2160000000000002	0.28710000000000002	0.74750000000000005	0.055	5
2010-07-08 00:00:00+02	8	5	50	0.44500000000000001	3.6299999999999999	0.2722	0.70940000000000003	0.058799999999999998	5
2010-07-08 00:00:00+02	8	5	51	0.432	3.294	0.2848	0.71779999999999999	0.066299999999999998	5
2010-07-08 00:00:00+02	8	5	52	0.443	3.0750000000000002	0.28000000000000003	0.72489999999999999	0.068699999999999997	5
2010-07-08 00:00:00+02	8	5	53	0.441	3.1789999999999998	0.28399999999999997	0.73209999999999997	0.068000000000000005	5
2010-07-08 00:00:00+02	8	5	54	0.436	3.278	0.2717	0.69169999999999998	0.063500000000000001	5
2010-07-08 00:00:00+02	8	5	55	0.441	3.8300000000000001	0.25990000000000002	0.67049999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	8	5	56	0.442	3.835	0.26029999999999998	0.67210000000000003	0.053800000000000001	5
2010-07-08 00:00:00+02	8	5	57	0.434	3.952	0.26069999999999999	0.66120000000000001	0.052600000000000001	5
2010-07-08 00:00:00+02	8	5	58	0.43099999999999999	4.0289999999999999	0.25190000000000001	0.63390000000000002	0.050099999999999999	5
2010-07-08 00:00:00+02	8	5	59	0.45200000000000001	4.0010000000000003	0.2611	0.69179999999999997	0.052200000000000003	5
2010-07-08 00:00:00+02	8	5	60	0.437	4.0099999999999998	0.28860000000000002	0.73580000000000001	0.057599999999999998	5
2010-07-08 00:00:00+02	8	5	61	0.44	4.1040000000000001	0.2873	0.73870000000000002	0.056300000000000003	5
2010-07-08 00:00:00+02	8	5	62	0.44	3.944	0.29549999999999998	0.76019999999999999	0.059799999999999999	5
2010-07-08 00:00:00+02	8	5	63	0.45300000000000001	3.3660000000000001	0.33250000000000002	0.88339999999999996	0.076200000000000004	5
2010-07-08 00:00:00+02	8	5	64	0.442	3.302	0.3236	0.8367	0.075200000000000003	5
2010-07-08 00:00:00+02	8	5	65	0.432	3.8100000000000001	0.29149999999999998	0.73570000000000002	0.060600000000000001	5
2010-07-08 00:00:00+02	8	5	66	0.44	3.9910000000000001	0.26979999999999998	0.6946	0.054100000000000002	5
2010-07-08 00:00:00+02	8	5	67	0.44800000000000001	4.1950000000000003	0.2873	0.75380000000000003	0.055300000000000002	5
2010-07-08 00:00:00+02	8	5	68	0.45200000000000001	4.2800000000000002	0.30230000000000001	0.80049999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	8	5	69	0.44400000000000001	4.3079999999999998	0.311	0.80669999999999997	0.058599999999999999	5
2010-07-08 00:00:00+02	8	5	70	0.42999999999999999	4.5469999999999997	0.34639999999999999	0.86939999999999995	0.0625	5
2010-07-08 00:00:00+02	8	5	71	0.42199999999999999	4.4560000000000004	0.36670000000000003	0.90129999999999999	0.067199999999999996	5
2010-07-08 00:00:00+02	8	5	72	0.41099999999999998	4.0090000000000003	0.30530000000000002	0.73070000000000002	0.060900000000000003	5
2010-07-08 00:00:00+02	8	5	73	0.38900000000000001	3.786	0.25490000000000002	0.57920000000000005	0.0533	5
2010-07-08 00:00:00+02	8	5	74	0.40899999999999997	3.5600000000000001	0.2445	0.58240000000000003	0.053600000000000002	5
2010-07-08 00:00:00+02	8	5	75	0.41799999999999998	3.8210000000000002	0.26100000000000001	0.63560000000000005	0.054100000000000002	5
2010-07-08 00:00:00+02	8	5	76	0.435	4.0410000000000004	0.26879999999999998	0.68269999999999997	0.0533	5
2010-07-08 00:00:00+02	8	5	77	0.438	4.2939999999999996	0.2802	0.71640000000000004	0.052900000000000003	5
2010-07-08 00:00:00+02	8	5	78	0.443	4.0970000000000004	0.27610000000000001	0.71579999999999999	0.054199999999999998	5
2010-07-08 00:00:00+02	8	5	79	0.44800000000000001	3.8809999999999998	0.2576	0.67549999999999999	0.0528	5
2010-07-08 00:00:00+02	8	5	80	0.435	3.8420000000000001	0.23780000000000001	0.6038	0.049099999999999998	5
2010-07-08 00:00:00+02	8	5	81	0.435	3.645	0.22650000000000001	0.57499999999999996	0.048800000000000003	5
2010-07-08 00:00:00+02	8	5	82	0.443	3.6859999999999999	0.2626	0.67969999999999997	0.056099999999999997	5
2010-07-08 00:00:00+02	8	5	83	0.45900000000000002	3.7669999999999999	0.30719999999999997	0.82879999999999998	0.064399999999999999	5
2010-07-08 00:00:00+02	8	5	84	0.45900000000000002	3.7440000000000002	0.34870000000000001	0.93989999999999996	0.073499999999999996	5
2010-07-08 00:00:00+02	8	5	85	0.44600000000000001	3.948	0.3402	0.88870000000000005	0.0688	5
2010-07-08 00:00:00+02	8	5	86	0.44500000000000001	3.7599999999999998	0.28670000000000001	0.74639999999999995	0.060199999999999997	5
2010-07-08 00:00:00+02	8	5	87	0.443	3.573	0.2712	0.70199999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	8	5	88	0.443	3.6499999999999999	0.27950000000000003	0.72389999999999999	0.060100000000000001	5
2010-07-08 00:00:00+02	8	5	89	0.42899999999999999	3.6499999999999999	0.27839999999999998	0.69720000000000004	0.059900000000000002	5
2010-07-08 00:00:00+02	8	5	90	0.434	3.597	0.27789999999999998	0.70340000000000003	0.060499999999999998	5
2010-07-08 00:00:00+02	8	5	91	0.434	3.5030000000000001	0.2833	0.71830000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	8	5	92	0.42599999999999999	3.7789999999999999	0.30020000000000002	0.74670000000000003	0.062799999999999995	5
2010-07-08 00:00:00+02	8	5	93	0.432	3.8410000000000002	0.30509999999999998	0.76849999999999996	0.063	5
2010-07-08 00:00:00+02	8	5	94	0.42899999999999999	3.9670000000000001	0.28460000000000002	0.7127	0.057299999999999997	5
2010-07-08 00:00:00+02	8	5	95	0.42799999999999999	3.6560000000000001	0.24679999999999999	0.61570000000000003	0.052999999999999999	5
2010-07-08 00:00:00+02	8	5	96	0.40799999999999997	3.444	0.2228	0.53039999999999998	0.050099999999999999	5
2010-07-08 00:00:00+02	8	5	97	0.41399999999999998	3.4300000000000002	0.2235	0.53959999999999997	0.0504	5
2010-07-08 00:00:00+02	8	5	98	0.42399999999999999	3.5859999999999999	0.23089999999999999	0.57089999999999996	0.0504	5
2010-07-08 00:00:00+02	8	5	99	0.42999999999999999	3.5449999999999999	0.25469999999999998	0.63919999999999999	0.056000000000000001	5
2010-07-08 00:00:00+02	8	5	100	0.42999999999999999	3.395	0.30330000000000001	0.7611	0.069000000000000006	5
2010-07-08 00:00:00+02	8	5	101	0.441	3.3879999999999999	0.31459999999999999	0.81110000000000004	0.0717	5
2010-07-08 00:00:00+02	8	5	102	0.44400000000000001	3.379	0.31	0.8044	0.070800000000000002	5
2010-07-08 00:00:00+02	8	5	103	0.44900000000000001	3.5329999999999999	0.31090000000000001	0.81720000000000004	0.068599999999999994	5
2010-07-08 00:00:00+02	8	5	104	0.44400000000000001	3.9100000000000001	0.29049999999999998	0.75509999999999999	0.059200000000000003	5
2010-07-08 00:00:00+02	8	5	105	0.441	3.9470000000000001	0.26840000000000003	0.69199999999999995	0.054300000000000001	5
2010-07-08 00:00:00+02	8	5	106	0.45500000000000002	4.0339999999999998	0.27539999999999998	0.7359	0.054699999999999999	5
2010-07-08 00:00:00+02	8	5	107	0.46500000000000002	3.6970000000000001	0.28910000000000002	0.79269999999999996	0.061600000000000002	5
2010-07-08 00:00:00+02	8	5	108	0.45700000000000002	3.4769999999999999	0.27760000000000001	0.74480000000000002	0.062	5
2010-07-08 00:00:00+02	8	5	109	0.435	3.2090000000000001	0.26450000000000001	0.67179999999999995	0.062899999999999998	5
2010-07-08 00:00:00+02	8	5	110	0.40400000000000003	2.9780000000000002	0.24640000000000001	0.58089999999999997	0.061899999999999997	5
2010-07-08 00:00:00+02	8	5	111	0.38500000000000001	2.8660000000000001	0.22689999999999999	0.51080000000000003	0.058700000000000002	5
2010-07-08 00:00:00+02	8	5	112	0.39000000000000001	2.6469999999999998	0.2051	0.46739999999999998	0.056300000000000003	5
2010-07-08 00:00:00+02	8	5	113	0.38800000000000001	2.8239999999999998	0.2039	0.46260000000000001	0.0533	5
2010-07-08 00:00:00+02	8	5	114	0.39200000000000002	2.7650000000000001	0.21690000000000001	0.49630000000000002	0.057599999999999998	5
2010-07-08 00:00:00+02	8	5	115	0.41899999999999998	2.964	0.24399999999999999	0.59530000000000005	0.061600000000000002	5
2010-07-08 00:00:00+02	8	5	116	0.42999999999999999	3.0750000000000002	0.27660000000000001	0.69350000000000001	0.067900000000000002	5
2010-07-08 00:00:00+02	8	5	117	0.44600000000000001	3.4940000000000002	0.30170000000000002	0.7883	0.067100000000000007	5
2010-07-08 00:00:00+02	8	5	118	0.45000000000000001	3.4790000000000001	0.32440000000000002	0.85629999999999995	0.072400000000000006	5
2010-07-08 00:00:00+02	8	5	119	0.44600000000000001	3.3109999999999999	0.33279999999999998	0.86909999999999998	0.077200000000000005	5
2010-07-08 00:00:00+02	8	5	120	0.44700000000000001	3.294	0.3387	0.88539999999999996	0.078899999999999998	5
2010-07-08 00:00:00+02	8	5	121	0.437	3.3580000000000001	0.34289999999999998	0.87409999999999999	0.078700000000000006	5
2010-07-08 00:00:00+02	8	5	122	0.443	3.3940000000000001	0.32769999999999999	0.84809999999999997	0.0746	5
2010-07-08 00:00:00+02	8	5	123	0.45400000000000001	3.0960000000000001	0.32219999999999999	0.85829999999999995	0.078700000000000006	5
2010-07-08 00:00:00+02	8	5	124	0.44600000000000001	3.3180000000000001	0.3029	0.79079999999999995	0.070199999999999999	5
2010-07-08 00:00:00+02	8	5	125	0.44	3.335	0.28010000000000002	0.72019999999999995	0.064600000000000005	5
2010-07-08 00:00:00+02	8	5	126	0.433	3.6819999999999999	0.27350000000000002	0.6915	0.058400000000000001	5
2010-07-08 00:00:00+02	8	5	127	0.434	3.5030000000000001	0.26319999999999999	0.66749999999999998	0.058400000000000001	5
2010-07-08 00:00:00+02	8	5	128	0.438	3.4060000000000001	0.25090000000000001	0.64200000000000002	0.056899999999999999	5
2010-07-08 00:00:00+02	8	5	129	0.40799999999999997	3.3900000000000001	0.2336	0.55559999999999998	0.053199999999999997	5
2010-07-08 00:00:00+02	8	5	130	0.41699999999999998	3.75	0.23280000000000001	0.5665	0.049000000000000002	5
2010-07-08 00:00:00+02	8	5	131	0.42999999999999999	3.827	0.2394	0.60040000000000004	0.049599999999999998	5
2010-07-08 00:00:00+02	8	5	132	0.41799999999999998	3.8399999999999999	0.23999999999999999	0.58460000000000001	0.049599999999999998	5
2010-07-08 00:00:00+02	8	5	133	0.42099999999999999	3.7690000000000001	0.2545	0.62480000000000002	0.053400000000000003	5
2010-07-08 00:00:00+02	8	5	134	0.42799999999999999	3.956	0.28989999999999999	0.72370000000000001	0.058500000000000003	5
2010-07-08 00:00:00+02	7	6	1	0.44500000000000001	3.476	0.2626	0.68400000000000005	0.058700000000000002	5
2010-07-08 00:00:00+02	7	6	2	0.45800000000000002	3.718	0.26500000000000001	0.71299999999999997	0.0562	5
2010-07-08 00:00:00+02	7	6	3	0.45600000000000002	3.5009999999999999	0.27929999999999999	0.74760000000000004	0.062	5
2010-07-08 00:00:00+02	7	6	4	0.45600000000000002	3.5819999999999999	0.27839999999999998	0.74550000000000005	0.060699999999999997	5
2010-07-08 00:00:00+02	7	6	5	0.46800000000000003	3.9220000000000002	0.27229999999999999	0.75170000000000003	0.055300000000000002	5
2010-07-08 00:00:00+02	7	6	6	0.47199999999999998	3.9630000000000001	0.27339999999999998	0.76270000000000004	0.055100000000000003	5
2010-07-08 00:00:00+02	7	6	7	0.46400000000000002	3.7679999999999998	0.26540000000000002	0.72519999999999996	0.0557	5
2010-07-08 00:00:00+02	7	6	8	0.45900000000000002	3.96	0.24210000000000001	0.6522	0.048800000000000003	5
2010-07-08 00:00:00+02	7	6	9	0.44800000000000001	3.645	0.22289999999999999	0.58430000000000004	0.048000000000000001	5
2010-07-08 00:00:00+02	7	6	10	0.45000000000000001	3.206	0.22489999999999999	0.59279999999999999	0.053499999999999999	5
2010-07-08 00:00:00+02	7	6	11	0.42799999999999999	2.9039999999999999	0.24030000000000001	0.60019999999999996	0.061499999999999999	5
2010-07-08 00:00:00+02	7	6	12	0.41699999999999998	3.0409999999999999	0.22950000000000001	0.55789999999999995	0.056800000000000003	5
2010-07-08 00:00:00+02	7	6	13	0.42399999999999999	3.3980000000000001	0.2107	0.52149999999999996	0.047899999999999998	5
2010-07-08 00:00:00+02	7	6	14	0.44	3.5230000000000001	0.22270000000000001	0.57250000000000001	0.049200000000000001	5
2010-07-08 00:00:00+02	7	6	15	0.44500000000000001	3.4279999999999999	0.22420000000000001	0.58340000000000003	0.050599999999999999	5
2010-07-08 00:00:00+02	7	6	16	0.45800000000000002	3.5489999999999999	0.2122	0.57069999999999999	0.046600000000000003	5
2010-07-08 00:00:00+02	7	6	17	0.47799999999999998	3.7280000000000002	0.23069999999999999	0.65269999999999995	0.048800000000000003	5
2010-07-08 00:00:00+02	7	6	18	0.47899999999999998	3.6539999999999999	0.25990000000000002	0.73719999999999997	0.055800000000000002	5
2010-07-08 00:00:00+02	7	6	19	0.46999999999999997	3.5600000000000001	0.2631	0.72889999999999999	0.057700000000000001	5
2010-07-08 00:00:00+02	7	6	20	0.442	3.5939999999999999	0.25580000000000003	0.66100000000000003	0.0557	5
2010-07-08 00:00:00+02	7	6	21	0.41299999999999998	3.8420000000000001	0.2671	0.64339999999999997	0.055100000000000003	5
2010-07-08 00:00:00+02	7	6	22	0.42899999999999999	3.6989999999999998	0.2742	0.68610000000000004	0.058299999999999998	5
2010-07-08 00:00:00+02	7	6	23	0.437	3.927	0.25119999999999998	0.64090000000000003	0.050999999999999997	5
2010-07-08 00:00:00+02	7	6	24	0.437	4.0279999999999996	0.23930000000000001	0.6109	0.047600000000000003	5
2010-07-08 00:00:00+02	7	6	25	0.443	3.9740000000000002	0.2505	0.64870000000000005	0.0504	5
2010-07-08 00:00:00+02	7	6	26	0.45800000000000002	3.8159999999999998	0.2681	0.72099999999999997	0.0557	5
2010-07-08 00:00:00+02	7	6	27	0.45500000000000002	4.0519999999999996	0.28449999999999998	0.76029999999999998	0.056300000000000003	5
2010-07-08 00:00:00+02	7	6	28	0.432	4.1109999999999998	0.28310000000000002	0.71299999999999997	0.055399999999999998	5
2010-07-08 00:00:00+02	7	6	29	0.40799999999999997	3.8279999999999998	0.2452	0.5837	0.050799999999999998	5
2010-07-08 00:00:00+02	7	6	30	0.39900000000000002	3.0369999999999999	0.20219999999999999	0.4703	0.050099999999999999	5
2010-07-08 00:00:00+02	7	6	31	0.39900000000000002	2.5859999999999999	0.18779999999999999	0.43769999999999998	0.052400000000000002	5
2010-07-08 00:00:00+02	7	6	32	0.39700000000000002	2.5249999999999999	0.18809999999999999	0.43619999999999998	0.053400000000000003	5
2010-07-08 00:00:00+02	7	6	33	0.40699999999999997	2.9009999999999998	0.20949999999999999	0.49709999999999999	0.053699999999999998	5
2010-07-08 00:00:00+02	7	6	34	0.42399999999999999	3.456	0.2228	0.55130000000000001	0.050000000000000003	5
2010-07-08 00:00:00+02	7	6	35	0.439	3.903	0.22270000000000001	0.57140000000000002	0.045400000000000003	5
2010-07-08 00:00:00+02	7	6	36	0.435	3.419	0.22969999999999999	0.58360000000000001	0.051999999999999998	5
2010-07-08 00:00:00+02	7	6	37	0.42499999999999999	3.355	0.2286	0.56679999999999997	0.052499999999999998	5
2010-07-08 00:00:00+02	7	6	38	0.41599999999999998	3.4689999999999999	0.20999999999999999	0.50949999999999995	0.047	5
2010-07-08 00:00:00+02	7	6	39	0.40799999999999997	3.0259999999999998	0.18940000000000001	0.4506	0.047	5
2010-07-08 00:00:00+02	7	6	40	0.38400000000000001	1.7709999999999999	0.18479999999999999	0.4153	0.066699999999999995	5
2010-07-08 00:00:00+02	7	6	41	0.32600000000000001	0.47299999999999998	0.25269999999999998	0.49759999999999999	0.17150000000000001	5
2010-07-08 00:00:00+02	7	6	42	0.40000000000000002	2.145	0.21740000000000001	0.50760000000000005	0.069099999999999995	5
2010-07-08 00:00:00+02	7	6	43	0.437	3.3959999999999999	0.23430000000000001	0.59850000000000003	0.0533	5
2010-07-08 00:00:00+02	7	6	44	0.46600000000000003	3.347	0.27050000000000002	0.74339999999999995	0.062199999999999998	5
2010-07-08 00:00:00+02	7	6	45	0.45600000000000002	3.4830000000000001	0.26719999999999999	0.7147	0.0596	5
2010-07-08 00:00:00+02	7	6	46	0.46300000000000002	3.6600000000000001	0.24479999999999999	0.66779999999999995	0.052499999999999998	5
2010-07-08 00:00:00+02	7	6	47	0.46800000000000003	3.9409999999999998	0.24160000000000001	0.66669999999999996	0.048899999999999999	5
2010-07-08 00:00:00+02	7	6	48	0.47399999999999998	3.9140000000000001	0.25040000000000001	0.70240000000000002	0.050999999999999997	5
2010-07-08 00:00:00+02	7	6	49	0.47799999999999998	3.8559999999999999	0.25430000000000003	0.71999999999999997	0.052400000000000002	5
2010-07-08 00:00:00+02	7	6	50	0.46999999999999997	3.5640000000000001	0.25979999999999998	0.71989999999999998	0.056899999999999999	5
2010-07-08 00:00:00+02	7	6	51	0.46300000000000002	3.6640000000000001	0.27760000000000001	0.75690000000000002	0.059499999999999997	5
2010-07-08 00:00:00+02	7	6	52	0.47299999999999998	3.5539999999999998	0.26629999999999998	0.74399999999999999	0.058500000000000003	5
2010-07-08 00:00:00+02	7	6	53	0.46500000000000002	3.5630000000000002	0.26369999999999999	0.72270000000000001	0.057799999999999997	5
2010-07-08 00:00:00+02	7	6	54	0.46300000000000002	3.4020000000000001	0.2591	0.7056	0.058900000000000001	5
2010-07-08 00:00:00+02	7	6	55	0.45300000000000001	3.6709999999999998	0.2465	0.6542	0.0528	5
2010-07-08 00:00:00+02	7	6	56	0.42699999999999999	3.9510000000000001	0.22109999999999999	0.55020000000000002	0.044699999999999997	5
2010-07-08 00:00:00+02	7	6	57	0.44	3.786	0.20880000000000001	0.53649999999999998	0.0436	5
2010-07-08 00:00:00+02	7	6	58	0.44	3.6890000000000001	0.2051	0.52810000000000001	0.043700000000000003	5
2010-07-08 00:00:00+02	7	6	59	0.42499999999999999	3.3639999999999999	0.1976	0.48959999999999998	0.0453	5
2010-07-08 00:00:00+02	7	6	60	0.41499999999999998	3.3410000000000002	0.20949999999999999	0.50619999999999998	0.048300000000000003	5
2010-07-08 00:00:00+02	7	6	61	0.42399999999999999	3.6800000000000002	0.2195	0.54259999999999997	0.046899999999999997	5
2010-07-08 00:00:00+02	7	6	62	0.42699999999999999	3.7109999999999999	0.22939999999999999	0.57120000000000004	0.0487	5
2010-07-08 00:00:00+02	7	6	63	0.42899999999999999	3.5790000000000002	0.24660000000000001	0.61770000000000003	0.053900000000000003	5
2010-07-08 00:00:00+02	7	6	64	0.44900000000000001	3.2679999999999998	0.25369999999999998	0.66690000000000005	0.059400000000000001	5
2010-07-08 00:00:00+02	7	6	65	0.42699999999999999	3.0390000000000001	0.25069999999999998	0.625	0.062100000000000002	5
2010-07-08 00:00:00+02	7	6	66	0.39700000000000002	2.6589999999999998	0.23519999999999999	0.54469999999999996	0.064299999999999996	5
2010-07-08 00:00:00+02	7	6	67	0.38300000000000001	2.819	0.22989999999999999	0.51490000000000002	0.060199999999999997	5
2010-07-08 00:00:00+02	7	6	68	0.39900000000000002	2.952	0.22550000000000001	0.52510000000000001	0.057099999999999998	5
2010-07-08 00:00:00+02	7	6	69	0.40500000000000003	3.1779999999999999	0.23230000000000001	0.54859999999999998	0.055599999999999997	5
2010-07-08 00:00:00+02	7	6	70	0.42899999999999999	3.5670000000000002	0.2351	0.58799999999999997	0.051499999999999997	5
2010-07-08 00:00:00+02	7	6	71	0.438	3.5950000000000002	0.2281	0.58379999999999999	0.049599999999999998	5
2010-07-08 00:00:00+02	7	6	72	0.443	3.2120000000000002	0.2324	0.60270000000000001	0.055199999999999999	5
2010-07-08 00:00:00+02	7	6	73	0.44400000000000001	3.5529999999999999	0.25719999999999998	0.66839999999999999	0.056500000000000002	5
2010-07-08 00:00:00+02	7	6	74	0.436	4.0309999999999997	0.26779999999999998	0.68169999999999997	0.053199999999999997	5
2010-07-08 00:00:00+02	7	6	75	0.45000000000000001	3.8210000000000002	0.248	0.65410000000000001	0.051400000000000001	5
2010-07-08 00:00:00+02	7	6	76	0.44700000000000001	3.5569999999999999	0.24049999999999999	0.62970000000000004	0.0528	5
2010-07-08 00:00:00+02	7	6	77	0.45100000000000001	3.4430000000000001	0.24740000000000001	0.65359999999999996	0.0557	5
2010-07-08 00:00:00+02	7	6	78	0.44700000000000001	3.4750000000000001	0.24049999999999999	0.62990000000000002	0.053699999999999998	5
2010-07-08 00:00:00+02	7	6	79	0.45600000000000002	3.4940000000000002	0.2467	0.66090000000000004	0.054899999999999997	5
2010-07-08 00:00:00+02	7	6	80	0.438	3.6779999999999999	0.26069999999999999	0.66749999999999998	0.0557	5
2010-07-08 00:00:00+02	7	6	81	0.443	3.6379999999999999	0.26779999999999998	0.69410000000000005	0.057799999999999997	5
2010-07-08 00:00:00+02	7	6	82	0.44500000000000001	3.4489999999999998	0.26179999999999998	0.68189999999999995	0.058900000000000001	5
2010-07-08 00:00:00+02	7	6	83	0.436	3.2480000000000002	0.25219999999999998	0.6421	0.059400000000000001	5
2010-07-08 00:00:00+02	7	6	84	0.433	3.1459999999999999	0.2394	0.60460000000000003	0.057700000000000001	5
2010-07-08 00:00:00+02	7	6	85	0.432	3.117	0.2339	0.58909999999999996	0.056800000000000003	5
2010-07-08 00:00:00+02	7	6	86	0.43099999999999999	2.9729999999999999	0.2261	0.56930000000000003	0.056899999999999999	5
2010-07-08 00:00:00+02	7	6	87	0.434	2.923	0.22839999999999999	0.57899999999999996	0.058200000000000002	5
2010-07-08 00:00:00+02	7	6	88	0.43099999999999999	3.3730000000000002	0.24149999999999999	0.60729999999999995	0.055199999999999999	5
2010-07-08 00:00:00+02	7	6	89	0.436	2.9769999999999999	0.24970000000000001	0.63549999999999995	0.062799999999999995	5
2010-07-08 00:00:00+02	7	6	90	0.432	2.8769999999999998	0.25380000000000003	0.63970000000000005	0.065500000000000003	5
2010-07-08 00:00:00+02	7	6	91	0.45200000000000001	3.4990000000000001	0.2656	0.70440000000000003	0.058999999999999997	5
2010-07-08 00:00:00+02	7	6	92	0.45100000000000001	3.5390000000000001	0.26269999999999999	0.69469999999999998	0.0579	5
2010-07-08 00:00:00+02	7	6	93	0.434	3.0409999999999999	0.25800000000000001	0.65369999999999995	0.063799999999999996	5
2010-07-08 00:00:00+02	7	6	94	0.44	3.306	0.25700000000000001	0.66039999999999999	0.059700000000000003	5
2010-07-08 00:00:00+02	7	6	95	0.44	3.5630000000000002	0.2641	0.6784	0.0579	5
2010-07-08 00:00:00+02	7	6	96	0.44700000000000001	3.6629999999999998	0.27979999999999999	0.73260000000000003	0.059999999999999998	5
2010-07-08 00:00:00+02	7	6	97	0.44	3.5880000000000001	0.29139999999999999	0.75039999999999996	0.063500000000000001	5
2010-07-08 00:00:00+02	7	6	98	0.439	3.367	0.2853	0.73180000000000001	0.065299999999999997	5
2010-07-08 00:00:00+02	7	6	99	0.44	3.4380000000000002	0.28339999999999999	0.7288	0.063899999999999998	5
2010-07-08 00:00:00+02	7	6	100	0.45100000000000001	3.2679999999999998	0.26240000000000002	0.69369999999999998	0.061499999999999999	5
2010-07-08 00:00:00+02	7	6	101	0.45300000000000001	3.2509999999999999	0.24479999999999999	0.65110000000000001	0.057599999999999998	5
2010-07-08 00:00:00+02	7	6	102	0.44800000000000001	3.363	0.25600000000000001	0.67110000000000003	0.058700000000000002	5
2010-07-08 00:00:00+02	7	6	103	0.46000000000000002	3.6459999999999999	0.26500000000000001	0.71679999999999999	0.057000000000000002	5
2010-07-08 00:00:00+02	7	6	104	0.46600000000000003	3.8069999999999999	0.26860000000000001	0.73660000000000003	0.055899999999999998	5
2010-07-08 00:00:00+02	7	6	105	0.45800000000000002	3.8330000000000002	0.26929999999999998	0.72470000000000001	0.0557	5
2010-07-08 00:00:00+02	7	6	106	0.45300000000000001	3.754	0.25740000000000002	0.68300000000000005	0.054100000000000002	5
2010-07-08 00:00:00+02	7	6	107	0.46200000000000002	3.9289999999999998	0.23680000000000001	0.6431	0.048000000000000001	5
2010-07-08 00:00:00+02	7	6	108	0.45500000000000002	3.6899999999999999	0.24260000000000001	0.64770000000000005	0.051700000000000003	5
2010-07-08 00:00:00+02	7	6	109	0.46800000000000003	3.6389999999999998	0.26619999999999999	0.73470000000000002	0.0574	5
2010-07-08 00:00:00+02	7	6	110	0.45200000000000001	3.9830000000000001	0.2848	0.75439999999999996	0.057200000000000001	5
2010-07-08 00:00:00+02	7	6	111	0.45100000000000001	3.9300000000000002	0.28839999999999999	0.76239999999999997	0.058500000000000003	5
2010-07-08 00:00:00+02	7	6	112	0.436	3.9049999999999998	0.25629999999999997	0.65229999999999999	0.052299999999999999	5
2010-07-08 00:00:00+02	7	6	113	0.437	3.4249999999999998	0.22889999999999999	0.5837	0.051700000000000003	5
2010-07-08 00:00:00+02	7	6	114	0.43099999999999999	3.3940000000000001	0.23069999999999999	0.58020000000000005	0.052499999999999998	5
2010-07-08 00:00:00+02	7	6	115	0.44600000000000001	3.5230000000000001	0.24060000000000001	0.62780000000000002	0.053199999999999997	5
2010-07-08 00:00:00+02	7	6	116	0.45300000000000001	3.4390000000000001	0.26700000000000002	0.70889999999999997	0.060100000000000001	5
2010-07-08 00:00:00+02	7	6	117	0.45500000000000002	3.2040000000000002	0.27839999999999998	0.74239999999999995	0.066199999999999995	5
2010-07-08 00:00:00+02	7	6	118	0.46200000000000002	3.3660000000000001	0.30430000000000001	0.82630000000000003	0.069699999999999998	5
2010-07-08 00:00:00+02	7	6	119	0.47199999999999998	3.1309999999999998	0.3206	0.89400000000000002	0.077600000000000002	5
2010-07-08 00:00:00+02	7	6	120	0.47399999999999998	3.431	0.31009999999999999	0.86829999999999996	0.070000000000000007	5
2010-07-08 00:00:00+02	7	6	121	0.46300000000000002	3.6819999999999999	0.27879999999999999	0.75949999999999995	0.059499999999999997	5
2010-07-08 00:00:00+02	7	6	122	0.45900000000000002	3.6909999999999998	0.2576	0.69530000000000003	0.054899999999999997	5
2010-07-08 00:00:00+02	7	6	123	0.45900000000000002	3.6509999999999998	0.26079999999999998	0.70389999999999997	0.056099999999999997	5
2010-07-08 00:00:00+02	7	6	124	0.46300000000000002	3.637	0.26669999999999999	0.72660000000000002	0.057500000000000002	5
2010-07-08 00:00:00+02	7	6	125	0.45100000000000001	3.7200000000000002	0.26960000000000001	0.71309999999999996	0.057099999999999998	5
2010-07-08 00:00:00+02	7	6	126	0.42599999999999999	3.4580000000000002	0.25740000000000002	0.63949999999999996	0.057700000000000001	5
2010-07-08 00:00:00+02	7	6	127	0.39800000000000002	3.2269999999999999	0.23150000000000001	0.53800000000000003	0.054800000000000001	5
2010-07-08 00:00:00+02	7	6	128	0.41099999999999998	2.698	0.2447	0.58599999999999997	0.066199999999999995	5
2010-07-08 00:00:00+02	6	7	1	0.40699999999999997	2.794	0.2452	0.58169999999999999	0.064600000000000005	5
2010-07-08 00:00:00+02	6	7	2	0.42199999999999999	2.7629999999999999	0.27460000000000001	0.67630000000000001	0.072999999999999995	5
2010-07-08 00:00:00+02	6	7	3	0.42899999999999999	3.2829999999999999	0.3004	0.75270000000000004	0.070099999999999996	5
2010-07-08 00:00:00+02	6	7	4	0.435	3.29	0.29339999999999999	0.74539999999999995	0.068400000000000002	5
2010-07-08 00:00:00+02	6	7	5	0.44500000000000001	2.9729999999999999	0.30370000000000003	0.79049999999999998	0.076399999999999996	5
2010-07-08 00:00:00+02	6	7	6	0.45100000000000001	3.1789999999999998	0.30669999999999997	0.81110000000000004	0.073400000000000007	5
2010-07-08 00:00:00+02	6	7	7	0.44900000000000001	3.3780000000000001	0.28120000000000001	0.73980000000000001	0.064199999999999993	5
2010-07-08 00:00:00+02	6	7	8	0.436	3.149	0.27560000000000001	0.70250000000000001	0.066400000000000001	5
2010-07-08 00:00:00+02	6	7	9	0.40400000000000003	2.681	0.26400000000000001	0.62239999999999995	0.0717	5
2010-07-08 00:00:00+02	6	7	10	0.39700000000000002	2.6560000000000001	0.23710000000000001	0.54879999999999995	0.064799999999999996	5
2010-07-08 00:00:00+02	6	7	11	0.41699999999999998	3.044	0.245	0.59550000000000003	0.060600000000000001	5
2010-07-08 00:00:00+02	6	7	12	0.437	3.5529999999999999	0.2606	0.6653	0.057200000000000001	5
2010-07-08 00:00:00+02	6	7	13	0.42999999999999999	3.9060000000000001	0.25340000000000001	0.63519999999999999	0.051700000000000003	5
2010-07-08 00:00:00+02	6	7	14	0.42699999999999999	3.6709999999999998	0.24840000000000001	0.61799999999999999	0.053199999999999997	5
2010-07-08 00:00:00+02	6	7	15	0.40899999999999997	3.262	0.24840000000000001	0.59260000000000002	0.058299999999999998	5
2010-07-08 00:00:00+02	6	7	16	0.40400000000000003	2.9969999999999999	0.23760000000000001	0.56020000000000003	0.059400000000000001	5
2010-07-08 00:00:00+02	6	7	17	0.41799999999999998	2.8479999999999999	0.2419	0.58879999999999999	0.062899999999999998	5
2010-07-08 00:00:00+02	6	7	18	0.432	3.0939999999999999	0.25240000000000001	0.63700000000000001	0.061600000000000002	5
2010-07-08 00:00:00+02	6	7	19	0.41399999999999998	3.0830000000000002	0.22850000000000001	0.55189999999999995	0.056000000000000001	5
2010-07-08 00:00:00+02	6	7	20	0.41499999999999998	2.9940000000000002	0.23530000000000001	0.56950000000000001	0.058900000000000001	5
2010-07-08 00:00:00+02	6	7	21	0.42399999999999999	2.8740000000000001	0.26719999999999999	0.66110000000000002	0.069000000000000006	5
2010-07-08 00:00:00+02	6	7	22	0.438	3.0939999999999999	0.27460000000000001	0.70230000000000004	0.067100000000000007	5
2010-07-08 00:00:00+02	6	7	23	0.432	3.4660000000000002	0.27439999999999998	0.69259999999999999	0.061499999999999999	5
2010-07-08 00:00:00+02	6	7	24	0.42799999999999999	3.6640000000000001	0.2843	0.71040000000000003	0.060999999999999999	5
2010-07-08 00:00:00+02	6	7	25	0.41499999999999998	3.3759999999999999	0.2661	0.64349999999999996	0.0608	5
2010-07-08 00:00:00+02	6	7	26	0.41499999999999998	3.2810000000000001	0.25169999999999998	0.60880000000000001	0.058799999999999998	5
2010-07-08 00:00:00+02	6	7	27	0.41499999999999998	3.3820000000000001	0.26769999999999999	0.6472	0.061100000000000002	5
2010-07-08 00:00:00+02	6	7	28	0.42899999999999999	3.3540000000000001	0.27810000000000001	0.69630000000000003	0.063899999999999998	5
2010-07-08 00:00:00+02	6	7	29	0.44	3.1080000000000001	0.27260000000000001	0.70120000000000005	0.066400000000000001	5
2010-07-08 00:00:00+02	6	7	30	0.40600000000000003	2.2850000000000001	0.24929999999999999	0.58989999999999998	0.075899999999999995	5
2010-07-08 00:00:00+02	6	7	31	0.373	1.871	0.2069	0.45350000000000001	0.072099999999999997	5
2010-07-08 00:00:00+02	6	7	32	0.35299999999999998	1.597	0.187	0.39140000000000003	0.071999999999999995	5
2010-07-08 00:00:00+02	6	7	33	0.37	1.996	0.19850000000000001	0.43169999999999997	0.066299999999999998	5
2010-07-08 00:00:00+02	6	7	34	0.39800000000000002	2.1619999999999999	0.1991	0.46289999999999998	0.063	5
2010-07-08 00:00:00+02	6	7	35	0.40999999999999998	2.5099999999999998	0.21279999999999999	0.5081	0.060600000000000001	5
2010-07-08 00:00:00+02	6	7	36	0.40000000000000002	2.778	0.23910000000000001	0.55830000000000002	0.063299999999999995	5
2010-07-08 00:00:00+02	6	7	37	0.41899999999999998	3.0630000000000002	0.25080000000000002	0.61240000000000006	0.061699999999999998	5
2010-07-08 00:00:00+02	6	7	38	0.44800000000000001	3.3679999999999999	0.25540000000000002	0.66930000000000001	0.058500000000000003	5
2010-07-08 00:00:00+02	6	7	39	0.44500000000000001	3.7280000000000002	0.27960000000000002	0.72819999999999996	0.0591	5
2010-07-08 00:00:00+02	6	7	40	0.44	3.6190000000000002	0.28470000000000001	0.7319	0.061600000000000002	5
2010-07-08 00:00:00+02	6	7	41	0.44500000000000001	3.4209999999999998	0.27400000000000002	0.71289999999999998	0.062	5
2010-07-08 00:00:00+02	6	7	42	0.439	3.3530000000000002	0.2651	0.68059999999999998	0.060900000000000003	5
2010-07-08 00:00:00+02	6	7	43	0.41799999999999998	2.8199999999999998	0.2472	0.60240000000000005	0.064699999999999994	5
2010-07-08 00:00:00+02	6	7	44	0.39000000000000001	2.2200000000000002	0.22420000000000001	0.51049999999999995	0.069599999999999995	5
2010-07-08 00:00:00+02	6	7	45	0.39300000000000002	2.3010000000000002	0.2298	0.52769999999999995	0.069599999999999995	5
2010-07-08 00:00:00+02	6	7	46	0.43099999999999999	2.968	0.25879999999999997	0.65080000000000005	0.065199999999999994	5
2010-07-08 00:00:00+02	6	7	47	0.44800000000000001	3.1000000000000001	0.26929999999999998	0.70730000000000004	0.065699999999999995	5
2010-07-08 00:00:00+02	6	7	48	0.44600000000000001	3.3660000000000001	0.2681	0.69979999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	6	7	49	0.436	3.0430000000000001	0.2487	0.63339999999999996	0.061499999999999999	5
2010-07-08 00:00:00+02	6	7	50	0.42499999999999999	2.8919999999999999	0.23419999999999999	0.58009999999999995	0.060199999999999997	5
2010-07-08 00:00:00+02	6	7	51	0.40500000000000003	2.9950000000000001	0.22800000000000001	0.53839999999999999	0.057099999999999998	5
2010-07-08 00:00:00+02	6	7	52	0.39300000000000002	2.9580000000000002	0.22869999999999999	0.52470000000000006	0.057799999999999997	5
2010-07-08 00:00:00+02	6	7	53	0.434	3.0150000000000001	0.24970000000000001	0.63319999999999999	0.062199999999999998	5
2010-07-08 00:00:00+02	6	7	54	0.437	3.0339999999999998	0.26960000000000001	0.68879999999999997	0.066799999999999998	5
2010-07-08 00:00:00+02	6	7	55	0.44500000000000001	3.1600000000000001	0.27029999999999998	0.70420000000000005	0.065000000000000002	5
2010-07-08 00:00:00+02	6	7	56	0.43099999999999999	3.319	0.24560000000000001	0.61839999999999995	0.056899999999999999	5
2010-07-08 00:00:00+02	6	7	57	0.441	3.306	0.24779999999999999	0.6381	0.057599999999999998	5
2010-07-08 00:00:00+02	6	7	58	0.41999999999999998	3.0529999999999999	0.25290000000000001	0.61960000000000004	0.062399999999999997	5
2010-07-08 00:00:00+02	6	7	59	0.40999999999999998	2.77	0.24199999999999999	0.5786	0.064199999999999993	5
2010-07-08 00:00:00+02	6	7	60	0.42099999999999999	2.8250000000000002	0.2364	0.57989999999999997	0.061800000000000001	5
2010-07-08 00:00:00+02	6	7	61	0.41399999999999998	2.8330000000000002	0.23069999999999999	0.55669999999999997	0.060199999999999997	5
2010-07-08 00:00:00+02	6	7	62	0.39500000000000002	2.637	0.21870000000000001	0.50390000000000001	0.060100000000000001	5
2010-07-08 00:00:00+02	6	7	63	0.42099999999999999	2.8919999999999999	0.22620000000000001	0.55500000000000005	0.058099999999999999	5
2010-07-08 00:00:00+02	6	7	64	0.435	3.173	0.25269999999999998	0.64159999999999995	0.060600000000000001	5
2010-07-08 00:00:00+02	6	7	65	0.44400000000000001	3.1960000000000002	0.26040000000000002	0.67700000000000005	0.062100000000000002	5
2010-07-08 00:00:00+02	6	7	66	0.44900000000000001	3.4239999999999999	0.2671	0.70169999999999999	0.060400000000000002	5
2010-07-08 00:00:00+02	6	7	67	0.438	3.4039999999999999	0.26690000000000003	0.68220000000000003	0.060600000000000001	5
2010-07-08 00:00:00+02	6	7	68	0.436	3.0590000000000002	0.25359999999999999	0.64570000000000005	0.0625	5
2010-07-08 00:00:00+02	6	7	69	0.40100000000000002	2.6349999999999998	0.22500000000000001	0.52649999999999997	0.061899999999999997	5
2010-07-08 00:00:00+02	6	7	70	0.39300000000000002	2.4350000000000001	0.21390000000000001	0.4904	0.062300000000000001	5
2010-07-08 00:00:00+02	6	7	71	0.40600000000000003	2.589	0.2233	0.52800000000000002	0.062199999999999998	5
2010-07-08 00:00:00+02	6	7	72	0.43099999999999999	2.738	0.23400000000000001	0.58840000000000003	0.062600000000000003	5
2010-07-08 00:00:00+02	6	7	73	0.437	3.105	0.25190000000000001	0.64249999999999996	0.061400000000000003	5
2010-07-08 00:00:00+02	6	7	74	0.44900000000000001	3.2930000000000001	0.25840000000000002	0.68020000000000003	0.060199999999999997	5
2010-07-08 00:00:00+02	6	7	75	0.435	3.0870000000000002	0.25609999999999999	0.65029999999999999	0.062600000000000003	5
2010-07-08 00:00:00+02	6	7	76	0.443	3.1669999999999998	0.26669999999999999	0.69059999999999999	0.064000000000000001	5
2010-07-08 00:00:00+02	6	7	77	0.44600000000000001	3.4079999999999999	0.29780000000000001	0.77800000000000002	0.067599999999999993	5
2010-07-08 00:00:00+02	6	7	78	0.437	2.8919999999999999	0.26960000000000001	0.68869999999999998	0.0693	5
2010-07-08 00:00:00+02	6	7	79	0.39100000000000001	2.2130000000000001	0.22489999999999999	0.51380000000000003	0.070000000000000007	5
2010-07-08 00:00:00+02	6	7	80	0.38700000000000001	2.3199999999999998	0.21990000000000001	0.49780000000000002	0.066199999999999995	5
2010-07-08 00:00:00+02	6	7	81	0.42699999999999999	3.0009999999999999	0.2447	0.61009999999999998	0.061199999999999997	5
2010-07-08 00:00:00+02	6	7	82	0.439	3.3650000000000002	0.25600000000000001	0.65610000000000002	0.058599999999999999	5
2010-07-08 00:00:00+02	6	7	83	0.42099999999999999	3.3450000000000002	0.26719999999999999	0.6552	0.061499999999999999	5
2010-07-08 00:00:00+02	6	7	84	0.40400000000000003	2.8809999999999998	0.26050000000000001	0.61319999999999997	0.067100000000000007	5
2010-07-08 00:00:00+02	6	7	85	0.40200000000000002	2.4990000000000001	0.24049999999999999	0.56359999999999999	0.068699999999999997	5
2010-07-08 00:00:00+02	6	7	86	0.41199999999999998	2.6219999999999999	0.24709999999999999	0.5927	0.068199999999999997	5
2010-07-08 00:00:00+02	6	7	87	0.433	3.1600000000000001	0.26850000000000002	0.67879999999999996	0.064600000000000005	5
2010-07-08 00:00:00+02	6	7	88	0.42899999999999999	3.7050000000000001	0.28349999999999997	0.70960000000000001	0.060199999999999997	5
2010-07-08 00:00:00+02	6	7	89	0.42499999999999999	3.4750000000000001	0.27079999999999999	0.67130000000000001	0.060499999999999998	5
2010-07-08 00:00:00+02	6	7	90	0.435	2.9740000000000002	0.25569999999999998	0.64880000000000004	0.064299999999999996	5
2010-07-08 00:00:00+02	6	7	91	0.40699999999999997	2.4950000000000001	0.2339	0.55520000000000003	0.066900000000000001	5
2010-07-08 00:00:00+02	6	7	92	0.42299999999999999	2.883	0.23369999999999999	0.57669999999999999	0.060199999999999997	5
2010-07-08 00:00:00+02	6	7	93	0.44400000000000001	3.7669999999999999	0.2767	0.71860000000000002	0.058000000000000003	5
2010-07-08 00:00:00+02	6	7	94	0.44400000000000001	3.8759999999999999	0.29289999999999999	0.76139999999999997	0.060100000000000001	5
2010-07-08 00:00:00+02	6	7	95	0.45000000000000001	3.879	0.28660000000000002	0.75480000000000003	0.058700000000000002	5
2010-07-08 00:00:00+02	6	7	96	0.45000000000000001	3.927	0.28039999999999998	0.73850000000000005	0.056899999999999999	5
2010-07-08 00:00:00+02	6	7	97	0.42799999999999999	3.774	0.2868	0.71609999999999996	0.060100000000000001	5
2010-07-08 00:00:00+02	6	7	98	0.434	3.6259999999999999	0.27960000000000002	0.70920000000000005	0.060499999999999998	5
2010-07-08 00:00:00+02	6	7	99	0.433	3.73	0.29020000000000001	0.73360000000000003	0.0613	5
2010-07-08 00:00:00+02	6	7	100	0.42499999999999999	3.8780000000000001	0.28120000000000001	0.69720000000000004	0.057700000000000001	5
2010-07-08 00:00:00+02	6	7	101	0.41899999999999998	3.448	0.25330000000000003	0.61819999999999997	0.056899999999999999	5
2010-07-08 00:00:00+02	6	7	102	0.42399999999999999	3.3180000000000001	0.2397	0.59199999999999997	0.055500000000000001	5
2010-07-08 00:00:00+02	6	7	103	0.42799999999999999	3.5329999999999999	0.2661	0.66490000000000005	0.058700000000000002	5
2010-07-08 00:00:00+02	6	7	104	0.41599999999999998	3.5150000000000001	0.27839999999999998	0.67449999999999999	0.061699999999999998	5
2010-07-08 00:00:00+02	6	7	105	0.42099999999999999	3.6019999999999999	0.26219999999999999	0.64329999999999998	0.057000000000000002	5
2010-07-08 00:00:00+02	6	7	106	0.41699999999999998	3.8069999999999999	0.27479999999999999	0.66800000000000004	0.057200000000000001	5
2010-07-08 00:00:00+02	6	7	107	0.41899999999999998	3.798	0.28349999999999997	0.6925	0.0591	5
2010-07-08 00:00:00+02	6	7	108	0.42899999999999999	3.8969999999999998	0.28420000000000001	0.71060000000000001	0.058000000000000003	5
2010-07-08 00:00:00+02	6	7	109	0.433	3.722	0.29920000000000002	0.75619999999999998	0.063399999999999998	5
2010-07-08 00:00:00+02	6	7	110	0.42899999999999999	3.6230000000000002	0.32529999999999998	0.81369999999999998	0.070400000000000004	5
2010-07-08 00:00:00+02	6	7	111	0.42699999999999999	3.3010000000000002	0.30499999999999999	0.7591	0.070900000000000005	5
2010-07-08 00:00:00+02	5	8	1	0.39400000000000002	2.831	0.25040000000000001	0.57550000000000001	0.0654	5
2010-07-08 00:00:00+02	5	8	2	0.41899999999999998	3.2679999999999998	0.2432	0.59330000000000005	0.057000000000000002	5
2010-07-08 00:00:00+02	5	8	3	0.433	3.6989999999999998	0.24510000000000001	0.61950000000000005	0.052200000000000003	5
2010-07-08 00:00:00+02	5	8	4	0.45200000000000001	3.7890000000000001	0.26369999999999999	0.6986	0.055100000000000003	5
2010-07-08 00:00:00+02	5	8	5	0.45000000000000001	3.7200000000000002	0.2772	0.73150000000000004	0.058700000000000002	5
2010-07-08 00:00:00+02	5	8	6	0.45100000000000001	3.5790000000000002	0.2757	0.72870000000000001	0.060199999999999997	5
2010-07-08 00:00:00+02	5	8	7	0.44600000000000001	3.6040000000000001	0.27160000000000001	0.70930000000000004	0.058999999999999997	5
2010-07-08 00:00:00+02	5	8	8	0.44600000000000001	3.5680000000000001	0.25609999999999999	0.66830000000000001	0.056099999999999997	5
2010-07-08 00:00:00+02	5	8	9	0.41799999999999998	3.742	0.24590000000000001	0.59870000000000001	0.051799999999999999	5
2010-07-08 00:00:00+02	5	8	10	0.41599999999999998	3.3559999999999999	0.24160000000000001	0.58540000000000003	0.055500000000000001	5
2010-07-08 00:00:00+02	5	8	11	0.41899999999999998	3.0960000000000001	0.25800000000000001	0.62939999999999996	0.063	5
2010-07-08 00:00:00+02	5	8	12	0.41499999999999998	2.8959999999999999	0.25740000000000002	0.62239999999999995	0.066100000000000006	5
2010-07-08 00:00:00+02	5	8	13	0.40500000000000003	2.9780000000000002	0.24709999999999999	0.58340000000000003	0.062100000000000002	5
2010-07-08 00:00:00+02	5	8	14	0.41199999999999998	3.222	0.24360000000000001	0.5857	0.057700000000000001	5
2010-07-08 00:00:00+02	5	8	15	0.42699999999999999	3.3809999999999998	0.2447	0.60909999999999997	0.055899999999999998	5
2010-07-08 00:00:00+02	5	8	16	0.42099999999999999	2.891	0.2409	0.59060000000000001	0.061899999999999997	5
2010-07-08 00:00:00+02	5	8	17	0.39700000000000002	2.4049999999999998	0.22559999999999999	0.52210000000000001	0.066199999999999995	5
2010-07-08 00:00:00+02	5	8	18	0.41099999999999998	2.6899999999999999	0.22839999999999999	0.54779999999999995	0.061899999999999997	5
2010-07-08 00:00:00+02	5	8	19	0.441	2.9700000000000002	0.25569999999999998	0.6583	0.064399999999999999	5
2010-07-08 00:00:00+02	5	8	20	0.433	3.0529999999999999	0.28820000000000001	0.72840000000000005	0.071099999999999997	5
2010-07-08 00:00:00+02	5	8	21	0.44400000000000001	3.2730000000000001	0.27100000000000002	0.7036	0.063399999999999998	5
2010-07-08 00:00:00+02	5	8	22	0.45800000000000002	3.9300000000000002	0.26490000000000002	0.71309999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	5	8	23	0.45300000000000001	3.7010000000000001	0.28670000000000001	0.76219999999999999	0.060999999999999999	5
2010-07-08 00:00:00+02	5	8	24	0.45000000000000001	3.2240000000000002	0.28789999999999999	0.75990000000000002	0.068199999999999997	5
2010-07-08 00:00:00+02	5	8	25	0.44600000000000001	3.1840000000000002	0.27410000000000001	0.71489999999999998	0.065500000000000003	5
2010-07-08 00:00:00+02	5	8	26	0.45700000000000002	3.407	0.26279999999999998	0.70569999999999999	0.0596	5
2010-07-08 00:00:00+02	5	8	27	0.442	3.4300000000000002	0.23810000000000001	0.61609999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	5	8	28	0.44700000000000001	3.3929999999999998	0.2107	0.55179999999999996	0.048000000000000001	5
2010-07-08 00:00:00+02	5	8	29	0.44400000000000001	3.367	0.21840000000000001	0.56759999999999999	0.050000000000000003	5
2010-07-08 00:00:00+02	5	8	30	0.443	3.3969999999999998	0.23119999999999999	0.59909999999999997	0.052600000000000001	5
2010-07-08 00:00:00+02	5	8	31	0.437	3.222	0.2361	0.60229999999999995	0.055899999999999998	5
2010-07-08 00:00:00+02	5	8	32	0.42199999999999999	3.0950000000000002	0.2311	0.56850000000000001	0.056399999999999999	5
2010-07-08 00:00:00+02	5	8	33	0.42799999999999999	2.7040000000000002	0.22109999999999999	0.5524	0.059700000000000003	5
2010-07-08 00:00:00+02	5	8	34	0.41999999999999998	2.762	0.20760000000000001	0.50870000000000004	0.055199999999999999	5
2010-07-08 00:00:00+02	5	8	35	0.41699999999999998	2.9740000000000002	0.20710000000000001	0.50329999999999997	0.0521	5
2010-07-08 00:00:00+02	5	8	36	0.433	3.3300000000000001	0.2167	0.54800000000000004	0.050000000000000003	5
2010-07-08 00:00:00+02	5	8	37	0.44500000000000001	3.6280000000000001	0.22570000000000001	0.58720000000000006	0.048800000000000003	5
2010-07-08 00:00:00+02	5	8	38	0.45600000000000002	3.1709999999999998	0.23269999999999999	0.62329999999999997	0.055800000000000002	5
2010-07-08 00:00:00+02	5	8	39	0.438	3.0510000000000002	0.2394	0.61219999999999997	0.0591	5
2010-07-08 00:00:00+02	5	8	40	0.436	2.8180000000000001	0.23180000000000001	0.59040000000000004	0.060699999999999997	5
2010-07-08 00:00:00+02	5	8	41	0.435	3.0630000000000002	0.23860000000000001	0.60629999999999995	0.058700000000000002	5
2010-07-08 00:00:00+02	5	8	42	0.44800000000000001	3.4260000000000002	0.25869999999999999	0.67849999999999999	0.058500000000000003	5
2010-07-08 00:00:00+02	5	8	43	0.45300000000000001	3.407	0.25829999999999997	0.68569999999999998	0.058599999999999999	5
2010-07-08 00:00:00+02	5	8	44	0.45700000000000002	3.383	0.26329999999999998	0.70579999999999998	0.060100000000000001	5
2010-07-08 00:00:00+02	5	8	45	0.45600000000000002	3.6190000000000002	0.28549999999999998	0.76449999999999996	0.061800000000000001	5
2010-07-08 00:00:00+02	5	8	46	0.46000000000000002	3.6349999999999998	0.27589999999999998	0.74550000000000005	0.059499999999999997	5
2010-07-08 00:00:00+02	5	8	47	0.44700000000000001	3.2610000000000001	0.2671	0.69950000000000001	0.062700000000000006	5
2010-07-08 00:00:00+02	5	8	48	0.435	2.8730000000000002	0.25900000000000001	0.6573	0.066900000000000001	5
2010-07-08 00:00:00+02	5	8	49	0.41799999999999998	2.6829999999999998	0.24829999999999999	0.60540000000000005	0.067400000000000002	5
2010-07-08 00:00:00+02	5	8	50	0.41799999999999998	2.8399999999999999	0.246	0.60009999999999997	0.064100000000000004	5
2010-07-08 00:00:00+02	5	8	51	0.42599999999999999	2.8039999999999998	0.25380000000000003	0.63070000000000004	0.066699999999999995	5
2010-07-08 00:00:00+02	5	8	52	0.436	2.7869999999999999	0.25740000000000002	0.65510000000000002	0.068000000000000005	5
2010-07-08 00:00:00+02	5	8	53	0.437	3.0710000000000002	0.25	0.63829999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	5	8	54	0.44900000000000001	3.1850000000000001	0.24929999999999999	0.65559999999999996	0.0596	5
2010-07-08 00:00:00+02	5	8	55	0.44800000000000001	3.4729999999999999	0.24809999999999999	0.65149999999999997	0.055500000000000001	5
2010-07-08 00:00:00+02	5	8	56	0.44800000000000001	3.5819999999999999	0.25280000000000002	0.66369999999999996	0.055199999999999999	5
2010-07-08 00:00:00+02	5	8	57	0.45200000000000001	3.6509999999999998	0.26979999999999998	0.71530000000000005	0.058000000000000003	5
2010-07-08 00:00:00+02	5	8	58	0.441	3.5369999999999999	0.27710000000000001	0.7147	0.061100000000000002	5
2010-07-08 00:00:00+02	5	8	59	0.42599999999999999	3.395	0.26629999999999998	0.66090000000000004	0.060600000000000001	5
2010-07-08 00:00:00+02	5	8	60	0.433	3.7050000000000001	0.26019999999999999	0.65780000000000005	0.055300000000000002	5
2010-07-08 00:00:00+02	5	8	61	0.437	3.6859999999999999	0.27179999999999999	0.69320000000000004	0.058000000000000003	5
2010-07-08 00:00:00+02	5	8	62	0.44800000000000001	3.5219999999999998	0.27589999999999998	0.72460000000000002	0.060999999999999999	5
2010-07-08 00:00:00+02	5	8	63	0.42899999999999999	3.2810000000000001	0.26919999999999999	0.6734	0.062899999999999998	5
2010-07-08 00:00:00+02	5	8	64	0.40999999999999998	3.2389999999999999	0.26740000000000003	0.63870000000000005	0.063100000000000003	5
2010-07-08 00:00:00+02	5	8	65	0.42799999999999999	3.0939999999999999	0.25340000000000001	0.63229999999999997	0.061899999999999997	5
2010-07-08 00:00:00+02	5	8	66	0.44600000000000001	3.4550000000000001	0.26079999999999998	0.68020000000000003	0.058500000000000003	5
2010-07-08 00:00:00+02	5	8	67	0.46100000000000002	3.633	0.29039999999999999	0.78690000000000004	0.062700000000000006	5
2010-07-08 00:00:00+02	5	8	68	0.45600000000000002	3.5529999999999999	0.31519999999999998	0.84370000000000001	0.069199999999999998	5
2010-07-08 00:00:00+02	5	8	69	0.44900000000000001	3.6099999999999999	0.31030000000000002	0.81499999999999995	0.067299999999999999	5
2010-07-08 00:00:00+02	5	8	70	0.436	3.8450000000000002	0.31109999999999999	0.79139999999999999	0.064199999999999993	5
2010-07-08 00:00:00+02	5	8	71	0.443	3.5099999999999998	0.30759999999999998	0.7974	0.068199999999999997	5
2010-07-08 00:00:00+02	5	8	72	0.434	3.4649999999999999	0.28649999999999998	0.72609999999999997	0.064199999999999993	5
2010-07-08 00:00:00+02	5	8	73	0.42599999999999999	4.1749999999999998	0.27250000000000002	0.67759999999999998	0.052699999999999997	5
2010-07-08 00:00:00+02	5	8	74	0.42699999999999999	4.2039999999999997	0.2782	0.69259999999999999	0.053499999999999999	5
2010-07-08 00:00:00+02	5	8	75	0.43099999999999999	3.9119999999999999	0.27579999999999999	0.69389999999999996	0.056099999999999997	5
2010-07-08 00:00:00+02	5	8	76	0.42599999999999999	3.5920000000000001	0.24990000000000001	0.621	0.054399999999999997	5
2010-07-08 00:00:00+02	5	8	77	0.44400000000000001	3.5670000000000002	0.23519999999999999	0.61070000000000002	0.051499999999999997	5
2010-07-08 00:00:00+02	5	8	78	0.45300000000000001	3.766	0.22989999999999999	0.60999999999999999	0.0482	5
2010-07-08 00:00:00+02	5	8	79	0.44800000000000001	3.9420000000000002	0.21690000000000001	0.56920000000000004	0.043900000000000002	5
2010-07-08 00:00:00+02	5	8	80	0.44500000000000001	3.7069999999999999	0.2253	0.58640000000000003	0.047899999999999998	5
2010-07-08 00:00:00+02	5	8	81	0.44700000000000001	3.633	0.25140000000000001	0.65800000000000003	0.054300000000000001	5
2010-07-08 00:00:00+02	5	8	82	0.45500000000000002	3.698	0.25259999999999999	0.67459999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	5	8	83	0.44600000000000001	3.738	0.27529999999999999	0.71819999999999995	0.058099999999999999	5
2010-07-08 00:00:00+02	5	8	84	0.45400000000000001	3.7999999999999998	0.28460000000000002	0.75739999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	5	8	85	0.45700000000000002	3.7410000000000001	0.28910000000000002	0.77669999999999995	0.060999999999999999	5
2010-07-08 00:00:00+02	5	8	86	0.44600000000000001	3.6400000000000001	0.29420000000000002	0.76819999999999999	0.063399999999999998	5
2010-07-08 00:00:00+02	5	8	87	0.45400000000000001	3.4630000000000001	0.30059999999999998	0.80010000000000003	0.067299999999999999	5
2010-07-08 00:00:00+02	5	8	88	0.45800000000000002	3.4529999999999998	0.30259999999999998	0.81369999999999998	0.068000000000000005	5
2010-07-08 00:00:00+02	5	8	89	0.45100000000000001	3.5550000000000002	0.29780000000000001	0.78600000000000003	0.0654	5
2010-07-08 00:00:00+02	5	8	90	0.44400000000000001	3.8450000000000002	0.28270000000000001	0.73380000000000001	0.058400000000000001	5
2010-07-08 00:00:00+02	5	8	91	0.44400000000000001	4.0060000000000002	0.26229999999999998	0.68079999999999996	0.052400000000000002	5
2010-07-08 00:00:00+02	5	8	92	0.433	3.843	0.24479999999999999	0.61919999999999997	0.050599999999999999	5
2010-07-08 00:00:00+02	5	8	93	0.45100000000000001	3.7530000000000001	0.26450000000000001	0.69820000000000004	0.055599999999999997	5
2010-07-08 00:00:00+02	5	8	94	0.45800000000000002	3.5499999999999998	0.29830000000000001	0.80269999999999997	0.065600000000000006	5
2010-07-08 00:00:00+02	5	8	95	0.433	3.383	0.29260000000000003	0.73980000000000001	0.066799999999999998	5
2010-07-08 00:00:00+02	5	8	96	0.41899999999999998	3.077	0.24229999999999999	0.59230000000000005	0.059400000000000001	5
2010-07-08 00:00:00+02	5	8	97	0.39700000000000002	2.7970000000000002	0.21510000000000001	0.49840000000000001	0.0567	5
2010-07-08 00:00:00+02	5	8	98	0.41199999999999998	3.1190000000000002	0.2261	0.54339999999999999	0.054899999999999997	5
2010-07-08 00:00:00+02	5	8	99	0.432	3.597	0.2429	0.61199999999999999	0.0528	5
2010-07-08 00:00:00+02	5	8	100	0.438	3.6520000000000001	0.24299999999999999	0.62180000000000002	0.052200000000000003	5
2010-07-08 00:00:00+02	5	8	101	0.433	3.4199999999999999	0.24709999999999999	0.62460000000000004	0.055899999999999998	5
2010-07-08 00:00:00+02	5	8	102	0.44600000000000001	3.5	0.26100000000000001	0.68059999999999998	0.058000000000000003	5
2010-07-08 00:00:00+02	5	8	103	0.45100000000000001	3.4950000000000001	0.27289999999999998	0.72150000000000003	0.060699999999999997	5
2010-07-08 00:00:00+02	5	8	104	0.44700000000000001	3.7349999999999999	0.2747	0.71819999999999995	0.058000000000000003	5
2010-07-08 00:00:00+02	5	8	105	0.45000000000000001	3.742	0.28849999999999998	0.76060000000000005	0.0608	5
2010-07-08 00:00:00+02	5	8	106	0.45400000000000001	3.456	0.2908	0.77349999999999997	0.065299999999999997	5
2010-07-08 00:00:00+02	5	8	107	0.45000000000000001	3.3690000000000002	0.28970000000000001	0.76439999999999997	0.066299999999999998	5
2010-07-08 00:00:00+02	5	8	108	0.45100000000000001	3.3719999999999999	0.29970000000000002	0.7923	0.068599999999999994	5
2010-07-08 00:00:00+02	5	8	109	0.441	3.524	0.30690000000000001	0.79179999999999995	0.067799999999999999	5
2010-07-08 00:00:00+02	5	8	110	0.45200000000000001	3.4590000000000001	0.2974	0.78720000000000001	0.066699999999999995	5
2010-07-08 00:00:00+02	5	8	111	0.45500000000000002	3.5579999999999998	0.27710000000000001	0.73899999999999999	0.0608	5
2010-07-08 00:00:00+02	5	8	112	0.45100000000000001	3.4319999999999999	0.26900000000000002	0.71130000000000004	0.060699999999999997	5
2010-07-08 00:00:00+02	5	8	113	0.443	3.573	0.2495	0.64659999999999995	0.0545	5
2010-07-08 00:00:00+02	5	8	114	0.439	3.4670000000000001	0.23710000000000001	0.60850000000000004	0.053100000000000001	5
2010-07-08 00:00:00+02	5	8	115	0.46600000000000003	3.5	0.26319999999999999	0.72289999999999999	0.058500000000000003	5
2010-07-08 00:00:00+02	5	8	116	0.46600000000000003	3.758	0.29380000000000001	0.80640000000000001	0.061699999999999998	5
2010-07-08 00:00:00+02	5	8	117	0.46700000000000003	3.661	0.28589999999999999	0.78610000000000002	0.0613	5
2010-07-08 00:00:00+02	4	9	1	0.376	2.1230000000000002	0.19989999999999999	0.44059999999999999	0.064000000000000001	5
2010-07-08 00:00:00+02	4	9	2	0.36799999999999999	2.2850000000000001	0.2026	0.43880000000000002	0.061699999999999998	5
2010-07-08 00:00:00+02	4	9	3	0.38600000000000001	2.9289999999999998	0.22270000000000001	0.50290000000000001	0.0567	5
2010-07-08 00:00:00+02	4	9	4	0.40100000000000002	3.5619999999999998	0.24990000000000001	0.58389999999999997	0.054800000000000001	5
2010-07-08 00:00:00+02	4	9	5	0.41099999999999998	3.8340000000000001	0.26590000000000003	0.6371	0.055	5
2010-07-08 00:00:00+02	4	9	6	0.433	3.7559999999999998	0.26190000000000002	0.66269999999999996	0.055100000000000003	5
2010-07-08 00:00:00+02	4	9	7	0.442	3.4159999999999999	0.252	0.65100000000000002	0.057099999999999998	5
2010-07-08 00:00:00+02	4	9	8	0.44700000000000001	3.0499999999999998	0.24510000000000001	0.64180000000000004	0.060499999999999998	5
2010-07-08 00:00:00+02	4	9	9	0.434	3.0150000000000001	0.24329999999999999	0.61629999999999996	0.060600000000000001	5
2010-07-08 00:00:00+02	4	9	10	0.436	3.3759999999999999	0.23699999999999999	0.60350000000000004	0.054100000000000002	5
2010-07-08 00:00:00+02	4	9	11	0.442	3.5190000000000001	0.23930000000000001	0.61839999999999995	0.052999999999999999	5
2010-07-08 00:00:00+02	4	9	12	0.46400000000000002	3.6800000000000002	0.27829999999999999	0.76060000000000005	0.059499999999999997	5
2010-07-08 00:00:00+02	4	9	13	0.45900000000000002	3.8519999999999999	0.32079999999999997	0.86550000000000005	0.066100000000000006	5
2010-07-08 00:00:00+02	4	9	14	0.45600000000000002	3.706	0.31619999999999998	0.84709999999999996	0.067199999999999996	5
2010-07-08 00:00:00+02	4	9	15	0.45300000000000001	3.7509999999999999	0.3196	0.84970000000000001	0.067299999999999999	5
2010-07-08 00:00:00+02	4	9	16	0.44600000000000001	4.1609999999999996	0.32579999999999998	0.85119999999999996	0.063100000000000003	5
2010-07-08 00:00:00+02	4	9	17	0.45500000000000002	3.8969999999999998	0.2974	0.79369999999999996	0.060699999999999997	5
2010-07-08 00:00:00+02	4	9	18	0.45100000000000001	3.6970000000000001	0.27400000000000002	0.72509999999999997	0.058299999999999998	5
2010-07-08 00:00:00+02	4	9	19	0.46100000000000002	3.6309999999999998	0.2717	0.73680000000000001	0.058700000000000002	5
2010-07-08 00:00:00+02	4	9	20	0.45200000000000001	3.6579999999999999	0.28949999999999998	0.76729999999999998	0.062100000000000002	5
2010-07-08 00:00:00+02	4	9	21	0.45300000000000001	3.4340000000000002	0.2878	0.76370000000000005	0.064899999999999999	5
2010-07-08 00:00:00+02	4	9	22	0.45200000000000001	3.8239999999999998	0.26750000000000002	0.70950000000000002	0.055500000000000001	5
2010-07-08 00:00:00+02	4	9	23	0.432	3.8969999999999998	0.24229999999999999	0.61129999999999995	0.049500000000000002	5
2010-07-08 00:00:00+02	4	9	24	0.42899999999999999	3.6299999999999999	0.23050000000000001	0.57699999999999996	0.049799999999999997	5
2010-07-08 00:00:00+02	4	9	25	0.435	3.1259999999999999	0.2339	0.59350000000000003	0.0567	5
2010-07-08 00:00:00+02	4	9	26	0.41399999999999998	2.9329999999999998	0.21049999999999999	0.5081	0.053499999999999999	5
2010-07-08 00:00:00+02	4	9	27	0.377	2.4079999999999999	0.19139999999999999	0.42299999999999999	0.0562	5
2010-07-08 00:00:00+02	4	9	28	0.35699999999999998	1.9279999999999999	0.17460000000000001	0.36890000000000001	0.0596	5
2010-07-08 00:00:00+02	4	9	29	0.36099999999999999	1.895	0.17910000000000001	0.38150000000000001	0.061899999999999997	5
2010-07-08 00:00:00+02	4	9	30	0.39000000000000001	2.3300000000000001	0.19539999999999999	0.44529999999999997	0.058700000000000002	5
2010-07-08 00:00:00+02	4	9	31	0.42199999999999999	3.0089999999999999	0.2346	0.57699999999999996	0.058500000000000003	5
2010-07-08 00:00:00+02	4	9	32	0.45500000000000002	3.798	0.28549999999999998	0.76149999999999995	0.059499999999999997	5
2010-07-08 00:00:00+02	4	9	33	0.45500000000000002	3.96	0.29060000000000002	0.77680000000000005	0.058599999999999999	5
2010-07-08 00:00:00+02	4	9	34	0.442	4.0949999999999998	0.2797	0.72250000000000003	0.054899999999999997	5
2010-07-08 00:00:00+02	4	9	35	0.45500000000000002	4.0620000000000003	0.27860000000000001	0.74390000000000001	0.055	5
2010-07-08 00:00:00+02	4	9	36	0.44600000000000001	3.8220000000000001	0.27539999999999998	0.71840000000000004	0.057099999999999998	5
2010-07-08 00:00:00+02	4	9	37	0.45000000000000001	3.7130000000000001	0.26529999999999998	0.69989999999999997	0.056300000000000003	5
2010-07-08 00:00:00+02	4	9	38	0.47099999999999997	3.8290000000000002	0.28660000000000002	0.79749999999999999	0.059299999999999999	5
2010-07-08 00:00:00+02	4	9	39	0.47399999999999998	3.9329999999999998	0.307	0.8609	0.062199999999999998	5
2010-07-08 00:00:00+02	4	9	40	0.47199999999999998	4.0090000000000003	0.29809999999999998	0.83199999999999996	0.059499999999999997	5
2010-07-08 00:00:00+02	4	9	41	0.46000000000000002	3.8839999999999999	0.29899999999999999	0.8085	0.061199999999999997	5
2010-07-08 00:00:00+02	4	9	42	0.45100000000000001	3.7469999999999999	0.28610000000000002	0.75649999999999995	0.060299999999999999	5
2010-07-08 00:00:00+02	4	9	43	0.45400000000000001	3.5249999999999999	0.28089999999999998	0.74760000000000004	0.062100000000000002	5
2010-07-08 00:00:00+02	4	9	44	0.45700000000000002	3.5270000000000001	0.27660000000000001	0.74229999999999996	0.061100000000000002	5
2010-07-08 00:00:00+02	4	9	45	0.46600000000000003	3.6379999999999999	0.27810000000000001	0.76419999999999999	0.059999999999999998	5
2010-07-08 00:00:00+02	4	9	46	0.46800000000000003	3.7629999999999999	0.2787	0.76900000000000002	0.058500000000000003	5
2010-07-08 00:00:00+02	4	9	47	0.46200000000000002	3.3300000000000001	0.27850000000000003	0.75600000000000001	0.064299999999999996	5
2010-07-08 00:00:00+02	4	9	48	0.45400000000000001	3.4350000000000001	0.27529999999999999	0.73350000000000004	0.062100000000000002	5
2010-07-08 00:00:00+02	4	9	49	0.44800000000000001	3.569	0.28499999999999998	0.74770000000000003	0.062399999999999997	5
2010-07-08 00:00:00+02	4	9	50	0.44	3.6040000000000001	0.30170000000000002	0.77529999999999999	0.065500000000000003	5
2010-07-08 00:00:00+02	4	9	51	0.44700000000000001	3.5569999999999999	0.30730000000000002	0.80369999999999997	0.067400000000000002	5
2010-07-08 00:00:00+02	4	9	52	0.45500000000000002	3.7360000000000002	0.30719999999999997	0.82040000000000002	0.064899999999999999	5
2010-07-08 00:00:00+02	4	9	53	0.45500000000000002	3.7130000000000001	0.28410000000000002	0.7581	0.060299999999999999	5
2010-07-08 00:00:00+02	4	9	54	0.44500000000000001	3.5219999999999998	0.26500000000000001	0.69069999999999998	0.058599999999999999	5
2010-07-08 00:00:00+02	4	9	55	0.46100000000000002	3.4529999999999998	0.27279999999999999	0.73870000000000002	0.0613	5
2010-07-08 00:00:00+02	4	9	56	0.46300000000000002	3.581	0.2944	0.80289999999999995	0.064299999999999996	5
2010-07-08 00:00:00+02	4	9	57	0.45000000000000001	3.3610000000000002	0.27410000000000001	0.72170000000000001	0.062899999999999998	5
2010-07-08 00:00:00+02	4	9	58	0.433	3.262	0.248	0.62739999999999996	0.058200000000000002	5
2010-07-08 00:00:00+02	4	9	59	0.43099999999999999	3.0720000000000001	0.23780000000000001	0.59799999999999998	0.058400000000000001	5
2010-07-08 00:00:00+02	4	9	60	0.436	3.036	0.23369999999999999	0.59509999999999996	0.0579	5
2010-07-08 00:00:00+02	4	9	61	0.42899999999999999	3.105	0.2316	0.57940000000000003	0.056399999999999999	5
2010-07-08 00:00:00+02	4	9	62	0.42699999999999999	2.863	0.2336	0.58150000000000002	0.060499999999999998	5
2010-07-08 00:00:00+02	4	9	63	0.39500000000000002	2.4660000000000002	0.21929999999999999	0.50529999999999997	0.063299999999999995	5
2010-07-08 00:00:00+02	4	9	64	0.40899999999999997	2.2719999999999998	0.20549999999999999	0.48930000000000001	0.062799999999999995	5
2010-07-08 00:00:00+02	4	9	65	0.42499999999999999	2.5630000000000002	0.24299999999999999	0.6028	0.068199999999999997	5
2010-07-08 00:00:00+02	4	9	66	0.45200000000000001	3.1890000000000001	0.28710000000000002	0.76080000000000003	0.068500000000000005	5
2010-07-08 00:00:00+02	4	9	67	0.45900000000000002	3.516	0.29480000000000001	0.79559999999999997	0.065299999999999997	5
2010-07-08 00:00:00+02	4	9	68	0.46600000000000003	3.673	0.2928	0.80420000000000003	0.062700000000000006	5
2010-07-08 00:00:00+02	4	9	69	0.45400000000000001	3.6059999999999999	0.29999999999999999	0.79869999999999997	0.065100000000000005	5
2010-07-08 00:00:00+02	4	9	70	0.45600000000000002	3.7080000000000002	0.3034	0.81189999999999996	0.064399999999999999	5
2010-07-08 00:00:00+02	4	9	71	0.45700000000000002	3.665	0.30159999999999998	0.80959999999999999	0.064600000000000005	5
2010-07-08 00:00:00+02	4	9	72	0.45500000000000002	3.7789999999999999	0.29199999999999998	0.77959999999999996	0.061100000000000002	5
2010-07-08 00:00:00+02	4	9	73	0.46800000000000003	3.7389999999999999	0.29549999999999998	0.8145	0.062399999999999997	5
2010-07-08 00:00:00+02	4	9	74	0.46999999999999997	3.8109999999999999	0.29270000000000002	0.81100000000000005	0.0608	5
2010-07-08 00:00:00+02	4	9	75	0.45800000000000002	3.7890000000000001	0.3014	0.81100000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	4	9	76	0.45900000000000002	3.7320000000000002	0.31859999999999999	0.86019999999999996	0.067299999999999999	5
2010-07-08 00:00:00+02	4	9	77	0.45700000000000002	3.4820000000000002	0.33160000000000001	0.89049999999999996	0.073999999999999996	5
2010-07-08 00:00:00+02	4	9	78	0.46100000000000002	3.5880000000000001	0.34200000000000003	0.92779999999999996	0.074499999999999997	5
2010-07-08 00:00:00+02	4	9	79	0.46200000000000002	3.4940000000000002	0.34639999999999999	0.94199999999999995	0.077100000000000002	5
2010-07-08 00:00:00+02	4	9	80	0.45900000000000002	3.4449999999999998	0.33629999999999999	0.90690000000000004	0.075700000000000003	5
2010-07-08 00:00:00+02	4	9	81	0.46000000000000002	3.278	0.29870000000000002	0.80820000000000003	0.069800000000000001	5
2010-07-08 00:00:00+02	4	9	82	0.45000000000000001	3.052	0.2828	0.74550000000000005	0.069800000000000001	5
2010-07-08 00:00:00+02	4	9	83	0.42499999999999999	3.0310000000000001	0.28249999999999997	0.69920000000000004	0.070099999999999996	5
2010-07-08 00:00:00+02	4	9	84	0.39500000000000002	2.8359999999999999	0.2525	0.58250000000000002	0.065799999999999997	5
2010-07-08 00:00:00+02	4	9	85	0.38900000000000001	2.4300000000000002	0.2291	0.52059999999999995	0.066799999999999998	5
2010-07-08 00:00:00+02	4	9	86	0.41799999999999998	2.722	0.25900000000000001	0.63039999999999996	0.069599999999999995	5
2010-07-08 00:00:00+02	4	9	87	0.443	3.1819999999999999	0.31240000000000001	0.80920000000000003	0.074700000000000003	5
2010-07-08 00:00:00+02	4	9	88	0.443	3.4700000000000002	0.31459999999999999	0.81540000000000001	0.070400000000000004	5
2010-07-08 00:00:00+02	4	9	89	0.442	3.774	0.31280000000000002	0.80920000000000003	0.065500000000000003	5
2010-07-08 00:00:00+02	4	9	90	0.442	4.0140000000000002	0.33239999999999997	0.85980000000000001	0.066299999999999998	5
2010-07-08 00:00:00+02	4	9	91	0.443	3.9809999999999999	0.31380000000000002	0.81330000000000002	0.063	5
2010-07-08 00:00:00+02	4	9	92	0.45800000000000002	3.573	0.27910000000000001	0.74980000000000002	0.060999999999999999	5
2010-07-08 00:00:00+02	4	9	93	0.45600000000000002	3.0129999999999999	0.26679999999999998	0.71489999999999998	0.066500000000000004	5
2010-07-08 00:00:00+02	4	9	94	0.434	2.7290000000000001	0.25729999999999997	0.6512	0.069000000000000006	5
2010-07-08 00:00:00+02	4	9	95	0.44400000000000001	2.6000000000000001	0.23860000000000001	0.61939999999999995	0.066299999999999998	5
2010-07-08 00:00:00+02	4	9	96	0.44900000000000001	3.3820000000000001	0.27310000000000001	0.71830000000000005	0.062300000000000001	5
2010-07-08 00:00:00+02	4	9	97	0.44600000000000001	3.8700000000000001	0.30819999999999997	0.80479999999999996	0.063299999999999995	5
2010-07-08 00:00:00+02	4	9	98	0.44	3.9929999999999999	0.32490000000000002	0.83430000000000004	0.065100000000000005	5
2010-07-08 00:00:00+02	4	9	99	0.434	3.843	0.30420000000000003	0.77070000000000005	0.062799999999999995	5
2010-07-08 00:00:00+02	4	9	100	0.44	3.5	0.27779999999999999	0.71350000000000002	0.061699999999999998	5
2010-07-08 00:00:00+02	4	9	101	0.45000000000000001	3.3540000000000001	0.26019999999999999	0.68540000000000001	0.059799999999999999	5
2010-07-08 00:00:00+02	4	9	102	0.45100000000000001	3.2330000000000001	0.25319999999999998	0.66949999999999998	0.059799999999999999	5
2010-07-08 00:00:00+02	4	9	103	0.45500000000000002	3.2839999999999998	0.25890000000000002	0.69069999999999998	0.060400000000000002	5
2010-07-08 00:00:00+02	4	9	104	0.438	3.1000000000000001	0.25690000000000002	0.65680000000000005	0.062700000000000006	5
2010-07-08 00:00:00+02	4	9	105	0.435	3.0579999999999998	0.26140000000000002	0.66420000000000001	0.064399999999999999	5
2010-07-08 00:00:00+02	4	9	106	0.437	3.2970000000000002	0.25240000000000001	0.64490000000000003	0.058700000000000002	5
2010-07-08 00:00:00+02	4	9	107	0.441	3.2389999999999999	0.2394	0.6169	0.056500000000000002	5
2010-07-08 00:00:00+02	4	9	108	0.433	2.758	0.21210000000000001	0.53569999999999995	0.056399999999999999	5
2010-07-08 00:00:00+02	4	9	109	0.434	2.5750000000000002	0.19950000000000001	0.50600000000000001	0.055800000000000002	5
2010-07-08 00:00:00+02	4	9	110	0.41899999999999998	2.702	0.2092	0.51100000000000001	0.056500000000000002	5
2010-07-08 00:00:00+02	4	9	111	0.42699999999999999	2.8359999999999999	0.2175	0.54179999999999995	0.0567	5
2010-07-08 00:00:00+02	4	9	112	0.42599999999999999	2.9409999999999998	0.22420000000000001	0.55649999999999999	0.056899999999999999	5
2010-07-08 00:00:00+02	4	9	113	0.41999999999999998	2.927	0.2303	0.56420000000000003	0.058599999999999999	5
2010-07-08 00:00:00+02	4	9	114	0.42399999999999999	2.9489999999999998	0.2414	0.5968	0.061100000000000002	5
2010-07-08 00:00:00+02	4	9	115	0.42099999999999999	2.3959999999999999	0.22320000000000001	0.54779999999999995	0.065699999999999995	5
2010-07-08 00:00:00+02	4	9	116	0.40100000000000002	2.1099999999999999	0.20810000000000001	0.48709999999999998	0.066900000000000001	5
2010-07-08 00:00:00+02	4	9	117	0.40799999999999997	2.3029999999999999	0.22570000000000001	0.53680000000000005	0.0683	5
2010-07-08 00:00:00+02	4	9	118	0.42899999999999999	3.2629999999999999	0.26319999999999999	0.65810000000000002	0.061699999999999998	5
2010-07-08 00:00:00+02	4	9	119	0.42199999999999999	3.411	0.27960000000000002	0.68779999999999997	0.063399999999999998	5
2010-07-08 00:00:00+02	4	9	120	0.41399999999999998	3.2109999999999999	0.28070000000000001	0.67720000000000002	0.066600000000000006	5
2010-07-08 00:00:00+02	4	9	121	0.38300000000000001	2.3740000000000001	0.24690000000000001	0.55289999999999995	0.073200000000000001	5
2010-07-08 00:00:00+02	4	9	122	0.372	1.8160000000000001	0.20200000000000001	0.44080000000000003	0.0717	5
2010-07-08 00:00:00+02	4	9	123	0.40000000000000002	1.8200000000000001	0.1898	0.44309999999999999	0.067299999999999999	5
2010-07-08 00:00:00+02	4	9	124	0.41399999999999998	2.0739999999999998	0.20949999999999999	0.505	0.068099999999999994	5
2010-07-08 00:00:00+02	3	10	1	0.42299999999999999	2.5289999999999999	0.26250000000000001	0.64710000000000001	0.074399999999999994	5
2010-07-08 00:00:00+02	3	10	2	0.41899999999999998	2.262	0.25140000000000001	0.61350000000000005	0.077100000000000002	5
2010-07-08 00:00:00+02	3	10	3	0.41499999999999998	2.294	0.23469999999999999	0.56710000000000005	0.071199999999999999	5
2010-07-08 00:00:00+02	3	10	4	0.40999999999999998	2.5630000000000002	0.2495	0.5958	0.070000000000000007	5
2010-07-08 00:00:00+02	3	10	5	0.41399999999999998	2.6640000000000001	0.26400000000000001	0.63729999999999998	0.071999999999999995	5
2010-07-08 00:00:00+02	3	10	6	0.41299999999999998	2.4900000000000002	0.255	0.61370000000000002	0.073099999999999998	5
2010-07-08 00:00:00+02	3	10	7	0.42999999999999999	2.6539999999999999	0.2505	0.62809999999999999	0.068599999999999994	5
2010-07-08 00:00:00+02	3	10	8	0.439	2.3300000000000001	0.22450000000000001	0.5756	0.067400000000000002	5
2010-07-08 00:00:00+02	3	10	9	0.41999999999999998	2.399	0.21299999999999999	0.52200000000000002	0.062700000000000006	5
2010-07-08 00:00:00+02	3	10	10	0.40999999999999998	2.6179999999999999	0.2203	0.5262	0.060900000000000003	5
2010-07-08 00:00:00+02	3	10	11	0.42999999999999999	2.4140000000000001	0.22869999999999999	0.57450000000000001	0.067000000000000004	5
2010-07-08 00:00:00+02	3	10	12	0.41999999999999998	2.3170000000000002	0.2293	0.56210000000000004	0.069099999999999995	5
2010-07-08 00:00:00+02	3	10	13	0.439	2.714	0.2382	0.61160000000000003	0.064100000000000004	5
2010-07-08 00:00:00+02	3	10	14	0.45300000000000001	3.1659999999999999	0.2697	0.71579999999999999	0.064699999999999994	5
2010-07-08 00:00:00+02	3	10	15	0.438	2.843	0.27210000000000001	0.69689999999999996	0.070800000000000002	5
2010-07-08 00:00:00+02	3	10	16	0.434	2.7370000000000001	0.25369999999999998	0.6421	0.067900000000000002	5
2010-07-08 00:00:00+02	3	10	17	0.435	2.4689999999999999	0.22969999999999999	0.58330000000000004	0.066199999999999995	5
2010-07-08 00:00:00+02	3	10	18	0.42999999999999999	2.5590000000000002	0.2374	0.59560000000000002	0.066699999999999995	5
2010-07-08 00:00:00+02	3	10	19	0.441	2.6040000000000001	0.23910000000000001	0.61650000000000005	0.066299999999999998	5
2010-07-08 00:00:00+02	3	10	20	0.441	3.1150000000000002	0.25729999999999997	0.66269999999999996	0.0625	5
2010-07-08 00:00:00+02	3	10	21	0.434	3.2269999999999999	0.2767	0.70089999999999997	0.065500000000000003	5
2010-07-08 00:00:00+02	3	10	22	0.441	2.7919999999999998	0.2462	0.63480000000000003	0.064899999999999999	5
2010-07-08 00:00:00+02	3	10	23	0.439	2.6869999999999998	0.2374	0.60850000000000004	0.064399999999999999	5
2010-07-08 00:00:00+02	3	10	24	0.432	2.7040000000000002	0.25480000000000003	0.64159999999999995	0.0688	5
2010-07-08 00:00:00+02	3	10	25	0.41199999999999998	2.254	0.2576	0.61819999999999997	0.079200000000000007	5
2010-07-08 00:00:00+02	3	10	26	0.39400000000000002	1.855	0.2283	0.5252	0.080000000000000002	5
2010-07-08 00:00:00+02	3	10	27	0.38900000000000001	1.9750000000000001	0.21990000000000001	0.50029999999999997	0.073899999999999993	5
2010-07-08 00:00:00+02	3	10	28	0.39800000000000002	2.129	0.21510000000000001	0.49940000000000001	0.068699999999999997	5
2010-07-08 00:00:00+02	3	10	29	0.39600000000000002	2.1850000000000001	0.20799999999999999	0.48089999999999999	0.065299999999999997	5
2010-07-08 00:00:00+02	3	10	30	0.40999999999999998	2.4140000000000001	0.22020000000000001	0.52559999999999996	0.064500000000000002	5
2010-07-08 00:00:00+02	3	10	31	0.439	3.1499999999999999	0.25890000000000002	0.6643	0.062399999999999997	5
2010-07-08 00:00:00+02	3	10	32	0.44400000000000001	3.3279999999999998	0.28270000000000001	0.73419999999999996	0.065299999999999997	5
2010-07-08 00:00:00+02	3	10	33	0.44400000000000001	3.7269999999999999	0.30880000000000002	0.80149999999999999	0.065299999999999997	5
2010-07-08 00:00:00+02	3	10	34	0.44500000000000001	3.6269999999999998	0.31490000000000001	0.82010000000000005	0.068099999999999994	5
2010-07-08 00:00:00+02	3	10	35	0.45800000000000002	3.1680000000000001	0.2923	0.7863	0.070099999999999996	5
2010-07-08 00:00:00+02	3	10	36	0.45400000000000001	3.1360000000000001	0.29089999999999999	0.77470000000000006	0.070300000000000001	5
2010-07-08 00:00:00+02	3	10	37	0.45300000000000001	3.169	0.29160000000000003	0.77549999999999997	0.070000000000000007	5
2010-07-08 00:00:00+02	3	10	38	0.442	3.3109999999999999	0.27800000000000002	0.71919999999999995	0.064500000000000002	5
2010-07-08 00:00:00+02	3	10	39	0.439	3.056	0.26279999999999998	0.67490000000000006	0.064799999999999996	5
2010-07-08 00:00:00+02	3	10	40	0.439	2.9009999999999998	0.26700000000000002	0.68530000000000002	0.068400000000000002	5
2010-07-08 00:00:00+02	3	10	41	0.41599999999999998	2.6539999999999999	0.2465	0.59730000000000005	0.067500000000000004	5
2010-07-08 00:00:00+02	3	10	42	0.41299999999999998	2.6539999999999999	0.23630000000000001	0.56799999999999995	0.064699999999999994	5
2010-07-08 00:00:00+02	3	10	43	0.39700000000000002	2.5270000000000001	0.2351	0.54520000000000002	0.066699999999999995	5
2010-07-08 00:00:00+02	3	10	44	0.39800000000000002	2.3130000000000002	0.2442	0.5675	0.073700000000000002	5
2010-07-08 00:00:00+02	3	10	45	0.42699999999999999	2.79	0.27150000000000002	0.67569999999999997	0.071599999999999997	5
2010-07-08 00:00:00+02	3	10	46	0.439	3.3490000000000002	0.3039	0.77869999999999995	0.069900000000000004	5
2010-07-08 00:00:00+02	3	10	47	0.44700000000000001	3.524	0.29420000000000002	0.77059999999999995	0.065000000000000002	5
2010-07-08 00:00:00+02	3	10	48	0.45900000000000002	3.6989999999999998	0.2913	0.78480000000000005	0.062	5
2010-07-08 00:00:00+02	3	10	49	0.438	3.6579999999999999	0.29970000000000002	0.76739999999999997	0.064299999999999996	5
2010-07-08 00:00:00+02	3	10	50	0.42799999999999999	3.3690000000000002	0.27710000000000001	0.69110000000000005	0.063399999999999998	5
2010-07-08 00:00:00+02	3	10	51	0.41299999999999998	2.802	0.2349	0.56589999999999996	0.061800000000000001	5
2010-07-08 00:00:00+02	3	10	52	0.42499999999999999	2.9790000000000001	0.2409	0.59719999999999995	0.060600000000000001	5
2010-07-08 00:00:00+02	3	10	53	0.45300000000000001	3.4700000000000002	0.27050000000000002	0.71919999999999995	0.060499999999999998	5
2010-07-08 00:00:00+02	3	10	54	0.45800000000000002	3.5299999999999998	0.28910000000000002	0.77790000000000004	0.063799999999999996	5
2010-07-08 00:00:00+02	3	10	55	0.45200000000000001	3.5899999999999999	0.3175	0.8407	0.069199999999999998	5
2010-07-08 00:00:00+02	3	10	56	0.44500000000000001	3.8860000000000001	0.3175	0.8266	0.065000000000000002	5
2010-07-08 00:00:00+02	3	10	57	0.44700000000000001	3.6869999999999998	0.28770000000000001	0.75329999999999997	0.061400000000000003	5
2010-07-08 00:00:00+02	3	10	58	0.45000000000000001	3.6960000000000002	0.30659999999999998	0.80840000000000001	0.065299999999999997	5
2010-07-08 00:00:00+02	3	10	59	0.45700000000000002	3.8140000000000001	0.3165	0.84960000000000002	0.065699999999999995	5
2010-07-08 00:00:00+02	3	10	60	0.45400000000000001	3.694	0.28160000000000002	0.74970000000000003	0.059999999999999998	5
2010-07-08 00:00:00+02	3	10	61	0.44500000000000001	3.3690000000000002	0.26240000000000002	0.68389999999999995	0.059999999999999998	5
2010-07-08 00:00:00+02	3	10	62	0.436	3.0129999999999999	0.27560000000000001	0.70250000000000001	0.068699999999999997	5
2010-07-08 00:00:00+02	3	10	63	0.44700000000000001	3.0459999999999998	0.31540000000000001	0.82599999999999996	0.078	5
2010-07-08 00:00:00+02	3	10	64	0.45300000000000001	3.2959999999999998	0.31559999999999999	0.83840000000000003	0.073499999999999996	5
2010-07-08 00:00:00+02	3	10	65	0.44900000000000001	3.5870000000000002	0.31309999999999999	0.82369999999999999	0.0683	5
2010-07-08 00:00:00+02	3	10	66	0.45000000000000001	3.6309999999999998	0.33279999999999998	0.87829999999999997	0.071900000000000006	5
2010-07-08 00:00:00+02	3	10	67	0.442	3.415	0.30880000000000002	0.79769999999999996	0.070000000000000007	5
2010-07-08 00:00:00+02	3	10	68	0.42599999999999999	3.3210000000000002	0.26600000000000001	0.66080000000000005	0.061600000000000002	5
2010-07-08 00:00:00+02	3	10	69	0.42499999999999999	3.1589999999999998	0.25290000000000001	0.62709999999999999	0.0608	5
2010-07-08 00:00:00+02	3	10	70	0.437	3.4220000000000002	0.28000000000000003	0.71489999999999998	0.063299999999999995	5
2010-07-08 00:00:00+02	3	10	71	0.44800000000000001	3.2610000000000001	0.2681	0.70420000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	3	10	72	0.44600000000000001	3.0289999999999999	0.2732	0.7127	0.067799999999999999	5
2010-07-08 00:00:00+02	3	10	73	0.44800000000000001	3.1309999999999998	0.26369999999999999	0.69120000000000004	0.063799999999999996	5
2010-07-08 00:00:00+02	3	10	74	0.44800000000000001	3.1539999999999999	0.2452	0.64339999999999997	0.058999999999999997	5
2010-07-08 00:00:00+02	3	10	75	0.434	3.0019999999999998	0.2374	0.60129999999999995	0.059299999999999999	5
2010-07-08 00:00:00+02	3	10	76	0.42499999999999999	3.1640000000000001	0.24540000000000001	0.60780000000000001	0.058900000000000001	5
2010-07-08 00:00:00+02	3	10	77	0.41599999999999998	3.335	0.24929999999999999	0.60419999999999996	0.057500000000000002	5
2010-07-08 00:00:00+02	3	10	78	0.42299999999999999	3.113	0.24110000000000001	0.59399999999999997	0.058599999999999999	5
2010-07-08 00:00:00+02	3	10	79	0.41899999999999998	2.9990000000000001	0.2482	0.6069	0.062100000000000002	5
2010-07-08 00:00:00+02	3	10	80	0.38400000000000001	2.6480000000000001	0.2258	0.50749999999999995	0.061899999999999997	5
2010-07-08 00:00:00+02	3	10	81	0.38500000000000001	2.5910000000000002	0.22639999999999999	0.50980000000000003	0.063	5
2010-07-08 00:00:00+02	3	10	82	0.41299999999999998	3.1459999999999999	0.26140000000000002	0.62860000000000005	0.063100000000000003	5
2010-07-08 00:00:00+02	3	10	83	0.41199999999999998	3.1070000000000002	0.27650000000000002	0.66410000000000002	0.067299999999999999	5
2010-07-08 00:00:00+02	3	10	84	0.38900000000000001	2.8860000000000001	0.24759999999999999	0.56220000000000003	0.063700000000000007	5
2010-07-08 00:00:00+02	3	10	85	0.40600000000000003	2.766	0.2344	0.55469999999999997	0.062199999999999998	5
2010-07-08 00:00:00+02	3	10	86	0.42299999999999999	2.629	0.25569999999999998	0.63	0.070499999999999993	5
2010-07-08 00:00:00+02	3	10	87	0.41799999999999998	2.427	0.2485	0.60550000000000004	0.072499999999999995	5
2010-07-08 00:00:00+02	3	10	88	0.41899999999999998	2.5150000000000001	0.2402	0.58709999999999996	0.0683	5
2010-07-08 00:00:00+02	3	10	89	0.42299999999999999	2.6779999999999999	0.27279999999999999	0.67200000000000004	0.074200000000000002	5
2010-07-08 00:00:00+02	3	10	90	0.439	2.6869999999999998	0.31759999999999999	0.81359999999999999	0.086099999999999996	5
2010-07-08 00:00:00+02	3	10	91	0.433	2.6869999999999998	0.32869999999999999	0.83120000000000005	0.089099999999999999	5
2010-07-08 00:00:00+02	3	10	92	0.434	2.9089999999999998	0.30399999999999999	0.76980000000000004	0.077799999999999994	5
2010-07-08 00:00:00+02	3	10	93	0.435	3.6800000000000002	0.29110000000000003	0.73970000000000002	0.062199999999999998	5
2010-07-08 00:00:00+02	3	10	94	0.42599999999999999	3.3010000000000002	0.26200000000000001	0.65010000000000001	0.060900000000000003	5
2010-07-08 00:00:00+02	3	10	95	0.40799999999999997	2.8660000000000001	0.2349	0.55830000000000002	0.0608	5
2010-07-08 00:00:00+02	3	10	96	0.41999999999999998	2.7770000000000001	0.2414	0.59119999999999995	0.063899999999999998	5
2010-07-08 00:00:00+02	3	10	97	0.439	3.2509999999999999	0.2482	0.63680000000000003	0.058400000000000001	5
2010-07-08 00:00:00+02	3	10	98	0.45200000000000001	3.5579999999999998	0.25480000000000003	0.67600000000000005	0.055899999999999998	5
2010-07-08 00:00:00+02	3	10	99	0.44400000000000001	3.6709999999999998	0.29599999999999999	0.76880000000000004	0.063399999999999998	5
2010-07-08 00:00:00+02	3	10	100	0.44800000000000001	3.4870000000000001	0.315	0.8266	0.070199999999999999	5
2010-07-08 00:00:00+02	3	10	101	0.45300000000000001	3.4420000000000002	0.3175	0.84409999999999996	0.071499999999999994	5
2010-07-08 00:00:00+02	3	10	102	0.45300000000000001	3.3679999999999999	0.3362	0.89280000000000004	0.076999999999999999	5
2010-07-08 00:00:00+02	3	10	103	0.44	3.016	0.36199999999999999	0.93069999999999997	0.0901	5
2010-07-08 00:00:00+02	3	10	104	0.42899999999999999	2.7999999999999998	0.34189999999999998	0.85599999999999998	0.089999999999999997	5
2010-07-08 00:00:00+02	3	10	105	0.441	3.1680000000000001	0.31780000000000003	0.8196	0.076300000000000007	5
2010-07-08 00:00:00+02	3	10	106	0.44600000000000001	3.5110000000000001	0.28739999999999999	0.74990000000000001	0.063700000000000007	5
2010-07-08 00:00:00+02	3	10	107	0.443	3.5129999999999999	0.27179999999999999	0.70340000000000003	0.060199999999999997	5
2010-07-08 00:00:00+02	3	10	108	0.45400000000000001	3.5720000000000001	0.2757	0.73340000000000005	0.060299999999999999	5
2010-07-08 00:00:00+02	3	10	109	0.44900000000000001	3.7930000000000001	0.29170000000000001	0.76680000000000004	0.060900000000000003	5
2010-07-08 00:00:00+02	3	10	110	0.438	3.2949999999999999	0.28100000000000003	0.71950000000000003	0.0654	5
2010-07-08 00:00:00+02	3	10	111	0.42899999999999999	3.125	0.27329999999999999	0.68469999999999998	0.066199999999999995	5
2010-07-08 00:00:00+02	3	10	112	0.432	3.0590000000000002	0.26490000000000002	0.66739999999999999	0.065299999999999997	5
2010-07-08 00:00:00+02	3	10	113	0.44	3.0529999999999999	0.27100000000000002	0.69640000000000002	0.066900000000000001	5
2010-07-08 00:00:00+02	3	10	114	0.435	3.2999999999999998	0.28399999999999997	0.72109999999999996	0.066000000000000003	5
2010-07-08 00:00:00+02	3	10	115	0.44600000000000001	3.7610000000000001	0.30640000000000001	0.79910000000000003	0.064399999999999999	5
2010-07-08 00:00:00+02	3	10	116	0.45800000000000002	3.6429999999999998	0.3306	0.88819999999999999	0.071199999999999999	5
2010-07-08 00:00:00+02	3	10	117	0.46100000000000002	3.5979999999999999	0.34799999999999998	0.94220000000000004	0.075700000000000003	5
2010-07-08 00:00:00+02	3	10	118	0.45700000000000002	3.766	0.3745	1.0037	0.078600000000000003	5
2010-07-08 00:00:00+02	2	11	1	0.436	2.96	0.30620000000000003	0.77959999999999996	0.077299999999999994	5
2010-07-08 00:00:00+02	2	11	2	0.45300000000000001	3.194	0.33500000000000002	0.88980000000000004	0.079899999999999999	5
2010-07-08 00:00:00+02	2	11	3	0.45800000000000002	3.6070000000000002	0.31309999999999999	0.84150000000000003	0.068000000000000005	5
2010-07-08 00:00:00+02	2	11	4	0.46000000000000002	3.274	0.29909999999999998	0.80830000000000002	0.070000000000000007	5
2010-07-08 00:00:00+02	2	11	5	0.439	3.048	0.33560000000000001	0.85999999999999999	0.082900000000000001	5
2010-07-08 00:00:00+02	2	11	6	0.44900000000000001	3.698	0.33090000000000003	0.87090000000000001	0.070400000000000004	5
2010-07-08 00:00:00+02	2	11	7	0.45100000000000001	3.8610000000000002	0.32540000000000002	0.86040000000000005	0.066900000000000001	5
2010-07-08 00:00:00+02	2	11	8	0.44500000000000001	3.46	0.33450000000000002	0.87080000000000002	0.074999999999999997	5
2010-07-08 00:00:00+02	2	11	9	0.437	3.367	0.30680000000000002	0.78369999999999995	0.070300000000000001	5
2010-07-08 00:00:00+02	2	11	10	0.42199999999999999	3.8029999999999999	0.26300000000000001	0.64780000000000004	0.054800000000000001	5
2010-07-08 00:00:00+02	2	11	11	0.42599999999999999	4.0330000000000004	0.28520000000000001	0.70850000000000002	0.0567	5
2010-07-08 00:00:00+02	2	11	12	0.42699999999999999	4.1849999999999996	0.34710000000000002	0.8639	0.066900000000000001	5
2010-07-08 00:00:00+02	2	11	13	0.43099999999999999	4.1299999999999999	0.34350000000000003	0.86470000000000002	0.066900000000000001	5
2010-07-08 00:00:00+02	2	11	14	0.433	3.867	0.33560000000000001	0.84860000000000002	0.069000000000000006	5
2010-07-08 00:00:00+02	2	11	15	0.433	3.4060000000000001	0.32119999999999999	0.81179999999999997	0.072900000000000006	5
2010-07-08 00:00:00+02	2	11	16	0.42199999999999999	3.3719999999999999	0.27279999999999999	0.67090000000000005	0.062399999999999997	5
2010-07-08 00:00:00+02	2	11	17	0.41499999999999998	3.2749999999999999	0.219	0.52959999999999996	0.051200000000000002	5
2010-07-08 00:00:00+02	2	11	18	0.42099999999999999	3.3740000000000001	0.2155	0.52949999999999997	0.049299999999999997	5
2010-07-08 00:00:00+02	2	11	19	0.43099999999999999	3.6480000000000001	0.2225	0.55989999999999995	0.047899999999999998	5
2010-07-08 00:00:00+02	2	11	20	0.44	3.6080000000000001	0.21970000000000001	0.56440000000000001	0.047699999999999999	5
2010-07-08 00:00:00+02	2	11	21	0.439	3.5830000000000002	0.24440000000000001	0.62749999999999995	0.0533	5
2010-07-08 00:00:00+02	2	11	22	0.43099999999999999	3.4060000000000001	0.27760000000000001	0.69879999999999998	0.063	5
2010-07-08 00:00:00+02	2	11	23	0.434	3.3279999999999998	0.29780000000000001	0.75490000000000002	0.0688	5
2010-07-08 00:00:00+02	2	11	24	0.44500000000000001	3.286	0.32700000000000001	0.85040000000000004	0.076300000000000007	5
2010-07-08 00:00:00+02	2	11	25	0.44700000000000001	3.7349999999999999	0.34010000000000001	0.89019999999999999	0.071800000000000003	5
2010-07-08 00:00:00+02	2	11	26	0.437	3.8460000000000001	0.3281	0.83679999999999999	0.067699999999999996	5
2010-07-08 00:00:00+02	2	11	27	0.439	3.9700000000000002	0.31979999999999997	0.81999999999999995	0.064399999999999999	5
2010-07-08 00:00:00+02	2	11	28	0.45100000000000001	3.8799999999999999	0.31919999999999998	0.84350000000000003	0.0654	5
2010-07-08 00:00:00+02	2	11	29	0.44900000000000001	3.819	0.30209999999999998	0.79490000000000005	0.062700000000000006	5
2010-07-08 00:00:00+02	2	11	30	0.443	3.8570000000000002	0.26790000000000003	0.69410000000000005	0.055199999999999999	5
2010-07-08 00:00:00+02	2	11	31	0.434	3.9540000000000002	0.26350000000000001	0.66710000000000003	0.053199999999999997	5
2010-07-08 00:00:00+02	2	11	32	0.44700000000000001	4.0990000000000002	0.27889999999999998	0.72940000000000005	0.054699999999999999	5
2010-07-08 00:00:00+02	2	11	33	0.434	3.8599999999999999	0.28460000000000002	0.7208	0.058599999999999999	5
2010-07-08 00:00:00+02	2	11	34	0.432	3.694	0.28560000000000002	0.71989999999999998	0.0608	5
2010-07-08 00:00:00+02	2	11	35	0.42399999999999999	3.5409999999999999	0.29630000000000001	0.73319999999999996	0.065299999999999997	5
2010-07-08 00:00:00+02	2	11	36	0.42999999999999999	3.5089999999999999	0.2883	0.72270000000000001	0.063899999999999998	5
2010-07-08 00:00:00+02	2	11	37	0.42999999999999999	3.4900000000000002	0.26690000000000003	0.66879999999999995	0.059400000000000001	5
2010-07-08 00:00:00+02	2	11	38	0.41899999999999998	3.1160000000000001	0.26939999999999997	0.65790000000000004	0.065500000000000003	5
2010-07-08 00:00:00+02	2	11	39	0.41899999999999998	2.9540000000000002	0.2717	0.66320000000000001	0.068699999999999997	5
2010-07-08 00:00:00+02	2	11	40	0.42099999999999999	2.8149999999999999	0.27589999999999998	0.67649999999999999	0.072300000000000003	5
2010-07-08 00:00:00+02	2	11	41	0.438	3.0979999999999999	0.28349999999999997	0.72460000000000002	0.069199999999999998	5
2010-07-08 00:00:00+02	2	11	42	0.433	3.1080000000000001	0.2792	0.70479999999999998	0.068000000000000005	5
2010-07-08 00:00:00+02	2	11	43	0.43099999999999999	3.7069999999999999	0.2666	0.67090000000000005	0.056599999999999998	5
2010-07-08 00:00:00+02	2	11	44	0.438	3.8540000000000001	0.25340000000000001	0.64839999999999998	0.052200000000000003	5
2010-07-08 00:00:00+02	2	11	45	0.42199999999999999	3.8479999999999999	0.26750000000000002	0.65790000000000004	0.055199999999999999	5
2010-07-08 00:00:00+02	2	11	46	0.433	3.3330000000000002	0.2437	0.61580000000000001	0.0562	5
2010-07-08 00:00:00+02	2	11	47	0.433	3.1579999999999999	0.2452	0.61970000000000003	0.058999999999999997	5
2010-07-08 00:00:00+02	2	11	48	0.42599999999999999	2.9860000000000002	0.25519999999999998	0.63370000000000004	0.064000000000000001	5
2010-07-08 00:00:00+02	2	11	49	0.42199999999999999	3.3079999999999998	0.25209999999999999	0.62090000000000001	0.058500000000000003	5
2010-07-08 00:00:00+02	2	11	50	0.42399999999999999	3.5550000000000002	0.2555	0.63149999999999995	0.056099999999999997	5
2010-07-08 00:00:00+02	2	11	51	0.42899999999999999	4.0510000000000002	0.30120000000000002	0.75460000000000005	0.0596	5
2010-07-08 00:00:00+02	2	11	52	0.43099999999999999	4.2400000000000002	0.37530000000000002	0.94359999999999999	0.071599999999999997	5
2010-07-08 00:00:00+02	2	11	53	0.432	4.3529999999999998	0.39269999999999999	0.99070000000000003	0.073400000000000007	5
2010-07-08 00:00:00+02	2	11	54	0.44700000000000001	4.2309999999999999	0.37319999999999998	0.97660000000000002	0.071400000000000005	5
2010-07-08 00:00:00+02	2	11	55	0.443	4.0670000000000002	0.39629999999999999	1.0257000000000001	0.078200000000000006	5
2010-07-08 00:00:00+02	2	11	56	0.439	3.952	0.37990000000000002	0.9738	0.076700000000000004	5
2010-07-08 00:00:00+02	2	11	57	0.44600000000000001	4.0069999999999997	0.32350000000000001	0.84350000000000003	0.064600000000000005	5
2010-07-08 00:00:00+02	2	11	58	0.45000000000000001	3.7229999999999999	0.30590000000000001	0.80659999999999998	0.064799999999999996	5
2010-07-08 00:00:00+02	2	11	59	0.44900000000000001	3.7130000000000001	0.32719999999999999	0.85960000000000003	0.069400000000000003	5
2010-07-08 00:00:00+02	2	11	60	0.44800000000000001	4.0359999999999996	0.33579999999999999	0.88009999999999999	0.066699999999999995	5
2010-07-08 00:00:00+02	2	11	61	0.45700000000000002	3.8420000000000001	0.32590000000000002	0.87409999999999999	0.067299999999999999	5
2010-07-08 00:00:00+02	2	11	62	0.44900000000000001	3.7210000000000001	0.33160000000000001	0.87239999999999995	0.070199999999999999	5
2010-07-08 00:00:00+02	2	11	63	0.42799999999999999	3.5219999999999998	0.34699999999999998	0.86609999999999998	0.076700000000000004	5
2010-07-08 00:00:00+02	2	11	64	0.433	3.4500000000000002	0.33939999999999998	0.85860000000000003	0.076300000000000007	5
2010-07-08 00:00:00+02	2	11	65	0.42499999999999999	3.802	0.32319999999999999	0.80169999999999997	0.067299999999999999	5
2010-07-08 00:00:00+02	2	11	66	0.437	3.9500000000000002	0.31919999999999998	0.81510000000000005	0.064500000000000002	5
2010-07-08 00:00:00+02	2	11	67	0.44400000000000001	3.8860000000000001	0.37580000000000002	0.97629999999999995	0.076899999999999996	5
2010-07-08 00:00:00+02	2	11	68	0.44900000000000001	3.8250000000000002	0.43190000000000001	1.1369	0.089499999999999996	5
2010-07-08 00:00:00+02	2	11	69	0.436	3.359	0.48470000000000002	1.2338	0.11119999999999999	5
2010-07-08 00:00:00+02	2	11	70	0.438	3.1629999999999998	0.48699999999999999	1.2464999999999999	0.11700000000000001	5
2010-07-08 00:00:00+02	2	11	71	0.42999999999999999	3.0600000000000001	0.45579999999999998	1.1435999999999999	0.1123	5
2010-07-08 00:00:00+02	2	11	72	0.435	3.8100000000000001	0.37709999999999999	0.95879999999999999	0.078399999999999997	5
2010-07-08 00:00:00+02	2	11	73	0.42899999999999999	4.2400000000000002	0.35320000000000001	0.8831	0.067400000000000002	5
2010-07-08 00:00:00+02	2	11	74	0.41299999999999998	4.2619999999999996	0.3397	0.81679999999999997	0.064600000000000005	5
2010-07-08 00:00:00+02	2	11	75	0.41999999999999998	3.484	0.32100000000000001	0.78569999999999995	0.071599999999999997	5
2010-07-08 00:00:00+02	2	11	76	0.42199999999999999	3.0449999999999999	0.31180000000000002	0.76780000000000004	0.077100000000000002	5
2010-07-08 00:00:00+02	2	11	77	0.433	3.073	0.3458	0.87460000000000004	0.084900000000000003	5
2010-07-08 00:00:00+02	2	11	78	0.45000000000000001	3.5329999999999999	0.33650000000000002	0.88719999999999999	0.074200000000000002	5
2010-07-08 00:00:00+02	2	11	79	0.44500000000000001	3.6219999999999999	0.3135	0.8165	0.067799999999999999	5
2010-07-08 00:00:00+02	2	11	80	0.45200000000000001	4.0599999999999996	0.30940000000000001	0.81989999999999996	0.061100000000000002	5
2010-07-08 00:00:00+02	2	11	81	0.45900000000000002	4.1500000000000004	0.32500000000000001	0.87529999999999997	0.063100000000000003	5
2010-07-08 00:00:00+02	2	11	82	0.45300000000000001	4.1029999999999998	0.34549999999999997	0.91700000000000004	0.067699999999999996	5
2010-07-08 00:00:00+02	2	11	83	0.442	4.0839999999999996	0.33139999999999997	0.85660000000000003	0.065199999999999994	5
2010-07-08 00:00:00+02	2	11	84	0.43099999999999999	3.9399999999999999	0.3115	0.78439999999999999	0.063100000000000003	5
2010-07-08 00:00:00+02	2	11	85	0.438	4.0330000000000004	0.2969	0.75949999999999995	0.058999999999999997	5
2010-07-08 00:00:00+02	2	11	86	0.442	3.9769999999999999	0.27060000000000001	0.69879999999999998	0.054399999999999997	5
2010-07-08 00:00:00+02	2	11	87	0.43099999999999999	3.96	0.27110000000000001	0.68230000000000002	0.054699999999999999	5
2010-07-08 00:00:00+02	2	11	88	0.42799999999999999	3.024	0.30880000000000002	0.77100000000000002	0.076700000000000004	5
2010-07-08 00:00:00+02	2	11	89	0.41999999999999998	2.879	0.31619999999999998	0.77449999999999997	0.081500000000000003	5
2010-07-08 00:00:00+02	2	11	90	0.42799999999999999	3.218	0.28129999999999999	0.7026	0.066699999999999995	5
2010-07-08 00:00:00+02	2	11	91	0.443	3.948	0.28070000000000001	0.72729999999999995	0.0567	5
2010-07-08 00:00:00+02	2	11	92	0.432	3.5449999999999999	0.2757	0.69420000000000004	0.060699999999999997	5
2010-07-08 00:00:00+02	2	11	93	0.42299999999999999	3.4700000000000002	0.24929999999999999	0.61529999999999996	0.055800000000000002	5
2010-07-08 00:00:00+02	2	11	94	0.44800000000000001	3.391	0.25469999999999998	0.66749999999999998	0.058000000000000003	5
2010-07-08 00:00:00+02	2	11	95	0.44800000000000001	3.6240000000000001	0.28070000000000001	0.73680000000000001	0.060699999999999997	5
2010-07-08 00:00:00+02	2	11	96	0.44500000000000001	3.9079999999999999	0.2727	0.7107	0.055599999999999997	5
2010-07-08 00:00:00+02	2	11	97	0.435	3.4460000000000002	0.251	0.63780000000000003	0.056500000000000002	5
2010-07-08 00:00:00+02	2	11	98	0.43099999999999999	3.0129999999999999	0.25769999999999998	0.64770000000000005	0.064199999999999993	5
2010-07-08 00:00:00+02	2	11	99	0.435	3.044	0.29110000000000003	0.74009999999999998	0.071999999999999995	5
2010-07-08 00:00:00+02	2	11	100	0.441	3.2629999999999999	0.2903	0.74860000000000004	0.068099999999999994	5
2010-07-08 00:00:00+02	2	11	101	0.43099999999999999	3.3079999999999998	0.28399999999999997	0.71379999999999999	0.0659	5
2010-07-08 00:00:00+02	2	11	102	0.42799999999999999	2.7330000000000001	0.29609999999999997	0.73980000000000001	0.079299999999999995	5
2010-07-08 00:00:00+02	2	11	103	0.432	2.6739999999999999	0.30580000000000002	0.77070000000000005	0.083299999999999999	5
2010-07-08 00:00:00+02	2	11	104	0.41999999999999998	2.8500000000000001	0.30349999999999999	0.74309999999999998	0.078799999999999995	5
2010-07-08 00:00:00+02	2	11	105	0.42399999999999999	3.117	0.29449999999999998	0.72809999999999997	0.071499999999999994	5
2010-07-08 00:00:00+02	2	11	106	0.41099999999999998	3.2450000000000001	0.28570000000000001	0.68379999999999996	0.067299999999999999	5
2010-07-08 00:00:00+02	2	11	107	0.40999999999999998	3.2080000000000002	0.26519999999999999	0.63400000000000001	0.063	5
2010-07-08 00:00:00+02	2	11	108	0.42999999999999999	3.0419999999999998	0.28470000000000001	0.7137	0.070400000000000004	5
2010-07-08 00:00:00+02	2	11	109	0.433	2.9060000000000001	0.35170000000000001	0.88959999999999995	0.089999999999999997	5
2010-07-08 00:00:00+02	2	11	110	0.42699999999999999	3.0390000000000001	0.41189999999999999	1.0248999999999999	0.10199999999999999	5
2010-07-08 00:00:00+02	2	11	111	0.439	3.52	0.41210000000000002	1.0566	0.091200000000000003	5
2010-07-08 00:00:00+02	2	11	112	0.45400000000000001	3.758	0.38290000000000002	1.02	0.080500000000000002	5
2010-07-08 00:00:00+02	2	11	113	0.45700000000000002	3.359	0.37740000000000001	1.0121	0.086599999999999996	5
2010-07-08 00:00:00+02	2	11	114	0.44400000000000001	3.4780000000000002	0.35589999999999999	0.92459999999999998	0.079500000000000001	5
2010-07-08 00:00:00+02	2	11	115	0.436	3.6429999999999998	0.33189999999999997	0.84570000000000001	0.071499999999999994	5
2010-07-08 00:00:00+02	2	11	116	0.437	3.2549999999999999	0.3417	0.87219999999999998	0.080299999999999996	5
2010-07-08 00:00:00+02	2	11	117	0.435	3.008	0.3614	0.91669999999999996	0.090200000000000002	5
2010-07-08 00:00:00+02	2	11	118	0.435	3.024	0.3548	0.90190000000000003	0.088200000000000001	5
2010-07-08 00:00:00+02	2	11	119	0.443	3.0529999999999999	0.35520000000000002	0.9204	0.087599999999999997	5
2010-07-08 00:00:00+02	2	11	120	0.44	3.5110000000000001	0.34420000000000001	0.8861	0.076300000000000007	5
2010-07-08 00:00:00+02	2	11	121	0.44400000000000001	3.4630000000000001	0.28939999999999999	0.751	0.064799999999999996	5
2010-07-08 00:00:00+02	2	11	122	0.441	3.3580000000000001	0.27550000000000002	0.71040000000000003	0.063200000000000006	5
2010-07-08 00:00:00+02	2	11	123	0.45800000000000002	3.319	0.29509999999999997	0.79469999999999996	0.0683	5
2010-07-08 00:00:00+02	2	11	124	0.46600000000000003	3.512	0.3483	0.95699999999999996	0.077200000000000005	5
2010-07-08 00:00:00+02	2	11	125	0.45100000000000001	3.4990000000000001	0.37019999999999997	0.97770000000000001	0.082299999999999998	5
2010-07-08 00:00:00+02	2	11	126	0.434	3.5299999999999998	0.33689999999999998	0.85360000000000003	0.074399999999999994	5
2010-07-08 00:00:00+02	2	11	127	0.42299999999999999	3.343	0.30370000000000003	0.74819999999999998	0.069900000000000004	5
2010-07-08 00:00:00+02	2	11	128	0.42799999999999999	2.5299999999999998	0.3175	0.79190000000000005	0.089899999999999994	5
2010-07-08 00:00:00+02	2	11	129	0.41999999999999998	2.3940000000000001	0.3332	0.81569999999999998	0.098199999999999996	5
2010-07-08 00:00:00+02	2	11	130	0.41099999999999998	2.9159999999999999	0.35959999999999998	0.8609	0.091800000000000007	5
2010-07-08 00:00:00+02	2	11	131	0.41599999999999998	4.0460000000000003	0.3538	0.85699999999999998	0.070099999999999996	5
2010-07-08 00:00:00+02	2	11	132	0.432	4.048	0.35460000000000003	0.89449999999999996	0.070300000000000001	5
2010-07-08 00:00:00+02	1	12	1	0.45800000000000002	3.952	0.34379999999999999	0.92459999999999998	0.069400000000000003	5
2010-07-08 00:00:00+02	1	12	2	0.45900000000000002	3.9119999999999999	0.37219999999999998	1.0025999999999999	0.075800000000000006	5
2010-07-08 00:00:00+02	1	12	3	0.46100000000000002	4.2960000000000003	0.44879999999999998	1.2155	0.084699999999999998	5
2010-07-08 00:00:00+02	1	12	4	0.46000000000000002	4.2919999999999998	0.51300000000000001	1.3875999999999999	0.0969	5
2010-07-08 00:00:00+02	1	12	5	0.45400000000000001	4.1699999999999999	0.52769999999999995	1.405	0.1021	5
2010-07-08 00:00:00+02	1	12	6	0.45400000000000001	4.0789999999999997	0.49940000000000001	1.3292999999999999	0.098299999999999998	5
2010-07-08 00:00:00+02	1	12	7	0.47199999999999998	3.911	0.42809999999999998	1.1933	0.0872	5
2010-07-08 00:00:00+02	1	12	8	0.46200000000000002	3.4550000000000001	0.37709999999999999	1.0237000000000001	0.084599999999999995	5
2010-07-08 00:00:00+02	1	12	9	0.45600000000000002	3.5600000000000001	0.35189999999999999	0.94069999999999998	0.077200000000000005	5
2010-07-08 00:00:00+02	1	12	10	0.45700000000000002	3.9780000000000002	0.36349999999999999	0.97509999999999997	0.072999999999999995	5
2010-07-08 00:00:00+02	1	12	11	0.46800000000000003	3.7549999999999999	0.36259999999999998	0.99950000000000006	0.076300000000000007	5
2010-07-08 00:00:00+02	1	12	12	0.45600000000000002	3.3250000000000002	0.37319999999999998	0.99850000000000005	0.086300000000000002	5
2010-07-08 00:00:00+02	1	12	13	0.441	3.3919999999999999	0.36199999999999999	0.93320000000000003	0.082400000000000001	5
2010-07-08 00:00:00+02	1	12	14	0.437	3.3839999999999999	0.35270000000000001	0.90029999999999999	0.080399999999999999	5
2010-07-08 00:00:00+02	1	12	15	0.432	3.359	0.3392	0.85429999999999995	0.077799999999999994	5
2010-07-08 00:00:00+02	1	12	16	0.433	3.9510000000000001	0.29499999999999998	0.74629999999999996	0.0596	5
2010-07-08 00:00:00+02	1	12	17	0.42799999999999999	3.8980000000000001	0.2727	0.6804	0.0557	5
2010-07-08 00:00:00+02	1	12	18	0.42799999999999999	3.8069999999999999	0.28339999999999999	0.70799999999999996	0.058999999999999997	5
2010-07-08 00:00:00+02	1	12	19	0.42899999999999999	3.5259999999999998	0.29520000000000002	0.73929999999999996	0.065199999999999994	5
2010-07-08 00:00:00+02	1	12	20	0.42599999999999999	3.242	0.32140000000000002	0.79920000000000002	0.075800000000000006	5
2010-07-08 00:00:00+02	1	12	21	0.42999999999999999	2.605	0.37659999999999999	0.94530000000000003	0.1045	5
2010-07-08 00:00:00+02	1	12	22	0.45500000000000002	2.9289999999999998	0.40870000000000001	1.0913999999999999	0.104	5
2010-07-08 00:00:00+02	1	12	23	0.47199999999999998	3.2629999999999999	0.43319999999999997	1.2091000000000001	0.1016	5
2010-07-08 00:00:00+02	1	12	24	0.46999999999999997	3.2490000000000001	0.4365	1.2092000000000001	0.1027	5
2010-07-08 00:00:00+02	1	12	25	0.45300000000000001	3.6269999999999998	0.39100000000000001	1.0394000000000001	0.084500000000000006	5
2010-07-08 00:00:00+02	1	12	26	0.44900000000000001	4	0.33239999999999997	0.874	0.066500000000000004	5
2010-07-08 00:00:00+02	1	12	27	0.44800000000000001	3.544	0.29270000000000002	0.76870000000000005	0.064399999999999999	5
2010-07-08 00:00:00+02	1	12	28	0.45000000000000001	3.3220000000000001	0.2863	0.75539999999999996	0.066199999999999995	5
2010-07-08 00:00:00+02	1	12	29	0.44400000000000001	3.3759999999999999	0.27100000000000002	0.70409999999999995	0.061899999999999997	5
2010-07-08 00:00:00+02	1	12	30	0.436	3.5960000000000001	0.23780000000000001	0.60529999999999995	0.051799999999999999	5
2010-07-08 00:00:00+02	1	12	31	0.42299999999999999	3.5800000000000001	0.23219999999999999	0.5726	0.050700000000000002	5
2010-07-08 00:00:00+02	1	12	32	0.42399999999999999	3.4630000000000001	0.2525	0.62350000000000005	0.056599999999999998	5
2010-07-08 00:00:00+02	1	12	33	0.42899999999999999	3.464	0.2888	0.72270000000000001	0.064699999999999994	5
2010-07-08 00:00:00+02	1	12	34	0.437	3.7709999999999999	0.30599999999999999	0.78059999999999996	0.064100000000000004	5
2010-07-08 00:00:00+02	1	12	35	0.443	3.9340000000000002	0.33289999999999997	0.86270000000000002	0.067500000000000004	5
2010-07-08 00:00:00+02	1	12	36	0.44700000000000001	3.6200000000000001	0.3276	0.8579	0.070900000000000005	5
2010-07-08 00:00:00+02	1	12	37	0.45300000000000001	3.6480000000000001	0.30430000000000001	0.80830000000000002	0.065500000000000003	5
2010-07-08 00:00:00+02	1	12	38	0.45800000000000002	4.024	0.29780000000000001	0.8004	0.059299999999999999	5
2010-07-08 00:00:00+02	1	12	39	0.46100000000000002	3.9020000000000001	0.30880000000000002	0.83799999999999997	0.063	5
2010-07-08 00:00:00+02	1	12	40	0.45300000000000001	3.7810000000000001	0.31390000000000001	0.83289999999999997	0.065699999999999995	5
2010-07-08 00:00:00+02	1	12	41	0.45700000000000002	3.919	0.3296	0.88539999999999996	0.067000000000000004	5
2010-07-08 00:00:00+02	1	12	42	0.44	4.024	0.3387	0.87119999999999997	0.067400000000000002	5
2010-07-08 00:00:00+02	1	12	43	0.46100000000000002	3.9300000000000002	0.32400000000000001	0.87729999999999997	0.065699999999999995	5
2010-07-08 00:00:00+02	1	12	44	0.46300000000000002	3.851	0.32140000000000002	0.87629999999999997	0.066299999999999998	5
2010-07-08 00:00:00+02	1	12	45	0.46200000000000002	3.6040000000000001	0.32479999999999998	0.88160000000000005	0.070499999999999993	5
2010-07-08 00:00:00+02	1	12	46	0.45600000000000002	3.5070000000000001	0.3155	0.84419999999999995	0.070000000000000007	5
2010-07-08 00:00:00+02	1	12	47	0.44700000000000001	3.4950000000000001	0.28160000000000002	0.7369	0.062700000000000006	5
2010-07-08 00:00:00+02	1	12	48	0.46100000000000002	3.4249999999999998	0.27429999999999999	0.74260000000000004	0.062	5
2010-07-08 00:00:00+02	1	12	49	0.45800000000000002	3.4249999999999998	0.28560000000000002	0.76880000000000004	0.064500000000000002	5
2010-07-08 00:00:00+02	1	12	50	0.45400000000000001	3.4700000000000002	0.28870000000000001	0.76959999999999995	0.064600000000000005	5
2010-07-08 00:00:00+02	1	12	51	0.441	3.681	0.29380000000000001	0.75729999999999997	0.062799999999999995	5
2010-07-08 00:00:00+02	1	12	52	0.44400000000000001	3.5249999999999999	0.29289999999999999	0.76100000000000001	0.064699999999999994	5
2010-07-08 00:00:00+02	1	12	53	0.45000000000000001	3.3889999999999998	0.33129999999999998	0.87239999999999995	0.075499999999999998	5
2010-07-08 00:00:00+02	1	12	54	0.45600000000000002	3.3460000000000001	0.35589999999999999	0.95150000000000001	0.081900000000000001	5
2010-07-08 00:00:00+02	1	12	55	0.45000000000000001	3.4020000000000001	0.3659	0.96450000000000002	0.083099999999999993	5
2010-07-08 00:00:00+02	1	12	56	0.45300000000000001	3.3420000000000001	0.35049999999999998	0.93049999999999999	0.080699999999999994	5
2010-07-08 00:00:00+02	1	12	57	0.45300000000000001	3.548	0.32050000000000001	0.85160000000000002	0.070499999999999993	5
2010-07-08 00:00:00+02	1	12	58	0.45200000000000001	3.6970000000000001	0.30080000000000001	0.79720000000000002	0.064000000000000001	5
2010-07-08 00:00:00+02	1	12	59	0.443	3.9500000000000002	0.30669999999999997	0.79510000000000003	0.062	5
2010-07-08 00:00:00+02	1	12	60	0.436	3.8570000000000002	0.30349999999999999	0.77170000000000005	0.0625	5
2010-07-08 00:00:00+02	1	12	61	0.435	3.653	0.31680000000000003	0.80510000000000004	0.068099999999999994	5
2010-07-08 00:00:00+02	1	12	62	0.441	3.6509999999999998	0.32540000000000002	0.83909999999999996	0.070000000000000007	5
2010-07-08 00:00:00+02	1	12	63	0.44400000000000001	4.0090000000000003	0.32369999999999999	0.84089999999999998	0.064600000000000005	5
2010-07-08 00:00:00+02	1	12	64	0.435	4.0300000000000002	0.29409999999999997	0.74770000000000003	0.058500000000000003	5
2010-07-08 00:00:00+02	1	12	65	0.433	3.9569999999999999	0.30969999999999998	0.7833	0.0625	5
2010-07-08 00:00:00+02	1	12	66	0.443	3.7610000000000001	0.35099999999999998	0.90869999999999995	0.073700000000000002	5
2010-07-08 00:00:00+02	1	12	67	0.45200000000000001	3.7570000000000001	0.36070000000000002	0.95579999999999998	0.075800000000000006	5
2010-07-08 00:00:00+02	1	12	68	0.45100000000000001	4.0720000000000001	0.35670000000000002	0.94279999999999997	0.070300000000000001	5
2010-07-08 00:00:00+02	1	12	69	0.441	3.7490000000000001	0.34350000000000003	0.88460000000000005	0.072300000000000003	5
2010-07-08 00:00:00+02	1	12	70	0.441	3.6480000000000001	0.30969999999999998	0.79759999999999998	0.066600000000000006	5
2010-07-08 00:00:00+02	1	12	71	0.45100000000000001	3.6680000000000001	0.28289999999999998	0.74819999999999998	0.060600000000000001	5
2010-07-08 00:00:00+02	1	12	72	0.46300000000000002	3.6070000000000002	0.2994	0.81469999999999998	0.065000000000000002	5
2010-07-08 00:00:00+02	1	12	73	0.46300000000000002	3.5750000000000002	0.3024	0.82350000000000001	0.066100000000000006	5
2010-07-08 00:00:00+02	1	12	74	0.46000000000000002	3.6309999999999998	0.2671	0.72289999999999999	0.057700000000000001	5
2010-07-08 00:00:00+02	1	12	75	0.44900000000000001	3.6389999999999998	0.26479999999999998	0.69579999999999997	0.057099999999999998	5
2010-07-08 00:00:00+02	1	12	76	0.45600000000000002	2.7069999999999999	0.29399999999999998	0.78680000000000005	0.079299999999999995	5
2010-07-08 00:00:00+02	1	12	77	0.45900000000000002	2.839	0.32490000000000002	0.87539999999999996	0.084599999999999995	5
2010-07-08 00:00:00+02	1	12	78	0.46000000000000002	3.407	0.31919999999999998	0.86360000000000003	0.072400000000000006	5
2010-07-08 00:00:00+02	1	12	79	0.45900000000000002	3.2429999999999999	0.33479999999999999	0.90390000000000004	0.078899999999999998	5
2010-07-08 00:00:00+02	1	12	80	0.44400000000000001	3.5550000000000002	0.33410000000000001	0.86750000000000005	0.073400000000000007	5
2010-07-08 00:00:00+02	1	12	81	0.45200000000000001	3.8610000000000002	0.31009999999999999	0.82250000000000001	0.063799999999999996	5
2010-07-08 00:00:00+02	1	12	82	0.44500000000000001	3.9119999999999999	0.28949999999999998	0.75439999999999996	0.058900000000000001	5
2010-07-08 00:00:00+02	1	12	83	0.42499999999999999	3.7160000000000002	0.26729999999999998	0.66279999999999994	0.0567	5
2010-07-08 00:00:00+02	1	12	84	0.40799999999999997	3.1960000000000002	0.23649999999999999	0.56269999999999998	0.056399999999999999	5
2010-07-08 00:00:00+02	1	12	85	0.39100000000000001	2.7810000000000001	0.21779999999999999	0.49740000000000001	0.057599999999999998	5
2010-07-08 00:00:00+02	1	12	86	0.39500000000000002	2.7170000000000001	0.2213	0.50970000000000004	0.059499999999999997	5
2010-07-08 00:00:00+02	1	12	87	0.41499999999999998	3.4289999999999998	0.25740000000000002	0.62209999999999999	0.058099999999999999	5
2010-07-08 00:00:00+02	1	12	88	0.435	4.2300000000000004	0.28399999999999997	0.72189999999999999	0.054300000000000001	5
2010-07-08 00:00:00+02	1	12	89	0.45200000000000001	4.335	0.30690000000000001	0.81359999999999999	0.057500000000000002	5
2010-07-08 00:00:00+02	1	12	90	0.46400000000000002	3.8839999999999999	0.31659999999999999	0.8639	0.064799999999999996	5
2010-07-08 00:00:00+02	1	12	91	0.46400000000000002	3.7160000000000002	0.3266	0.8911	0.069199999999999998	5
2010-07-08 00:00:00+02	1	12	92	0.47099999999999997	3.661	0.35099999999999998	0.97699999999999998	0.075300000000000006	5
2010-07-08 00:00:00+02	1	12	93	0.46700000000000003	3.8959999999999999	0.37540000000000001	1.0346	0.076700000000000004	5
2010-07-08 00:00:00+02	1	12	94	0.46000000000000002	4.0830000000000002	0.37719999999999998	1.0189999999999999	0.074200000000000002	5
2010-07-08 00:00:00+02	1	12	95	0.45900000000000002	3.964	0.35670000000000002	0.96240000000000003	0.071900000000000006	5
2010-07-08 00:00:00+02	1	12	96	0.46200000000000002	3.847	0.33989999999999998	0.92349999999999999	0.070099999999999996	5
2010-07-08 00:00:00+02	1	12	97	0.45500000000000002	3.6469999999999998	0.31359999999999999	0.83830000000000005	0.067500000000000004	5
2010-07-08 00:00:00+02	1	12	98	0.44	3.6320000000000001	0.2888	0.74350000000000005	0.062399999999999997	5
2010-07-08 00:00:00+02	1	12	99	0.44	3.8159999999999998	0.28449999999999998	0.73150000000000004	0.0591	5
2010-07-08 00:00:00+02	1	12	100	0.44400000000000001	3.7429999999999999	0.28420000000000001	0.73899999999999999	0.059900000000000002	5
2010-07-08 00:00:00+02	1	12	101	0.439	3.4750000000000001	0.2621	0.67279999999999995	0.058599999999999999	5
2010-07-08 00:00:00+02	1	12	102	0.42399999999999999	3.3500000000000001	0.25269999999999998	0.62470000000000003	0.058099999999999999	5
2010-07-08 00:00:00+02	1	12	103	0.42999999999999999	3.508	0.2782	0.6986	0.061699999999999998	5
2010-07-08 00:00:00+02	1	12	104	0.434	3.7309999999999999	0.29120000000000001	0.73770000000000002	0.061600000000000002	5
2010-07-08 00:00:00+02	1	12	105	0.433	3.6040000000000001	0.30719999999999997	0.77590000000000003	0.066699999999999995	5
2010-07-08 00:00:00+02	1	12	106	0.42599999999999999	3.4500000000000002	0.31919999999999998	0.79269999999999996	0.0717	5
2010-07-08 00:00:00+02	1	12	107	0.41999999999999998	3.0990000000000002	0.28999999999999998	0.70989999999999998	0.070699999999999999	5
2010-07-08 00:00:00+02	1	12	108	0.42099999999999999	3.4359999999999999	0.2823	0.69230000000000003	0.063600000000000004	5
2010-07-08 00:00:00+02	1	12	109	0.44	3.3540000000000001	0.32669999999999999	0.83960000000000001	0.074999999999999997	5
2010-07-08 00:00:00+02	1	12	110	0.44800000000000001	3.2749999999999999	0.33689999999999998	0.88349999999999995	0.078799999999999995	5
2010-07-08 00:00:00+02	1	12	111	0.433	3.327	0.32600000000000001	0.82469999999999999	0.075399999999999995	5
2010-07-08 00:00:00+02	1	12	112	0.42999999999999999	3.5960000000000001	0.32640000000000002	0.81820000000000004	0.070999999999999994	5
2010-07-08 00:00:00+02	1	12	113	0.433	3.895	0.34389999999999998	0.86850000000000005	0.070300000000000001	5
2010-07-08 00:00:00+02	1	12	114	0.432	3.8090000000000002	0.3054	0.77010000000000001	0.063500000000000001	5
2010-07-08 00:00:00+02	1	12	115	0.40500000000000003	3.569	0.27829999999999999	0.65720000000000001	0.060900000000000003	5
2010-07-08 00:00:00+02	1	12	116	0.38900000000000001	3.548	0.28089999999999998	0.63800000000000001	0.061800000000000001	5
2010-07-08 00:00:00+02	1	12	117	0.40500000000000003	3.4750000000000001	0.27579999999999999	0.65200000000000002	0.061600000000000002	5
2010-07-08 00:00:00+02	1	12	118	0.40600000000000003	3.54	0.2656	0.62929999999999997	0.058500000000000003	5
2010-07-08 00:00:00+02	1	12	119	0.42699999999999999	3.8450000000000002	0.28749999999999998	0.71609999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	1	12	120	0.42099999999999999	3.9710000000000001	0.30709999999999998	0.75309999999999999	0.061800000000000001	5
2010-07-08 00:00:00+02	1	12	121	0.42099999999999999	4.0060000000000002	0.30370000000000003	0.74509999999999998	0.060699999999999997	5
2010-07-08 00:00:00+02	1	12	122	0.42499999999999999	3.7589999999999999	0.2858	0.70850000000000002	0.060100000000000001	5
2010-07-08 00:00:00+02	1	12	123	0.43099999999999999	3.7240000000000002	0.28239999999999998	0.70960000000000001	0.059799999999999999	5
2010-07-08 00:00:00+02	1	12	124	0.42099999999999999	3.8220000000000001	0.28179999999999999	0.69220000000000004	0.058400000000000001	5
2010-07-08 00:00:00+02	1	12	125	0.41999999999999998	3.871	0.2928	0.71660000000000001	0.060100000000000001	5
2010-07-08 00:00:00+02	1	12	126	0.435	3.6080000000000001	0.31030000000000002	0.78779999999999994	0.067299999999999999	5
2010-07-08 00:00:00+02	1	12	127	0.42699999999999999	3.4950000000000001	0.30730000000000002	0.76549999999999996	0.068400000000000002	5
2010-07-08 00:00:00+02	1	12	128	0.435	3.516	0.31059999999999999	0.78969999999999996	0.0688	5
2010-07-08 00:00:00+02	1	12	129	0.42399999999999999	3.2269999999999999	0.29570000000000002	0.73170000000000002	0.070000000000000007	5
2010-07-08 00:00:00+02	1	12	130	0.42299999999999999	3.0750000000000002	0.25180000000000002	0.621	0.061800000000000001	5
2010-07-08 00:00:00+02	0	13	1	0.11	0.084000000000000005	0.32540000000000002	0.40600000000000003	0.30020000000000002	5
2010-07-08 00:00:00+02	0	13	2	0.112	0.074999999999999997	0.31940000000000002	0.3997	0.29720000000000002	5
2010-07-08 00:00:00+02	0	13	3	0.10100000000000001	0.087999999999999995	0.32050000000000001	0.39269999999999999	0.29470000000000002	5
2010-07-08 00:00:00+02	0	13	4	0.106	0.070999999999999994	0.31009999999999999	0.3836	0.28970000000000001	5
2010-07-08 00:00:00+02	0	13	5	0.092999999999999999	0.085000000000000006	0.30969999999999998	0.37309999999999999	0.2853	5
2010-07-08 00:00:00+02	0	13	6	0.105	0.076999999999999999	0.30380000000000001	0.37519999999999998	0.28210000000000002	5
2010-07-08 00:00:00+02	0	13	7	0.094	0.083000000000000004	0.30530000000000002	0.36880000000000002	0.28189999999999998	5
2010-07-08 00:00:00+02	0	13	8	0.089999999999999997	0.095000000000000001	0.30680000000000002	0.36759999999999998	0.2802	5
2010-07-08 00:00:00+02	0	13	9	0.10299999999999999	0.080000000000000002	0.30630000000000002	0.37690000000000001	0.28349999999999997	5
2010-07-08 00:00:00+02	0	13	10	0.10199999999999999	0.085999999999999993	0.31069999999999998	0.38140000000000002	0.28599999999999998	5
2010-07-08 00:00:00+02	0	13	11	0.098000000000000004	0.087999999999999995	0.31319999999999998	0.38100000000000001	0.28799999999999998	5
2010-07-08 00:00:00+02	0	13	12	0.099000000000000005	0.082000000000000003	0.31390000000000001	0.38290000000000002	0.29010000000000002	5
2010-07-08 00:00:00+02	0	13	13	0.10100000000000001	0.090999999999999998	0.318	0.38979999999999998	0.29149999999999998	5
2010-07-08 00:00:00+02	0	13	14	0.099000000000000005	0.089999999999999997	0.31609999999999999	0.38579999999999998	0.28989999999999999	5
2010-07-08 00:00:00+02	0	13	15	0.106	0.104	0.31490000000000001	0.38940000000000002	0.2853	5
2010-07-08 00:00:00+02	0	13	16	0.094	0.108	0.31330000000000002	0.3785	0.28270000000000001	5
2010-07-08 00:00:00+02	0	13	17	0.105	0.097000000000000003	0.30890000000000001	0.38159999999999999	0.28160000000000002	5
2010-07-08 00:00:00+02	0	13	18	0.10100000000000001	0.10000000000000001	0.30990000000000001	0.37930000000000003	0.28160000000000002	5
2010-07-08 00:00:00+02	0	13	19	0.106	0.089999999999999997	0.30880000000000002	0.38240000000000002	0.28339999999999999	5
2010-07-08 00:00:00+02	0	13	20	0.10000000000000001	0.098000000000000004	0.31430000000000002	0.38440000000000002	0.28620000000000001	5
2010-07-08 00:00:00+02	0	13	21	0.089999999999999997	0.115	0.31680000000000003	0.37980000000000003	0.28420000000000001	5
2010-07-08 00:00:00+02	0	13	22	0.089999999999999997	0.097000000000000003	0.3115	0.37280000000000002	0.28389999999999999	5
2010-07-08 00:00:00+02	0	13	23	0.094	0.114	0.31430000000000002	0.37969999999999998	0.2823	5
2010-07-08 00:00:00+02	0	13	24	0.104	0.091999999999999998	0.30930000000000002	0.38080000000000003	0.28310000000000002	5
2010-07-08 00:00:00+02	0	13	25	0.106	0.104	0.31459999999999999	0.38950000000000001	0.28489999999999999	5
2010-07-08 00:00:00+02	0	13	26	0.088999999999999996	0.108	0.31929999999999997	0.38190000000000002	0.28810000000000002	5
2010-07-08 00:00:00+02	0	13	27	0.109	0.088999999999999996	0.3201	0.3982	0.29399999999999998	5
2010-07-08 00:00:00+02	0	13	28	0.109	0.095000000000000001	0.32450000000000001	0.4037	0.29630000000000001	5
2010-07-08 00:00:00+02	0	13	29	0.096000000000000002	0.104	0.32400000000000001	0.39279999999999998	0.29349999999999998	5
2010-07-08 00:00:00+02	0	13	30	0.105	0.095000000000000001	0.32140000000000002	0.39679999999999999	0.29339999999999999	5
2010-07-08 00:00:00+02	0	13	31	0.105	0.10299999999999999	0.3241	0.40050000000000002	0.29380000000000001	5
2010-07-08 00:00:00+02	0	13	32	0.109	0.10000000000000001	0.3256	0.4052	0.29599999999999999	5
2010-07-08 00:00:00+02	0	13	33	0.10199999999999999	0.099000000000000005	0.32740000000000002	0.4017	0.2979	5
2010-07-08 00:00:00+02	0	13	34	0.10100000000000001	0.091999999999999998	0.32650000000000001	0.39989999999999998	0.29899999999999999	5
2010-07-08 00:00:00+02	0	13	35	0.113	0.086999999999999994	0.32700000000000001	0.41049999999999998	0.3009	5
2010-07-08 00:00:00+02	0	13	36	0.096000000000000002	0.085999999999999993	0.32719999999999999	0.39639999999999997	0.30120000000000002	5
2010-07-08 00:00:00+02	0	13	37	0.10000000000000001	0.098000000000000004	0.3286	0.40150000000000002	0.29920000000000002	5
2010-07-08 00:00:00+02	0	13	38	0.096000000000000002	0.097000000000000003	0.3276	0.39750000000000002	0.29870000000000002	5
2010-07-08 00:00:00+02	0	13	39	0.094	0.099000000000000005	0.32840000000000003	0.3962	0.29880000000000001	5
2010-07-08 00:00:00+02	0	13	40	0.108	0.095000000000000001	0.3236	0.40179999999999999	0.29559999999999997	5
2010-07-08 00:00:00+02	0	13	41	0.104	0.092999999999999999	0.32250000000000001	0.39739999999999998	0.2949	5
2010-07-08 00:00:00+02	0	13	42	0.098000000000000004	0.099000000000000005	0.32569999999999999	0.39689999999999998	0.2964	5
2010-07-08 00:00:00+02	0	13	43	0.10299999999999999	0.097000000000000003	0.3266	0.40139999999999998	0.29780000000000001	5
2010-07-08 00:00:00+02	0	13	44	0.112	0.10100000000000001	0.32729999999999998	0.40949999999999998	0.29720000000000002	5
2010-07-08 00:00:00+02	0	13	45	0.089999999999999997	0.104	0.3296	0.39460000000000001	0.29859999999999998	5
2010-07-08 00:00:00+02	0	13	46	0.097000000000000003	0.090999999999999998	0.32529999999999998	0.39550000000000002	0.29820000000000002	5
2010-07-08 00:00:00+02	0	13	47	0.10299999999999999	0.095000000000000001	0.3241	0.3987	0.2959	5
2010-07-08 00:00:00+02	0	13	48	0.105	0.098000000000000004	0.3241	0.4002	0.29520000000000002	5
2010-07-08 00:00:00+02	0	13	49	0.115	0.083000000000000004	0.3211	0.40450000000000003	0.2964	5
2010-07-08 00:00:00+02	0	13	50	0.105	0.086999999999999994	0.32119999999999999	0.3962	0.29549999999999998	5
2010-07-08 00:00:00+02	0	13	51	0.098000000000000004	0.096000000000000002	0.3221	0.39190000000000003	0.29389999999999999	5
2010-07-08 00:00:00+02	0	13	52	0.106	0.096000000000000002	0.32079999999999997	0.39679999999999999	0.29270000000000002	5
2010-07-08 00:00:00+02	0	13	53	0.10100000000000001	0.085000000000000006	0.31809999999999999	0.38990000000000002	0.29310000000000003	5
2010-07-08 00:00:00+02	0	13	54	0.10199999999999999	0.098000000000000004	0.32040000000000002	0.39350000000000002	0.29199999999999998	5
2010-07-08 00:00:00+02	0	13	55	0.091999999999999998	0.088999999999999996	0.31900000000000001	0.3836	0.29289999999999999	5
2010-07-08 00:00:00+02	0	13	56	0.108	0.089999999999999997	0.31950000000000001	0.3972	0.29320000000000002	5
2010-07-08 00:00:00+02	0	13	57	0.107	0.097000000000000003	0.32269999999999999	0.40010000000000001	0.29409999999999997	5
2010-07-08 00:00:00+02	0	13	58	0.090999999999999998	0.10199999999999999	0.32369999999999999	0.38829999999999998	0.29370000000000002	5
2010-07-08 00:00:00+02	0	13	59	0.094	0.099000000000000005	0.32229999999999998	0.3891	0.29320000000000002	5
2010-07-08 00:00:00+02	0	13	60	0.097000000000000003	0.092999999999999999	0.3211	0.39000000000000001	0.29389999999999999	5
2010-07-08 00:00:00+02	0	13	61	0.106	0.095000000000000001	0.32440000000000002	0.4017	0.29620000000000002	5
2010-07-08 00:00:00+02	0	13	62	0.096000000000000002	0.099000000000000005	0.32590000000000002	0.39550000000000002	0.2964	5
2010-07-08 00:00:00+02	0	13	63	0.111	0.099000000000000005	0.3256	0.40679999999999999	0.29620000000000002	5
2010-07-08 00:00:00+02	0	13	64	0.104	0.083000000000000004	0.32090000000000002	0.3957	0.29630000000000001	5
2010-07-08 00:00:00+02	0	13	65	0.099000000000000005	0.080000000000000002	0.32000000000000001	0.39019999999999999	0.29630000000000001	5
2010-07-08 00:00:00+02	0	13	66	0.105	0.098000000000000004	0.3231	0.3987	0.29430000000000001	5
2010-07-08 00:00:00+02	0	13	67	0.10000000000000001	0.087999999999999995	0.32219999999999999	0.39379999999999998	0.29620000000000002	5
2010-07-08 00:00:00+02	0	13	68	0.098000000000000004	0.10000000000000001	0.3246	0.39489999999999997	0.29499999999999998	5
2010-07-08 00:00:00+02	0	13	69	0.10199999999999999	0.10000000000000001	0.32669999999999999	0.40079999999999999	0.2969	5
2010-07-08 00:00:00+02	0	13	70	0.106	0.095000000000000001	0.32650000000000001	0.40379999999999999	0.29809999999999998	5
2010-07-08 00:00:00+02	0	13	71	0.099000000000000005	0.097000000000000003	0.32750000000000001	0.3992	0.29859999999999998	5
2010-07-08 00:00:00+02	0	13	72	0.099000000000000005	0.099000000000000005	0.32650000000000001	0.39850000000000002	0.29720000000000002	5
2010-07-08 00:00:00+02	0	13	73	0.092999999999999999	0.10199999999999999	0.3266	0.39340000000000003	0.29649999999999999	5
2010-07-08 00:00:00+02	0	13	74	0.10299999999999999	0.098000000000000004	0.32550000000000001	0.40010000000000001	0.2964	5
2010-07-08 00:00:00+02	0	13	75	0.092999999999999999	0.10100000000000001	0.32479999999999998	0.39179999999999998	0.29509999999999997	5
2010-07-08 00:00:00+02	0	13	76	0.106	0.094	0.32290000000000002	0.39910000000000001	0.29509999999999997	5
2010-07-08 00:00:00+02	0	13	77	0.095000000000000001	0.087999999999999995	0.31979999999999997	0.3871	0.29389999999999999	5
2010-07-08 00:00:00+02	0	13	78	0.092999999999999999	0.098000000000000004	0.32200000000000001	0.38840000000000002	0.29320000000000002	5
2010-07-08 00:00:00+02	0	13	79	0.099000000000000005	0.094	0.32069999999999999	0.3911	0.29299999999999998	5
2010-07-08 00:00:00+02	0	13	80	0.099000000000000005	0.085000000000000006	0.31950000000000001	0.38990000000000002	0.2944	5
2010-07-08 00:00:00+02	0	13	81	0.10000000000000001	0.096000000000000002	0.3211	0.3926	0.29310000000000003	5
2010-07-08 00:00:00+02	0	13	82	0.109	0.087999999999999995	0.31909999999999999	0.39739999999999998	0.29320000000000002	5
2010-07-08 00:00:00+02	0	13	83	0.098000000000000004	0.094	0.32250000000000001	0.3926	0.29480000000000001	5
2010-07-08 00:00:00+02	0	13	84	0.10000000000000001	0.090999999999999998	0.3236	0.39589999999999997	0.29649999999999999	5
2010-07-08 00:00:00+02	0	13	85	0.099000000000000005	0.090999999999999998	0.32129999999999997	0.39150000000000001	0.29449999999999998	5
2010-07-08 00:00:00+02	0	13	86	0.097000000000000003	0.104	0.32529999999999998	0.39479999999999998	0.29480000000000001	5
2010-07-08 00:00:00+02	0	13	87	0.097000000000000003	0.099000000000000005	0.32229999999999998	0.39169999999999999	0.29320000000000002	5
2010-07-08 00:00:00+02	0	13	88	0.10299999999999999	0.096000000000000002	0.32090000000000002	0.39429999999999998	0.2928	5
2010-07-08 00:00:00+02	0	13	89	0.097000000000000003	0.091999999999999998	0.31859999999999999	0.3871	0.2918	5
2010-07-08 00:00:00+02	0	13	90	0.099000000000000005	0.096000000000000002	0.3196	0.38979999999999998	0.29170000000000001	5
2010-07-08 00:00:00+02	0	13	91	0.10299999999999999	0.096000000000000002	0.32079999999999997	0.39489999999999997	0.29270000000000002	5
2010-07-08 00:00:00+02	0	13	92	0.097000000000000003	0.091999999999999998	0.32090000000000002	0.38979999999999998	0.29380000000000001	5
2010-07-08 00:00:00+02	0	13	93	0.099000000000000005	0.10100000000000001	0.3236	0.39500000000000002	0.29380000000000001	5
2010-07-08 00:00:00+02	0	13	94	0.105	0.084000000000000005	0.31809999999999999	0.39269999999999999	0.29349999999999998	5
2010-07-08 00:00:00+02	0	13	95	0.10299999999999999	0.107	0.3236	0.39800000000000002	0.2923	5
2010-07-08 00:00:00+02	0	13	96	0.10199999999999999	0.091999999999999998	0.32179999999999997	0.39489999999999997	0.29459999999999997	5
2010-07-08 00:00:00+02	0	13	97	0.095000000000000001	0.098000000000000004	0.32279999999999998	0.39040000000000002	0.29399999999999998	5
2010-07-08 00:00:00+02	0	13	98	0.11	0.082000000000000003	0.31979999999999997	0.39860000000000001	0.2954	5
2010-07-08 00:00:00+02	1	14	1	0.45100000000000001	3.3940000000000001	0.40550000000000003	1.0707	0.092299999999999993	5
2010-07-08 00:00:00+02	1	14	2	0.44800000000000001	3.351	0.40260000000000001	1.0551999999999999	0.092499999999999999	5
2010-07-08 00:00:00+02	1	14	3	0.45500000000000002	4	0.38540000000000002	1.0281	0.077100000000000002	5
2010-07-08 00:00:00+02	1	14	4	0.45400000000000001	4.1870000000000003	0.38969999999999999	1.0368999999999999	0.0751	5
2010-07-08 00:00:00+02	1	14	5	0.45500000000000002	3.952	0.38769999999999999	1.0342	0.078299999999999995	5
2010-07-08 00:00:00+02	1	14	6	0.45600000000000002	4.0499999999999998	0.36159999999999998	0.96760000000000002	0.071599999999999997	5
2010-07-08 00:00:00+02	1	14	7	0.433	3.794	0.29399999999999998	0.74299999999999999	0.0613	5
2010-07-08 00:00:00+02	1	14	8	0.42099999999999999	3.48	0.25950000000000001	0.63739999999999997	0.0579	5
2010-07-08 00:00:00+02	1	14	9	0.43099999999999999	3.266	0.24340000000000001	0.61250000000000004	0.057099999999999998	5
2010-07-08 00:00:00+02	1	14	10	0.44600000000000001	3.7879999999999998	0.24890000000000001	0.65029999999999999	0.051999999999999998	5
2010-07-08 00:00:00+02	1	14	11	0.46999999999999997	4.008	0.28389999999999999	0.78749999999999998	0.0567	5
2010-07-08 00:00:00+02	1	14	12	0.46700000000000003	4.1440000000000001	0.33179999999999998	0.9133	0.064500000000000002	5
2010-07-08 00:00:00+02	1	14	13	0.44900000000000001	4.0300000000000002	0.30930000000000002	0.81289999999999996	0.061499999999999999	5
2010-07-08 00:00:00+02	1	14	14	0.41999999999999998	3.8010000000000002	0.23960000000000001	0.58609999999999995	0.0499	5
2010-07-08 00:00:00+02	1	14	15	0.42299999999999999	3.7570000000000001	0.22900000000000001	0.56420000000000003	0.048099999999999997	5
2010-07-08 00:00:00+02	1	14	16	0.42499999999999999	3.6890000000000001	0.25340000000000001	0.62739999999999996	0.054100000000000002	5
2010-07-08 00:00:00+02	1	14	17	0.42199999999999999	3.6520000000000001	0.24460000000000001	0.60119999999999996	0.052600000000000001	5
2010-07-08 00:00:00+02	1	14	18	0.41699999999999998	3.7149999999999999	0.2208	0.53720000000000001	0.046800000000000001	5
2010-07-08 00:00:00+02	1	14	19	0.432	3.8130000000000002	0.2462	0.62109999999999999	0.051200000000000002	5
2010-07-08 00:00:00+02	1	14	20	0.44400000000000001	3.7679999999999998	0.28070000000000001	0.72899999999999998	0.058900000000000001	5
2010-07-08 00:00:00+02	1	14	21	0.44600000000000001	3.6240000000000001	0.30109999999999998	0.78500000000000003	0.065100000000000005	5
2010-07-08 00:00:00+02	1	14	22	0.45100000000000001	3.8079999999999998	0.29959999999999998	0.7913	0.062300000000000001	5
2010-07-08 00:00:00+02	1	14	23	0.46600000000000003	4.3680000000000003	0.29559999999999997	0.81110000000000004	0.055100000000000003	5
2010-07-08 00:00:00+02	1	14	24	0.46500000000000002	3.9510000000000001	0.2883	0.78859999999999997	0.058200000000000002	5
2010-07-08 00:00:00+02	1	14	25	0.45400000000000001	4.0460000000000003	0.25130000000000002	0.66859999999999997	0.049799999999999997	5
2010-07-08 00:00:00+02	1	14	26	0.44500000000000001	4.2590000000000003	0.19989999999999999	0.5202	0.037999999999999999	5
2010-07-08 00:00:00+02	1	14	27	0.437	4.0910000000000002	0.2046	0.52229999999999999	0.0402	5
2010-07-08 00:00:00+02	1	14	28	0.432	3.8519999999999999	0.23180000000000001	0.58389999999999997	0.047800000000000002	5
2010-07-08 00:00:00+02	1	14	29	0.42599999999999999	3.8900000000000001	0.20549999999999999	0.51039999999999996	0.042000000000000003	5
2010-07-08 00:00:00+02	1	14	30	0.40999999999999998	3.4740000000000002	0.16320000000000001	0.3901	0.036499999999999998	5
2010-07-08 00:00:00+02	1	14	31	0.41399999999999998	3.5259999999999998	0.18240000000000001	0.44040000000000001	0.040300000000000002	5
2010-07-08 00:00:00+02	1	14	32	0.42399999999999999	3.4510000000000001	0.1981	0.49020000000000002	0.044499999999999998	5
2010-07-08 00:00:00+02	1	14	33	0.41299999999999998	3.5489999999999999	0.1993	0.47989999999999999	0.043799999999999999	5
2010-07-08 00:00:00+02	1	14	34	0.42299999999999999	3.403	0.20119999999999999	0.49569999999999997	0.045699999999999998	5
2010-07-08 00:00:00+02	1	14	35	0.42899999999999999	3.4769999999999999	0.21229999999999999	0.53120000000000001	0.047399999999999998	5
2010-07-08 00:00:00+02	1	14	36	0.437	3.8919999999999999	0.2243	0.57289999999999996	0.0458	5
2010-07-08 00:00:00+02	1	14	37	0.438	4.2080000000000002	0.22689999999999999	0.58020000000000005	0.0436	5
2010-07-08 00:00:00+02	1	14	38	0.436	3.8599999999999999	0.2392	0.60850000000000004	0.049200000000000001	5
2010-07-08 00:00:00+02	1	14	39	0.44900000000000001	3.641	0.27279999999999999	0.71799999999999997	0.058799999999999998	5
2010-07-08 00:00:00+02	1	14	40	0.46000000000000002	4.0789999999999997	0.30690000000000001	0.83030000000000004	0.060400000000000002	5
2010-07-08 00:00:00+02	1	14	41	0.46600000000000003	4.0099999999999998	0.31909999999999999	0.87549999999999994	0.063700000000000007	5
2010-07-08 00:00:00+02	1	14	42	0.46700000000000003	3.968	0.31919999999999998	0.87819999999999998	0.064299999999999996	5
2010-07-08 00:00:00+02	1	14	43	0.46400000000000002	3.823	0.3256	0.88849999999999996	0.067500000000000004	5
2010-07-08 00:00:00+02	1	14	44	0.46400000000000002	3.8839999999999999	0.3226	0.88039999999999996	0.066100000000000006	5
2010-07-08 00:00:00+02	1	14	45	0.46600000000000003	4.0590000000000002	0.28999999999999998	0.79669999999999996	0.057299999999999997	5
2010-07-08 00:00:00+02	1	14	46	0.46500000000000002	4.0599999999999996	0.2863	0.78480000000000005	0.056599999999999998	5
2010-07-08 00:00:00+02	1	14	47	0.46400000000000002	3.8460000000000001	0.28610000000000002	0.78190000000000004	0.058999999999999997	5
2010-07-08 00:00:00+02	1	14	48	0.46000000000000002	4.0839999999999996	0.29189999999999999	0.78869999999999996	0.0574	5
2010-07-08 00:00:00+02	1	14	49	0.45900000000000002	4.0599999999999996	0.30409999999999998	0.82099999999999995	0.060100000000000001	5
2010-07-08 00:00:00+02	1	14	50	0.44800000000000001	3.9670000000000001	0.30459999999999998	0.79930000000000001	0.0613	5
2010-07-08 00:00:00+02	1	14	51	0.44900000000000001	4.1929999999999996	0.30590000000000001	0.80489999999999995	0.058900000000000001	5
2010-07-08 00:00:00+02	1	14	52	0.45000000000000001	3.923	0.29089999999999999	0.76680000000000004	0.0591	5
2010-07-08 00:00:00+02	1	14	53	0.443	3.9750000000000001	0.26860000000000001	0.69679999999999997	0.053999999999999999	5
2010-07-08 00:00:00+02	1	14	54	0.44	4.0060000000000002	0.27500000000000002	0.70689999999999997	0.054899999999999997	5
2010-07-08 00:00:00+02	1	14	55	0.437	3.71	0.30399999999999999	0.77610000000000001	0.064600000000000005	5
2010-07-08 00:00:00+02	1	14	56	0.45100000000000001	3.702	0.31259999999999999	0.82620000000000005	0.066500000000000004	5
2010-07-08 00:00:00+02	1	14	57	0.45700000000000002	4.093	0.309	0.82979999999999998	0.060699999999999997	5
2010-07-08 00:00:00+02	1	14	58	0.46100000000000002	4.4660000000000002	0.3054	0.82720000000000005	0.055899999999999998	5
2010-07-08 00:00:00+02	1	14	59	0.45700000000000002	3.9489999999999998	0.28649999999999998	0.76849999999999996	0.0579	5
2010-07-08 00:00:00+02	1	14	60	0.441	3.5019999999999998	0.25009999999999999	0.64529999999999998	0.055500000000000001	5
2010-07-08 00:00:00+02	1	14	61	0.44	3.5539999999999998	0.2351	0.60519999999999996	0.0516	5
2010-07-08 00:00:00+02	1	14	62	0.432	3.5009999999999999	0.23330000000000001	0.58819999999999995	0.051799999999999999	5
2010-07-08 00:00:00+02	1	14	63	0.41099999999999998	3.1760000000000002	0.23039999999999999	0.5524	0.055199999999999999	5
2010-07-08 00:00:00+02	1	14	64	0.433	3.2309999999999999	0.2596	0.65600000000000003	0.061400000000000003	5
2010-07-08 00:00:00+02	1	14	65	0.45200000000000001	3.6909999999999998	0.30109999999999998	0.7974	0.064199999999999993	5
2010-07-08 00:00:00+02	1	14	66	0.45800000000000002	4.2990000000000004	0.36099999999999999	0.97040000000000004	0.068099999999999994	5
2010-07-08 00:00:00+02	1	14	67	0.46300000000000002	4.4539999999999997	0.39429999999999998	1.0748	0.072300000000000003	5
2010-07-08 00:00:00+02	1	14	68	0.46500000000000002	4.4690000000000003	0.33939999999999998	0.92930000000000001	0.062100000000000002	5
2010-07-08 00:00:00+02	1	14	69	0.46100000000000002	4.3719999999999999	0.28560000000000002	0.77500000000000002	0.053199999999999997	5
2010-07-08 00:00:00+02	1	14	70	0.46600000000000003	3.883	0.26629999999999998	0.73029999999999995	0.0545	5
2010-07-08 00:00:00+02	1	14	71	0.45600000000000002	4.1079999999999997	0.28489999999999999	0.76339999999999997	0.055800000000000002	5
2010-07-08 00:00:00+02	1	14	72	0.45400000000000001	4.3620000000000001	0.30909999999999999	0.82389999999999997	0.057700000000000001	5
2010-07-08 00:00:00+02	1	14	73	0.45100000000000001	4.069	0.29189999999999999	0.77129999999999999	0.057599999999999998	5
2010-07-08 00:00:00+02	1	14	74	0.437	3.6139999999999999	0.26369999999999999	0.67330000000000001	0.057200000000000001	5
2010-07-08 00:00:00+02	1	14	75	0.42999999999999999	3.1349999999999998	0.2656	0.66690000000000005	0.064199999999999993	5
2010-07-08 00:00:00+02	1	14	76	0.45300000000000001	3.282	0.27400000000000002	0.72850000000000004	0.064000000000000001	5
2010-07-08 00:00:00+02	1	14	77	0.45900000000000002	3.5339999999999998	0.28499999999999998	0.76790000000000003	0.062899999999999998	5
2010-07-08 00:00:00+02	1	14	78	0.45000000000000001	3.2250000000000001	0.32490000000000002	0.85609999999999997	0.076899999999999996	5
2010-07-08 00:00:00+02	1	14	79	0.44500000000000001	3.198	0.3473	0.90359999999999996	0.082699999999999996	5
2010-07-08 00:00:00+02	1	14	80	0.44400000000000001	3.6000000000000001	0.34079999999999999	0.88570000000000004	0.074099999999999999	5
2010-07-08 00:00:00+02	1	14	81	0.46600000000000003	3.9780000000000002	0.34039999999999998	0.93510000000000004	0.068400000000000002	5
2010-07-08 00:00:00+02	1	14	82	0.47499999999999998	4.141	0.34870000000000001	0.97929999999999995	0.067799999999999999	5
2010-07-08 00:00:00+02	1	14	83	0.48899999999999999	4.2949999999999999	0.35360000000000003	1.0308999999999999	0.066799999999999998	5
2010-07-08 00:00:00+02	1	14	84	0.47899999999999998	4.3600000000000003	0.35489999999999999	1.0079	0.066199999999999995	5
2010-07-08 00:00:00+02	1	14	85	0.48099999999999998	4.085	0.33850000000000002	0.96509999999999996	0.066600000000000006	5
2010-07-08 00:00:00+02	1	14	86	0.48299999999999998	3.8860000000000001	0.34699999999999998	0.99629999999999996	0.070999999999999994	5
2010-07-08 00:00:00+02	1	14	87	0.47699999999999998	4.0869999999999997	0.39579999999999999	1.1166	0.077799999999999994	5
2010-07-08 00:00:00+02	1	14	88	0.47699999999999998	3.9590000000000001	0.42709999999999998	1.2065999999999999	0.086099999999999996	5
2010-07-08 00:00:00+02	1	14	89	0.47399999999999998	3.6840000000000002	0.43990000000000001	1.234	0.093899999999999997	5
2010-07-08 00:00:00+02	1	14	90	0.46700000000000003	3.46	0.43930000000000002	1.2081999999999999	0.098500000000000004	5
2010-07-08 00:00:00+02	1	14	91	0.46400000000000002	3.2559999999999998	0.40910000000000002	1.1185	0.096100000000000005	5
2010-07-08 00:00:00+02	1	14	92	0.46000000000000002	3.1619999999999999	0.37630000000000002	1.0167999999999999	0.090399999999999994	5
2010-07-08 00:00:00+02	1	14	93	0.46300000000000002	3.0659999999999998	0.35909999999999997	0.97950000000000004	0.088300000000000003	5
2010-07-08 00:00:00+02	1	14	94	0.46600000000000003	3.577	0.37159999999999999	1.02	0.081199999999999994	5
2010-07-08 00:00:00+02	1	14	95	0.47499999999999998	4.0060000000000002	0.39610000000000001	1.1122000000000001	0.079100000000000004	5
2010-07-08 00:00:00+02	1	14	96	0.47499999999999998	4.0060000000000002	0.4264	1.1972	0.085199999999999998	5
2010-07-08 00:00:00+02	1	14	97	0.47199999999999998	3.714	0.44169999999999998	1.2309000000000001	0.093700000000000006	5
2010-07-08 00:00:00+02	1	14	98	0.47199999999999998	3.6539999999999999	0.4304	1.1989000000000001	0.092499999999999999	5
2010-07-08 00:00:00+02	1	14	99	0.46999999999999997	3.7799999999999998	0.40639999999999998	1.1276999999999999	0.085000000000000006	5
2010-07-08 00:00:00+02	1	14	100	0.46800000000000003	4.032	0.40239999999999998	1.1114999999999999	0.080000000000000002	5
2010-07-08 00:00:00+02	1	14	101	0.46300000000000002	4.0990000000000002	0.37669999999999998	1.0265	0.073899999999999993	5
2010-07-08 00:00:00+02	1	14	102	0.45900000000000002	4.173	0.34329999999999999	0.9254	0.066400000000000001	5
2010-07-08 00:00:00+02	1	14	103	0.45900000000000002	4.0149999999999997	0.31919999999999998	0.86199999999999999	0.063600000000000004	5
2010-07-08 00:00:00+02	1	14	104	0.45800000000000002	4.0380000000000003	0.30399999999999999	0.81720000000000004	0.060299999999999999	5
2010-07-08 00:00:00+02	1	14	105	0.46400000000000002	3.9399999999999999	0.317	0.86560000000000004	0.064199999999999993	5
2010-07-08 00:00:00+02	1	14	106	0.46600000000000003	3.8719999999999999	0.35709999999999997	0.98150000000000004	0.073300000000000004	5
2010-07-08 00:00:00+02	1	14	107	0.47299999999999998	3.919	0.39900000000000002	1.1138999999999999	0.081100000000000005	5
2010-07-08 00:00:00+02	1	14	108	0.46600000000000003	3.8919999999999999	0.41849999999999998	1.1485000000000001	0.085500000000000007	5
2010-07-08 00:00:00+02	1	14	109	0.46600000000000003	3.9929999999999999	0.40229999999999999	1.1054999999999999	0.080600000000000005	5
2010-07-08 00:00:00+02	1	14	110	0.46300000000000002	4.1769999999999996	0.39950000000000002	1.0888	0.077200000000000005	5
2010-07-08 00:00:00+02	1	14	111	0.45600000000000002	3.8559999999999999	0.38969999999999999	1.0417000000000001	0.080199999999999994	5
2010-07-08 00:00:00+02	1	14	112	0.46300000000000002	3.4630000000000001	0.4194	1.1420999999999999	0.094	5
2010-07-08 00:00:00+02	1	14	113	0.45800000000000002	3.351	0.4304	1.1593	0.098900000000000002	5
2010-07-08 00:00:00+02	1	14	114	0.46200000000000002	3.552	0.40789999999999998	1.1079000000000001	0.089599999999999999	5
2010-07-08 00:00:00+02	1	14	115	0.46300000000000002	3.2719999999999998	0.38900000000000001	1.0592999999999999	0.0911	5
2010-07-08 00:00:00+02	1	14	116	0.46400000000000002	3.508	0.39340000000000003	1.0746	0.087300000000000003	5
2010-07-08 00:00:00+02	1	14	117	0.46000000000000002	3.7679999999999998	0.378	1.0210999999999999	0.079299999999999995	5
2010-07-08 00:00:00+02	1	14	118	0.46200000000000002	4.2460000000000004	0.377	1.0245	0.071900000000000006	5
2010-07-08 00:00:00+02	1	14	119	0.46400000000000002	3.911	0.36559999999999998	0.99829999999999997	0.074499999999999997	5
2010-07-08 00:00:00+02	1	14	120	0.46400000000000002	3.903	0.36409999999999998	0.99539999999999995	0.074200000000000002	5
2010-07-08 00:00:00+02	1	14	121	0.46500000000000002	4.0410000000000004	0.35699999999999998	0.97740000000000005	0.070800000000000002	5
2010-07-08 00:00:00+02	1	14	122	0.46400000000000002	3.794	0.3382	0.92290000000000005	0.070499999999999993	5
2010-07-08 00:00:00+02	1	14	123	0.46000000000000002	3.4609999999999999	0.35420000000000001	0.95760000000000001	0.079399999999999998	5
2010-07-08 00:00:00+02	1	14	124	0.46500000000000002	3.2879999999999998	0.4103	1.1244000000000001	0.095699999999999993	5
2010-07-08 00:00:00+02	1	14	125	0.46600000000000003	3.3639999999999999	0.47089999999999999	1.2932999999999999	0.1079	5
2010-07-08 00:00:00+02	1	14	126	0.46800000000000003	3.5249999999999999	0.49419999999999997	1.3634999999999999	0.10920000000000001	5
2010-07-08 00:00:00+02	1	14	127	0.46600000000000003	3.5339999999999998	0.47320000000000001	1.2988999999999999	0.10440000000000001	5
2010-07-08 00:00:00+02	1	14	128	0.46600000000000003	3.8500000000000001	0.4541	1.2468999999999999	0.093600000000000003	5
2010-07-08 00:00:00+02	1	14	129	0.46999999999999997	4.0279999999999996	0.44130000000000003	1.2237	0.087800000000000003	5
2010-07-08 00:00:00+02	1	14	130	0.46600000000000003	4.2229999999999999	0.39679999999999999	1.0893999999999999	0.075999999999999998	5
2010-07-08 00:00:00+02	1	14	131	0.45800000000000002	4.2069999999999999	0.37980000000000003	1.0206999999999999	0.072900000000000006	5
2010-07-08 00:00:00+02	1	14	132	0.45800000000000002	4.4530000000000003	0.3856	1.0366	0.070699999999999999	5
2010-07-08 00:00:00+02	1	14	133	0.46899999999999997	4.399	0.39989999999999998	1.1055999999999999	0.074099999999999999	5
2010-07-08 00:00:00+02	1	14	134	0.47399999999999998	4.3799999999999999	0.36270000000000002	1.0168999999999999	0.067400000000000002	5
2010-07-08 00:00:00+02	1	14	135	0.47899999999999998	4.1920000000000002	0.3266	0.9264	0.062899999999999998	5
2010-07-08 00:00:00+02	1	14	136	0.47699999999999998	4.0229999999999997	0.31929999999999997	0.90110000000000001	0.063600000000000004	5
2010-07-08 00:00:00+02	1	14	137	0.46500000000000002	3.8980000000000001	0.3049	0.83420000000000005	0.062199999999999998	5
2010-07-08 00:00:00+02	1	14	138	0.46200000000000002	3.9359999999999999	0.34079999999999999	0.92510000000000003	0.069000000000000006	5
2010-07-08 00:00:00+02	1	14	139	0.45400000000000001	4.3250000000000002	0.37219999999999998	0.9919	0.069900000000000004	5
2010-07-08 00:00:00+02	1	14	140	0.45400000000000001	4.452	0.38929999999999998	1.0358000000000001	0.071400000000000005	5
2010-07-08 00:00:00+02	1	14	141	0.45800000000000002	4.6799999999999997	0.39700000000000002	1.0689	0.069900000000000004	5
2010-07-08 00:00:00+02	1	14	142	0.45500000000000002	4.5170000000000003	0.37780000000000002	1.0093000000000001	0.068500000000000005	5
2010-07-08 00:00:00+02	1	14	143	0.44	4.0640000000000001	0.37959999999999999	0.97519999999999996	0.074999999999999997	5
2010-07-08 00:00:00+02	1	14	144	0.44	3.9590000000000001	0.37330000000000002	0.96099999999999997	0.075300000000000006	5
2010-07-08 00:00:00+02	1	14	145	0.441	3.754	0.374	0.96450000000000002	0.078700000000000006	5
2010-07-08 00:00:00+02	1	14	146	0.44600000000000001	3.528	0.37569999999999998	0.98009999999999997	0.083000000000000004	5
2010-07-08 00:00:00+02	1	14	147	0.45300000000000001	3.2250000000000001	0.42820000000000003	1.1384000000000001	0.1014	5
2010-07-08 00:00:00+02	1	14	148	0.44500000000000001	3.097	0.49249999999999999	1.2810999999999999	0.1202	5
2010-07-08 00:00:00+02	1	14	149	0.44800000000000001	3.2069999999999999	0.4778	1.2543	0.11360000000000001	5
2010-07-08 00:00:00+02	1	14	150	0.45100000000000001	3.7829999999999999	0.45579999999999998	1.2053	0.095299999999999996	5
2010-07-08 00:00:00+02	1	14	151	0.45800000000000002	4.0469999999999997	0.46910000000000002	1.2606999999999999	0.092899999999999996	5
2010-07-08 00:00:00+02	1	14	152	0.45300000000000001	3.7370000000000001	0.45519999999999999	1.2099	0.096100000000000005	5
2010-07-08 00:00:00+02	1	14	153	0.44900000000000001	3.8199999999999998	0.41070000000000001	1.0809	0.085199999999999998	5
2010-07-08 00:00:00+02	1	14	154	0.46200000000000002	4.0179999999999998	0.41699999999999998	1.1328	0.083099999999999993	5
2010-07-08 00:00:00+02	1	14	155	0.45600000000000002	3.9239999999999999	0.41049999999999998	1.0992	0.083400000000000002	5
2010-07-08 00:00:00+02	1	14	156	0.46000000000000002	3.6749999999999998	0.3826	1.0336000000000001	0.081799999999999998	5
2010-07-08 00:00:00+02	1	14	157	0.45600000000000002	3.5569999999999999	0.39889999999999998	1.0669	0.087499999999999994	5
2010-07-08 00:00:00+02	1	14	158	0.45900000000000002	3.734	0.43380000000000002	1.1709000000000001	0.091600000000000001	5
2010-07-08 00:00:00+02	1	14	159	0.45700000000000002	3.3940000000000001	0.43580000000000002	1.1692	0.099199999999999997	5
2010-07-08 00:00:00+02	1	14	160	0.45100000000000001	2.952	0.42809999999999998	1.1326000000000001	0.10829999999999999	5
2010-07-08 00:00:00+02	2	15	1	0.42299999999999999	3.8479999999999999	0.2757	0.68000000000000005	0.056899999999999999	5
2010-07-08 00:00:00+02	2	15	2	0.432	3.3119999999999998	0.2712	0.6845	0.062899999999999998	5
2010-07-08 00:00:00+02	2	15	3	0.44700000000000001	3.4140000000000001	0.31759999999999999	0.83160000000000001	0.071999999999999995	5
2010-07-08 00:00:00+02	2	15	4	0.44800000000000001	4.0800000000000001	0.3548	0.93079999999999996	0.069800000000000001	5
2010-07-08 00:00:00+02	2	15	5	0.44500000000000001	4.3230000000000004	0.31769999999999998	0.82669999999999999	0.059700000000000003	5
2010-07-08 00:00:00+02	2	15	6	0.44	3.9169999999999998	0.2702	0.69520000000000004	0.055	5
2010-07-08 00:00:00+02	2	15	7	0.434	3.794	0.26929999999999998	0.68149999999999999	0.0562	5
2010-07-08 00:00:00+02	2	15	8	0.436	3.9390000000000001	0.27350000000000002	0.69610000000000005	0.055399999999999998	5
2010-07-08 00:00:00+02	2	15	9	0.438	3.8769999999999998	0.27150000000000002	0.6946	0.0557	5
2010-07-08 00:00:00+02	2	15	10	0.433	3.9969999999999999	0.29060000000000002	0.73419999999999996	0.058200000000000002	5
2010-07-08 00:00:00+02	2	15	11	0.441	4	0.28789999999999999	0.74199999999999999	0.057599999999999998	5
2010-07-08 00:00:00+02	2	15	12	0.42599999999999999	3.4870000000000001	0.25679999999999997	0.63839999999999997	0.057200000000000001	5
2010-07-08 00:00:00+02	2	15	13	0.41899999999999998	3.1040000000000001	0.23669999999999999	0.57830000000000004	0.057700000000000001	5
2010-07-08 00:00:00+02	2	15	14	0.42199999999999999	3.3239999999999998	0.25309999999999999	0.62280000000000002	0.058500000000000003	5
2010-07-08 00:00:00+02	2	15	15	0.42299999999999999	3.5059999999999998	0.27779999999999999	0.68540000000000001	0.061600000000000002	5
2010-07-08 00:00:00+02	2	15	16	0.42799999999999999	3.3940000000000001	0.28179999999999999	0.70289999999999997	0.064100000000000004	5
2010-07-08 00:00:00+02	2	15	17	0.42999999999999999	3.0139999999999998	0.28010000000000002	0.70199999999999996	0.069800000000000001	5
2010-07-08 00:00:00+02	2	15	18	0.42899999999999999	3.2450000000000001	0.28789999999999999	0.71960000000000002	0.067799999999999999	5
2010-07-08 00:00:00+02	2	15	19	0.432	3.6179999999999999	0.2974	0.74970000000000003	0.064399999999999999	5
2010-07-08 00:00:00+02	2	15	20	0.436	3.4399999999999999	0.28000000000000003	0.71340000000000003	0.063100000000000003	5
2010-07-08 00:00:00+02	2	15	21	0.437	3.3719999999999999	0.2646	0.67520000000000002	0.060499999999999998	5
2010-07-08 00:00:00+02	2	15	22	0.45000000000000001	3.6240000000000001	0.28399999999999997	0.74850000000000005	0.061400000000000003	5
2010-07-08 00:00:00+02	2	15	23	0.45000000000000001	3.9689999999999999	0.29170000000000001	0.76939999999999997	0.058700000000000002	5
2010-07-08 00:00:00+02	2	15	24	0.45200000000000001	4.1340000000000003	0.27339999999999998	0.72399999999999998	0.053199999999999997	5
2010-07-08 00:00:00+02	2	15	25	0.45100000000000001	4.069	0.25440000000000002	0.6724	0.050200000000000002	5
2010-07-08 00:00:00+02	2	15	26	0.432	3.8660000000000001	0.24560000000000001	0.61860000000000004	0.050500000000000003	5
2010-07-08 00:00:00+02	2	15	27	0.438	3.621	0.28039999999999998	0.71799999999999997	0.060699999999999997	5
2010-07-08 00:00:00+02	2	15	28	0.443	3.75	0.31759999999999999	0.82279999999999998	0.066900000000000001	5
2010-07-08 00:00:00+02	2	15	29	0.443	3.3149999999999999	0.32919999999999999	0.85329999999999995	0.076300000000000007	5
2010-07-08 00:00:00+02	2	15	30	0.432	3.347	0.33200000000000002	0.83789999999999998	0.076399999999999996	5
2010-07-08 00:00:00+02	2	15	31	0.42999999999999999	3.9079999999999999	0.32190000000000002	0.80789999999999995	0.065600000000000006	5
2010-07-08 00:00:00+02	2	15	32	0.434	4.173	0.307	0.7772	0.059400000000000001	5
2010-07-08 00:00:00+02	2	15	33	0.439	3.9390000000000001	0.31490000000000001	0.80830000000000002	0.063799999999999996	5
2010-07-08 00:00:00+02	2	15	34	0.41899999999999998	3.7160000000000002	0.3095	0.75539999999999996	0.065600000000000006	5
2010-07-08 00:00:00+02	2	15	35	0.41199999999999998	3.427	0.31409999999999999	0.75480000000000003	0.070900000000000005	5
2010-07-08 00:00:00+02	2	15	36	0.41199999999999998	3.0550000000000002	0.31269999999999998	0.75160000000000005	0.077100000000000002	5
2010-07-08 00:00:00+02	2	15	37	0.43099999999999999	2.6469999999999998	0.3553	0.89410000000000001	0.0974	5
2010-07-08 00:00:00+02	2	15	38	0.437	2.8069999999999999	0.44090000000000001	1.1258999999999999	0.1158	5
2010-07-08 00:00:00+02	2	15	39	0.44600000000000001	3.0710000000000002	0.46250000000000002	1.2061999999999999	0.11360000000000001	5
2010-07-08 00:00:00+02	2	15	40	0.46300000000000002	3.3279999999999998	0.39789999999999998	1.0826	0.091899999999999996	5
2010-07-08 00:00:00+02	2	15	41	0.46500000000000002	3.4249999999999998	0.36120000000000002	0.98950000000000005	0.081600000000000006	5
2010-07-08 00:00:00+02	2	15	42	0.45900000000000002	3.286	0.36309999999999998	0.97829999999999995	0.084699999999999998	5
2010-07-08 00:00:00+02	2	15	43	0.45500000000000002	3.593	0.32590000000000002	0.87009999999999998	0.070900000000000005	5
2010-07-08 00:00:00+02	2	15	44	0.44	3.79	0.27439999999999998	0.7056	0.057299999999999997	5
2010-07-08 00:00:00+02	2	15	45	0.433	3.7549999999999999	0.25900000000000001	0.65390000000000004	0.0545	5
2010-07-08 00:00:00+02	2	15	46	0.42199999999999999	3.6789999999999998	0.25509999999999999	0.62739999999999996	0.0545	5
2010-07-08 00:00:00+02	2	15	47	0.43099999999999999	3.5179999999999998	0.25979999999999998	0.65400000000000003	0.057500000000000002	5
2010-07-08 00:00:00+02	2	15	48	0.42999999999999999	3.2650000000000001	0.26400000000000001	0.66259999999999997	0.061899999999999997	5
2010-07-08 00:00:00+02	2	15	49	0.433	3.375	0.29899999999999999	0.75619999999999998	0.068400000000000002	5
2010-07-08 00:00:00+02	2	15	50	0.438	3.6819999999999999	0.31069999999999998	0.79500000000000004	0.066400000000000001	5
2010-07-08 00:00:00+02	2	15	51	0.434	3.8069999999999999	0.30630000000000002	0.77629999999999999	0.063700000000000007	5
2010-07-08 00:00:00+02	2	15	52	0.45200000000000001	3.681	0.30420000000000003	0.80559999999999998	0.065000000000000002	5
2010-07-08 00:00:00+02	2	15	53	0.45200000000000001	3.9780000000000002	0.33579999999999999	0.88980000000000004	0.067500000000000004	5
2010-07-08 00:00:00+02	2	15	54	0.45400000000000001	3.915	0.3861	1.028	0.078600000000000003	5
2010-07-08 00:00:00+02	2	15	55	0.45200000000000001	3.7240000000000002	0.3861	1.0226	0.081699999999999995	5
2010-07-08 00:00:00+02	2	15	56	0.45700000000000002	3.79	0.34899999999999998	0.93730000000000002	0.072800000000000004	5
2010-07-08 00:00:00+02	2	15	57	0.45600000000000002	3.6840000000000002	0.33439999999999998	0.89459999999999995	0.071400000000000005	5
2010-07-08 00:00:00+02	2	15	58	0.44	3.7080000000000002	0.3201	0.82279999999999998	0.068000000000000005	5
2010-07-08 00:00:00+02	2	15	59	0.42599999999999999	3.762	0.29149999999999998	0.72330000000000005	0.061199999999999997	5
2010-07-08 00:00:00+02	2	15	60	0.42999999999999999	3.645	0.25519999999999998	0.64070000000000005	0.054899999999999997	5
2010-07-08 00:00:00+02	2	15	61	0.42999999999999999	3.5619999999999998	0.25219999999999998	0.6321	0.055300000000000002	5
2010-07-08 00:00:00+02	2	15	62	0.43099999999999999	3.4260000000000002	0.28520000000000001	0.71760000000000002	0.064399999999999999	5
2010-07-08 00:00:00+02	2	15	63	0.41899999999999998	3.2549999999999999	0.26719999999999999	0.6522	0.062799999999999995	5
2010-07-08 00:00:00+02	2	15	64	0.41299999999999998	2.9550000000000001	0.21859999999999999	0.52629999999999999	0.055300000000000002	5
2010-07-08 00:00:00+02	2	15	65	0.41699999999999998	3.431	0.21049999999999999	0.51139999999999997	0.047500000000000001	5
2010-07-08 00:00:00+02	2	15	66	0.42299999999999999	3.6400000000000001	0.23469999999999999	0.57889999999999997	0.050599999999999999	5
2010-07-08 00:00:00+02	2	15	67	0.434	3.3370000000000002	0.23849999999999999	0.60429999999999995	0.055	5
2010-07-08 00:00:00+02	2	15	68	0.42399999999999999	3.6739999999999999	0.24560000000000001	0.60650000000000004	0.052499999999999998	5
2010-07-08 00:00:00+02	2	15	69	0.42899999999999999	3.5819999999999999	0.25540000000000002	0.63949999999999996	0.0557	5
2010-07-08 00:00:00+02	2	15	70	0.438	3.4060000000000001	0.30149999999999999	0.77149999999999996	0.068400000000000002	5
2010-07-08 00:00:00+02	2	15	71	0.45400000000000001	3.4660000000000002	0.33379999999999999	0.88839999999999997	0.074800000000000005	5
2010-07-08 00:00:00+02	2	15	72	0.46200000000000002	3.5880000000000001	0.36520000000000002	0.99209999999999998	0.079600000000000004	5
2010-07-08 00:00:00+02	2	15	73	0.46300000000000002	3.7450000000000001	0.36780000000000002	1.0016	0.077499999999999999	5
2010-07-08 00:00:00+02	2	15	74	0.45900000000000002	3.835	0.38019999999999998	1.0249999999999999	0.078600000000000003	5
2010-07-08 00:00:00+02	2	15	75	0.45800000000000002	3.7949999999999999	0.38579999999999998	1.0392999999999999	0.080500000000000002	5
2010-07-08 00:00:00+02	2	15	76	0.443	3.6299999999999999	0.3468	0.89870000000000005	0.074899999999999994	5
2010-07-08 00:00:00+02	2	15	77	0.433	3.8490000000000002	0.28070000000000001	0.70979999999999999	0.0579	5
2010-07-08 00:00:00+02	2	15	78	0.439	3.6909999999999998	0.2757	0.7077	0.058799999999999998	5
2010-07-08 00:00:00+02	2	15	79	0.436	3.5219999999999998	0.27489999999999998	0.69940000000000002	0.0608	5
2010-07-08 00:00:00+02	2	15	80	0.436	3.2000000000000002	0.28539999999999999	0.72650000000000003	0.068000000000000005	5
2010-07-08 00:00:00+02	2	15	81	0.433	3.3700000000000001	0.3009	0.75960000000000005	0.068900000000000003	5
2010-07-08 00:00:00+02	2	15	82	0.439	3.5790000000000002	0.29649999999999999	0.76080000000000003	0.064699999999999994	5
2010-07-08 00:00:00+02	2	15	83	0.433	3.6019999999999999	0.34339999999999998	0.86870000000000003	0.0746	5
2010-07-08 00:00:00+02	2	15	84	0.42899999999999999	3.2829999999999999	0.3478	0.87009999999999998	0.081199999999999994	5
2010-07-08 00:00:00+02	2	15	85	0.41899999999999998	3.3839999999999999	0.33000000000000002	0.80510000000000004	0.075300000000000006	5
2010-07-08 00:00:00+02	2	15	86	0.42799999999999999	3.2389999999999999	0.34420000000000001	0.85850000000000004	0.081199999999999994	5
2010-07-08 00:00:00+02	2	15	87	0.437	3.173	0.3609	0.92030000000000001	0.086499999999999994	5
2010-07-08 00:00:00+02	2	15	88	0.44500000000000001	3.6709999999999998	0.37909999999999999	0.98819999999999997	0.081199999999999994	5
2010-07-08 00:00:00+02	2	15	89	0.46000000000000002	3.9550000000000001	0.37909999999999999	1.0244	0.076499999999999999	5
2010-07-08 00:00:00+02	2	15	90	0.46300000000000002	4.2210000000000001	0.36330000000000001	0.98870000000000002	0.069599999999999995	5
2010-07-08 00:00:00+02	2	15	91	0.46200000000000002	3.7829999999999999	0.32829999999999998	0.89300000000000002	0.068599999999999994	5
2010-07-08 00:00:00+02	2	15	92	0.45100000000000001	3.3660000000000001	0.29299999999999998	0.77510000000000001	0.067100000000000007	5
2010-07-08 00:00:00+02	2	15	93	0.44600000000000001	3.1669999999999998	0.29120000000000001	0.75960000000000005	0.069900000000000004	5
2010-07-08 00:00:00+02	2	15	94	0.442	3.2570000000000001	0.2918	0.75470000000000004	0.068599999999999994	5
2010-07-08 00:00:00+02	2	15	95	0.439	3.5640000000000001	0.28470000000000001	0.72999999999999998	0.062399999999999997	5
2010-07-08 00:00:00+02	2	15	96	0.435	3.504	0.28210000000000002	0.71740000000000004	0.062600000000000003	5
2010-07-08 00:00:00+02	2	15	97	0.44600000000000001	3.6059999999999999	0.27310000000000001	0.71319999999999995	0.059299999999999999	5
2010-07-08 00:00:00+02	2	15	98	0.44500000000000001	3.8849999999999998	0.28639999999999999	0.74639999999999995	0.058599999999999999	5
2010-07-08 00:00:00+02	2	15	99	0.45000000000000001	4.0679999999999996	0.32240000000000002	0.85089999999999999	0.063600000000000004	5
2010-07-08 00:00:00+02	2	15	100	0.45000000000000001	3.9369999999999998	0.33950000000000002	0.89500000000000002	0.0688	5
2010-07-08 00:00:00+02	2	15	101	0.46000000000000002	3.7869999999999999	0.35749999999999998	0.96709999999999996	0.074700000000000003	5
2010-07-08 00:00:00+02	2	15	102	0.46100000000000002	3.1760000000000002	0.38429999999999997	1.0414000000000001	0.091999999999999998	5
2010-07-08 00:00:00+02	2	15	103	0.442	2.6139999999999999	0.4163	1.0769	0.1152	5
2010-07-08 00:00:00+02	2	15	104	0.44800000000000001	2.9529999999999998	0.37	0.96970000000000001	0.093600000000000003	5
2010-07-08 00:00:00+02	2	15	105	0.44600000000000001	3.4670000000000001	0.32329999999999998	0.84379999999999999	0.072400000000000006	5
2010-07-08 00:00:00+02	2	15	106	0.42899999999999999	3.617	0.32740000000000002	0.81859999999999999	0.070900000000000005	5
2010-07-08 00:00:00+02	2	15	107	0.42899999999999999	3.9500000000000002	0.31900000000000001	0.79779999999999995	0.064399999999999999	5
2010-07-08 00:00:00+02	2	15	108	0.41599999999999998	3.6509999999999998	0.33360000000000001	0.80910000000000004	0.0717	5
2010-07-08 00:00:00+02	2	15	109	0.40899999999999997	3.9119999999999999	0.32369999999999999	0.77249999999999996	0.0659	5
2010-07-08 00:00:00+02	2	15	110	0.41299999999999998	3.919	0.3236	0.77869999999999995	0.065799999999999997	5
2010-07-08 00:00:00+02	2	15	111	0.41799999999999998	3.6709999999999998	0.31440000000000001	0.76590000000000003	0.067299999999999999	5
2010-07-08 00:00:00+02	2	15	112	0.439	3.8959999999999999	0.3004	0.76990000000000003	0.061400000000000003	5
2010-07-08 00:00:00+02	2	15	113	0.45500000000000002	4.0279999999999996	0.29430000000000001	0.78639999999999999	0.058500000000000003	5
2010-07-08 00:00:00+02	2	15	114	0.45500000000000002	3.9369999999999998	0.28320000000000001	0.75519999999999998	0.0574	5
2010-07-08 00:00:00+02	2	15	115	0.45800000000000002	3.6379999999999999	0.27650000000000002	0.74350000000000005	0.0596	5
2010-07-08 00:00:00+02	2	15	116	0.46100000000000002	3.3980000000000001	0.29349999999999998	0.79479999999999995	0.066699999999999995	5
2010-07-08 00:00:00+02	2	15	117	0.45100000000000001	3.5369999999999999	0.32869999999999999	0.86950000000000005	0.072400000000000006	5
2010-07-08 00:00:00+02	2	15	118	0.45800000000000002	3.8250000000000002	0.3493	0.93920000000000003	0.072400000000000006	5
2010-07-08 00:00:00+02	2	15	119	0.45600000000000002	3.633	0.3584	0.95850000000000002	0.077399999999999997	5
2010-07-08 00:00:00+02	2	15	120	0.44700000000000001	3.7959999999999998	0.3553	0.9304	0.074099999999999999	5
2010-07-08 00:00:00+02	2	15	121	0.442	3.9569999999999999	0.31440000000000001	0.81269999999999998	0.063399999999999998	5
2010-07-08 00:00:00+02	2	15	122	0.45100000000000001	3.786	0.32090000000000002	0.84889999999999999	0.067000000000000004	5
2010-07-08 00:00:00+02	2	15	123	0.45800000000000002	3.8690000000000002	0.3458	0.93000000000000005	0.070999999999999994	5
2010-07-08 00:00:00+02	2	15	124	0.45200000000000001	4.1020000000000003	0.32590000000000002	0.86309999999999998	0.063899999999999998	5
2010-07-08 00:00:00+02	2	15	125	0.437	3.9630000000000001	0.28789999999999999	0.73460000000000003	0.058000000000000003	5
2010-07-08 00:00:00+02	2	15	126	0.44700000000000001	4.1509999999999998	0.29670000000000002	0.77669999999999995	0.057599999999999998	5
2010-07-08 00:00:00+02	2	15	127	0.43099999999999999	4.0309999999999997	0.2883	0.7258	0.057299999999999997	5
2010-07-08 00:00:00+02	2	15	128	0.42499999999999999	3.5430000000000001	0.25629999999999997	0.63560000000000005	0.056399999999999999	5
2010-07-08 00:00:00+02	2	15	129	0.41199999999999998	3.2189999999999999	0.23530000000000001	0.56559999999999999	0.055800000000000002	5
2010-07-08 00:00:00+02	2	15	130	0.42099999999999999	3.0219999999999998	0.23730000000000001	0.58289999999999997	0.058999999999999997	5
2010-07-08 00:00:00+02	2	15	131	0.41499999999999998	3.089	0.24179999999999999	0.5847	0.0591	5
2010-07-08 00:00:00+02	2	15	132	0.439	3.484	0.2742	0.70379999999999998	0.061100000000000002	5
2010-07-08 00:00:00+02	2	15	133	0.43099999999999999	3.698	0.29820000000000002	0.75080000000000002	0.063500000000000001	5
2010-07-08 00:00:00+02	2	15	134	0.436	3.5670000000000002	0.31740000000000002	0.80859999999999999	0.069500000000000006	5
2010-07-08 00:00:00+02	2	15	135	0.441	3.7480000000000002	0.33350000000000002	0.85940000000000005	0.070199999999999999	5
2010-07-08 00:00:00+02	2	15	136	0.44400000000000001	3.7879999999999998	0.33389999999999997	0.8669	0.069699999999999998	5
2010-07-08 00:00:00+02	2	15	137	0.434	3.9910000000000001	0.34789999999999999	0.88170000000000004	0.069699999999999998	5
2010-07-08 00:00:00+02	2	15	138	0.45500000000000002	3.8919999999999999	0.3543	0.94550000000000001	0.072400000000000006	5
2010-07-08 00:00:00+02	2	15	139	0.45500000000000002	3.9830000000000001	0.36170000000000002	0.96599999999999997	0.072599999999999998	5
2010-07-08 00:00:00+02	2	15	140	0.46400000000000002	3.9969999999999999	0.36680000000000001	1.0019	0.073400000000000007	5
2010-07-08 00:00:00+02	2	15	141	0.47199999999999998	3.9319999999999999	0.34999999999999998	0.97450000000000003	0.070999999999999994	5
2010-07-08 00:00:00+02	2	15	142	0.46400000000000002	3.8610000000000002	0.33789999999999998	0.92379999999999995	0.069500000000000006	5
2010-07-08 00:00:00+02	2	15	143	0.45600000000000002	4.0049999999999999	0.32629999999999998	0.87439999999999996	0.065199999999999994	5
2010-07-08 00:00:00+02	2	15	144	0.45200000000000001	4.093	0.31850000000000001	0.84389999999999998	0.0625	5
2010-07-08 00:00:00+02	2	15	145	0.46000000000000002	4.1580000000000004	0.32869999999999999	0.88780000000000003	0.063700000000000007	5
2010-07-08 00:00:00+02	2	15	146	0.46000000000000002	4.0369999999999999	0.36499999999999999	0.98609999999999998	0.072499999999999995	5
2010-07-08 00:00:00+02	2	15	147	0.46200000000000002	3.8730000000000002	0.39119999999999999	1.0621	0.080299999999999996	5
2010-07-08 00:00:00+02	2	15	148	0.46000000000000002	3.6520000000000001	0.38350000000000001	1.036	0.082400000000000001	5
2010-07-08 00:00:00+02	2	15	149	0.46600000000000003	3.2970000000000002	0.375	1.03	0.087300000000000003	5
2010-07-08 00:00:00+02	2	15	150	0.45300000000000001	3.3860000000000001	0.3483	0.92520000000000002	0.079399999999999998	5
2010-07-08 00:00:00+02	2	15	151	0.45100000000000001	3.2690000000000001	0.32250000000000001	0.85129999999999995	0.075499999999999998	5
2010-07-08 00:00:00+02	2	15	152	0.44600000000000001	3.2240000000000002	0.3125	0.81479999999999997	0.073999999999999996	5
2010-07-08 00:00:00+02	3	16	1	0.45600000000000002	3.6850000000000001	0.308	0.82389999999999997	0.065699999999999995	5
2010-07-08 00:00:00+02	3	16	2	0.45200000000000001	3.7589999999999999	0.26869999999999999	0.71240000000000003	0.056500000000000002	5
2010-07-08 00:00:00+02	3	16	3	0.443	3.6509999999999998	0.23799999999999999	0.61639999999999995	0.051200000000000002	5
2010-07-08 00:00:00+02	3	16	4	0.44	3.5649999999999999	0.2432	0.62539999999999996	0.0533	5
2010-07-08 00:00:00+02	3	16	5	0.44600000000000001	3.407	0.25669999999999998	0.67020000000000002	0.058299999999999998	5
2010-07-08 00:00:00+02	3	16	6	0.44	3.1309999999999998	0.2702	0.69540000000000002	0.0654	5
2010-07-08 00:00:00+02	3	16	7	0.44800000000000001	3.1720000000000002	0.24959999999999999	0.6542	0.059799999999999999	5
2010-07-08 00:00:00+02	3	16	8	0.44500000000000001	3.5030000000000001	0.23999999999999999	0.62529999999999997	0.0533	5
2010-07-08 00:00:00+02	3	16	9	0.442	3.54	0.25069999999999998	0.64849999999999997	0.055199999999999999	5
2010-07-08 00:00:00+02	3	16	10	0.45100000000000001	3.6899999999999999	0.2878	0.7601	0.061400000000000003	5
2010-07-08 00:00:00+02	3	16	11	0.438	3.9950000000000001	0.31850000000000001	0.81589999999999996	0.063799999999999996	5
2010-07-08 00:00:00+02	3	16	12	0.441	3.931	0.29999999999999999	0.77239999999999998	0.0608	5
2010-07-08 00:00:00+02	3	16	13	0.42599999999999999	3.2869999999999999	0.2712	0.6744	0.063200000000000006	5
2010-07-08 00:00:00+02	3	16	14	0.41799999999999998	2.75	0.24729999999999999	0.60299999999999998	0.0659	5
2010-07-08 00:00:00+02	3	16	15	0.42099999999999999	2.6160000000000001	0.22839999999999999	0.56110000000000004	0.063200000000000006	5
2010-07-08 00:00:00+02	3	16	16	0.42499999999999999	2.875	0.22969999999999999	0.56899999999999995	0.059299999999999999	5
2010-07-08 00:00:00+02	3	16	17	0.43099999999999999	3.0419999999999998	0.23810000000000001	0.59860000000000002	0.058900000000000001	5
2010-07-08 00:00:00+02	3	16	18	0.42999999999999999	3.0739999999999998	0.24640000000000001	0.61760000000000004	0.060499999999999998	5
2010-07-08 00:00:00+02	3	16	19	0.439	3.1150000000000002	0.24909999999999999	0.63859999999999995	0.060499999999999998	5
2010-07-08 00:00:00+02	3	16	20	0.45300000000000001	3.3460000000000001	0.26169999999999999	0.69550000000000001	0.060199999999999997	5
2010-07-08 00:00:00+02	3	16	21	0.46000000000000002	3.8100000000000001	0.2782	0.75280000000000002	0.057799999999999997	5
2010-07-08 00:00:00+02	3	16	22	0.44500000000000001	3.6949999999999998	0.27310000000000001	0.71050000000000002	0.058200000000000002	5
2010-07-08 00:00:00+02	3	16	23	0.45400000000000001	3.6720000000000002	0.27139999999999997	0.72230000000000005	0.058099999999999999	5
2010-07-08 00:00:00+02	3	16	24	0.44400000000000001	3.6899999999999999	0.29499999999999998	0.76570000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	3	16	25	0.45100000000000001	3.637	0.32669999999999999	0.86360000000000003	0.070400000000000004	5
2010-07-08 00:00:00+02	3	16	26	0.45100000000000001	3.444	0.31809999999999999	0.84140000000000004	0.071599999999999997	5
2010-07-08 00:00:00+02	3	16	27	0.46200000000000002	3.4319999999999999	0.3009	0.81769999999999998	0.067900000000000002	5
2010-07-08 00:00:00+02	3	16	28	0.45900000000000002	3.8500000000000001	0.30509999999999998	0.82210000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	3	16	29	0.46300000000000002	3.9140000000000001	0.28639999999999999	0.78039999999999998	0.058299999999999998	5
2010-07-08 00:00:00+02	3	16	30	0.45700000000000002	3.782	0.27039999999999997	0.72460000000000002	0.056500000000000002	5
2010-07-08 00:00:00+02	3	16	31	0.45000000000000001	3.21	0.28710000000000002	0.75609999999999999	0.068199999999999997	5
2010-07-08 00:00:00+02	3	16	32	0.437	3.1499999999999999	0.30120000000000002	0.76880000000000004	0.072599999999999998	5
2010-07-08 00:00:00+02	3	16	33	0.42999999999999999	3.2229999999999999	0.27529999999999999	0.69059999999999999	0.065199999999999994	5
2010-07-08 00:00:00+02	3	16	34	0.42999999999999999	3.4849999999999999	0.25390000000000001	0.63629999999999998	0.056599999999999998	5
2010-07-08 00:00:00+02	3	16	35	0.439	3.4940000000000002	0.25619999999999998	0.6573	0.057000000000000002	5
2010-07-08 00:00:00+02	3	16	36	0.45700000000000002	3.734	0.2621	0.70330000000000004	0.055399999999999998	5
2010-07-08 00:00:00+02	3	16	37	0.44800000000000001	4.0579999999999998	0.2601	0.68269999999999997	0.051400000000000001	5
2010-07-08 00:00:00+02	3	16	38	0.44900000000000001	3.7080000000000002	0.2467	0.64890000000000003	0.052400000000000002	5
2010-07-08 00:00:00+02	3	16	39	0.45100000000000001	3.6899999999999999	0.26069999999999999	0.68889999999999996	0.055599999999999997	5
2010-07-08 00:00:00+02	3	16	40	0.45300000000000001	3.5979999999999999	0.29170000000000001	0.77449999999999997	0.063399999999999998	5
2010-07-08 00:00:00+02	3	16	41	0.45600000000000002	3.7970000000000002	0.3145	0.84119999999999995	0.065600000000000006	5
2010-07-08 00:00:00+02	3	16	42	0.45100000000000001	4.1200000000000001	0.33710000000000001	0.89180000000000004	0.065799999999999997	5
2010-07-08 00:00:00+02	3	16	43	0.44900000000000001	4.2599999999999998	0.32000000000000001	0.84079999999999999	0.0608	5
2010-07-08 00:00:00+02	3	16	44	0.443	3.9340000000000002	0.28299999999999997	0.73260000000000003	0.0574	5
2010-07-08 00:00:00+02	3	16	45	0.44600000000000001	3.2320000000000002	0.2457	0.64129999999999998	0.058000000000000003	5
2010-07-08 00:00:00+02	3	16	46	0.443	3.2440000000000002	0.25130000000000002	0.65039999999999998	0.059200000000000003	5
2010-07-08 00:00:00+02	3	16	47	0.44	3.2669999999999999	0.25330000000000003	0.65059999999999996	0.059400000000000001	5
2010-07-08 00:00:00+02	3	16	48	0.437	3.5230000000000001	0.24279999999999999	0.62029999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	3	16	49	0.443	3.4780000000000002	0.23719999999999999	0.61480000000000001	0.052999999999999999	5
2010-07-08 00:00:00+02	3	16	50	0.44	3.2130000000000001	0.2442	0.62770000000000004	0.058000000000000003	5
2010-07-08 00:00:00+02	3	16	51	0.44500000000000001	3.1440000000000001	0.23480000000000001	0.61099999999999999	0.0567	5
2010-07-08 00:00:00+02	3	16	52	0.44400000000000001	3.399	0.2392	0.62180000000000002	0.054399999999999997	5
2010-07-08 00:00:00+02	3	16	53	0.44	3.2170000000000001	0.26040000000000002	0.66869999999999996	0.061699999999999998	5
2010-07-08 00:00:00+02	3	16	54	0.42899999999999999	2.9409999999999998	0.26369999999999999	0.66059999999999997	0.066900000000000001	5
2010-07-08 00:00:00+02	3	16	55	0.43099999999999999	2.9390000000000001	0.26229999999999998	0.66020000000000001	0.066600000000000006	5
2010-07-08 00:00:00+02	3	16	56	0.43099999999999999	3.3359999999999999	0.26989999999999997	0.67869999999999997	0.062199999999999998	5
2010-07-08 00:00:00+02	3	16	57	0.44500000000000001	3.5139999999999998	0.29389999999999999	0.76480000000000004	0.065100000000000005	5
2010-07-08 00:00:00+02	3	16	58	0.45600000000000002	3.4649999999999999	0.29599999999999999	0.79200000000000004	0.066299999999999998	5
2010-07-08 00:00:00+02	3	16	59	0.433	3.3460000000000001	0.27100000000000002	0.6855	0.062300000000000001	5
2010-07-08 00:00:00+02	3	16	60	0.437	3.4060000000000001	0.25419999999999998	0.6482	0.057700000000000001	5
2010-07-08 00:00:00+02	3	16	61	0.43099999999999999	3.306	0.26040000000000002	0.65490000000000004	0.060499999999999998	5
2010-07-08 00:00:00+02	3	16	62	0.435	3.2280000000000002	0.2651	0.67290000000000005	0.062700000000000006	5
2010-07-08 00:00:00+02	3	16	63	0.438	3.2160000000000002	0.26240000000000002	0.67159999999999997	0.062199999999999998	5
2010-07-08 00:00:00+02	3	16	64	0.45000000000000001	3.4769999999999999	0.29149999999999998	0.76770000000000005	0.065100000000000005	5
2010-07-08 00:00:00+02	3	16	65	0.44800000000000001	3.702	0.28149999999999997	0.7389	0.059900000000000002	5
2010-07-08 00:00:00+02	3	16	66	0.42099999999999999	3.319	0.24579999999999999	0.60270000000000001	0.056899999999999999	5
2010-07-08 00:00:00+02	3	16	67	0.39600000000000002	2.7080000000000002	0.2137	0.49370000000000003	0.057599999999999998	5
2010-07-08 00:00:00+02	3	16	68	0.41199999999999998	2.6789999999999998	0.23649999999999999	0.56820000000000004	0.064299999999999996	5
2010-07-08 00:00:00+02	3	16	69	0.42499999999999999	3.1840000000000002	0.26829999999999998	0.66510000000000002	0.064100000000000004	5
2010-07-08 00:00:00+02	3	16	70	0.41199999999999998	3.081	0.25609999999999999	0.61539999999999995	0.062700000000000006	5
2010-07-08 00:00:00+02	3	16	71	0.39800000000000002	2.5529999999999999	0.23089999999999999	0.5363	0.065000000000000002	5
2010-07-08 00:00:00+02	3	16	72	0.41799999999999998	2.5680000000000001	0.22070000000000001	0.53790000000000004	0.061800000000000001	5
2010-07-08 00:00:00+02	3	16	73	0.42799999999999999	2.8719999999999999	0.2399	0.59850000000000003	0.062	5
2010-07-08 00:00:00+02	3	16	74	0.435	3.206	0.27260000000000001	0.6925	0.064799999999999996	5
2010-07-08 00:00:00+02	3	16	75	0.439	3.4689999999999999	0.28570000000000001	0.73199999999999998	0.063899999999999998	5
2010-07-08 00:00:00+02	3	16	76	0.42699999999999999	3.1419999999999999	0.25969999999999999	0.64690000000000003	0.062700000000000006	5
2010-07-08 00:00:00+02	3	16	77	0.42799999999999999	2.8119999999999998	0.23119999999999999	0.57650000000000001	0.060699999999999997	5
2010-07-08 00:00:00+02	3	16	78	0.40400000000000003	2.2919999999999998	0.20949999999999999	0.49349999999999999	0.063600000000000004	5
2010-07-08 00:00:00+02	3	16	79	0.40799999999999997	2.0979999999999999	0.20130000000000001	0.47849999999999998	0.065000000000000002	5
2010-07-08 00:00:00+02	3	16	80	0.41999999999999998	2.327	0.2117	0.51859999999999995	0.063600000000000004	5
2010-07-08 00:00:00+02	3	16	81	0.41699999999999998	2.734	0.22459999999999999	0.54630000000000001	0.060100000000000001	5
2010-07-08 00:00:00+02	3	16	82	0.432	2.8719999999999999	0.24490000000000001	0.61780000000000002	0.063299999999999995	5
2010-07-08 00:00:00+02	3	16	83	0.432	2.6419999999999999	0.24759999999999999	0.62439999999999996	0.068000000000000005	5
2010-07-08 00:00:00+02	3	16	84	0.42999999999999999	2.4199999999999999	0.2296	0.57630000000000003	0.067100000000000007	5
2010-07-08 00:00:00+02	3	16	85	0.41599999999999998	2.5659999999999998	0.23100000000000001	0.56020000000000003	0.064799999999999996	5
2010-07-08 00:00:00+02	3	16	86	0.41299999999999998	2.165	0.21179999999999999	0.51019999999999999	0.066900000000000001	5
2010-07-08 00:00:00+02	3	16	87	0.42099999999999999	2.3639999999999999	0.2228	0.54679999999999995	0.066199999999999995	5
2010-07-08 00:00:00+02	3	16	88	0.432	3.0539999999999998	0.26829999999999998	0.67669999999999997	0.066199999999999995	5
2010-07-08 00:00:00+02	3	16	89	0.432	3.7730000000000001	0.30769999999999997	0.77639999999999998	0.064500000000000002	5
2010-07-08 00:00:00+02	3	16	90	0.42399999999999999	3.3860000000000001	0.2797	0.69099999999999995	0.063799999999999996	5
2010-07-08 00:00:00+02	3	16	91	0.42599999999999999	3.1429999999999998	0.26090000000000002	0.64790000000000003	0.063	5
2010-07-08 00:00:00+02	3	16	92	0.42599999999999999	2.8319999999999999	0.245	0.60870000000000002	0.063899999999999998	5
2010-07-08 00:00:00+02	3	16	93	0.41499999999999998	2.6000000000000001	0.22720000000000001	0.54990000000000006	0.063100000000000003	5
2010-07-08 00:00:00+02	3	16	94	0.41999999999999998	2.6030000000000002	0.22969999999999999	0.5625	0.063799999999999996	5
2010-07-08 00:00:00+02	3	16	95	0.443	2.9430000000000001	0.2525	0.65400000000000003	0.064000000000000001	5
2010-07-08 00:00:00+02	3	16	96	0.44400000000000001	3.3069999999999999	0.2656	0.6905	0.061699999999999998	5
2010-07-08 00:00:00+02	3	16	97	0.45000000000000001	3.1549999999999998	0.25750000000000001	0.67879999999999996	0.062	5
2010-07-08 00:00:00+02	3	16	98	0.436	2.9710000000000001	0.25829999999999997	0.65769999999999995	0.065000000000000002	5
2010-07-08 00:00:00+02	3	16	99	0.44400000000000001	2.7330000000000001	0.2417	0.62719999999999998	0.064699999999999994	5
2010-07-08 00:00:00+02	3	16	100	0.443	2.8940000000000001	0.24260000000000001	0.628	0.062300000000000001	5
2010-07-08 00:00:00+02	3	16	101	0.45600000000000002	3.1960000000000002	0.26119999999999999	0.69899999999999995	0.062199999999999998	5
2010-07-08 00:00:00+02	3	16	102	0.433	3.3519999999999999	0.2742	0.69279999999999997	0.063	5
2010-07-08 00:00:00+02	3	16	103	0.41699999999999998	2.9460000000000002	0.25319999999999998	0.61480000000000001	0.064199999999999993	5
2010-07-08 00:00:00+02	3	16	104	0.40600000000000003	3.1160000000000001	0.2487	0.58889999999999998	0.060400000000000002	5
2010-07-08 00:00:00+02	3	16	105	0.41999999999999998	3.3500000000000001	0.24729999999999999	0.60580000000000001	0.056800000000000003	5
2010-07-08 00:00:00+02	3	16	106	0.42199999999999999	2.96	0.2293	0.56420000000000003	0.0579	5
2010-07-08 00:00:00+02	3	16	107	0.40600000000000003	2.407	0.20799999999999999	0.49280000000000002	0.061100000000000002	5
2010-07-08 00:00:00+02	3	16	108	0.41099999999999998	2.472	0.2233	0.53490000000000004	0.064299999999999996	5
2010-07-08 00:00:00+02	3	16	109	0.438	3.2189999999999999	0.27529999999999999	0.70499999999999996	0.065199999999999994	5
2010-07-08 00:00:00+02	3	16	110	0.45000000000000001	3.6629999999999998	0.30070000000000002	0.79349999999999998	0.064500000000000002	5
2010-07-08 00:00:00+02	3	16	111	0.45600000000000002	3.8780000000000001	0.31	0.83069999999999999	0.063500000000000001	5
2010-07-08 00:00:00+02	3	16	112	0.45500000000000002	3.6739999999999999	0.27939999999999998	0.74509999999999998	0.059799999999999999	5
2010-07-08 00:00:00+02	3	16	113	0.443	3.5800000000000001	0.2475	0.64090000000000003	0.053999999999999999	5
2010-07-08 00:00:00+02	3	16	114	0.44	3.6309999999999998	0.25180000000000002	0.6472	0.054399999999999997	5
2010-07-08 00:00:00+02	3	16	115	0.44500000000000001	3.6840000000000002	0.26029999999999998	0.67749999999999999	0.055599999999999997	5
2010-07-08 00:00:00+02	3	16	116	0.441	3.302	0.25209999999999999	0.6502	0.058599999999999999	5
2010-07-08 00:00:00+02	3	16	117	0.437	2.9780000000000002	0.22889999999999999	0.58389999999999997	0.057500000000000002	5
2010-07-08 00:00:00+02	3	16	118	0.41599999999999998	2.5579999999999998	0.2165	0.52470000000000006	0.060900000000000003	5
2010-07-08 00:00:00+02	3	16	119	0.39500000000000002	2.391	0.20610000000000001	0.47499999999999998	0.0608	5
2010-07-08 00:00:00+02	3	16	120	0.40999999999999998	2.5	0.20849999999999999	0.49859999999999999	0.0596	5
2010-07-08 00:00:00+02	3	16	121	0.42499999999999999	2.8450000000000002	0.2276	0.56420000000000003	0.059200000000000003	5
2010-07-08 00:00:00+02	3	16	122	0.40100000000000002	2.6749999999999998	0.24929999999999999	0.58250000000000002	0.067900000000000002	5
2010-07-08 00:00:00+02	3	16	123	0.39900000000000002	2.4100000000000001	0.22919999999999999	0.53320000000000001	0.067199999999999996	5
2010-07-08 00:00:00+02	3	16	124	0.39800000000000002	2.2679999999999998	0.214	0.49669999999999997	0.065500000000000003	5
2010-07-08 00:00:00+02	3	16	125	0.38400000000000001	2.399	0.22289999999999999	0.50080000000000002	0.065600000000000006	5
2010-07-08 00:00:00+02	3	16	126	0.38100000000000001	2.0150000000000001	0.21410000000000001	0.47770000000000001	0.070999999999999994	5
2010-07-08 00:00:00+02	3	16	127	0.32900000000000001	1.413	0.18690000000000001	0.36980000000000002	0.077399999999999997	5
2010-07-08 00:00:00+02	3	16	128	0.29299999999999998	1.1639999999999999	0.1769	0.32379999999999998	0.081699999999999995	5
2010-07-08 00:00:00+02	3	16	129	0.34300000000000003	1.3080000000000001	0.1973	0.40279999999999999	0.085500000000000007	5
2010-07-08 00:00:00+02	3	16	130	0.41699999999999998	1.956	0.2324	0.5645	0.078600000000000003	5
2010-07-08 00:00:00+02	3	16	131	0.443	3.0219999999999998	0.27079999999999999	0.70189999999999997	0.067299999999999999	5
2010-07-08 00:00:00+02	3	16	132	0.42899999999999999	3.411	0.27929999999999999	0.69979999999999998	0.063299999999999995	5
2010-07-08 00:00:00+02	3	16	133	0.40999999999999998	2.6560000000000001	0.25019999999999998	0.59840000000000004	0.068400000000000002	5
2010-07-08 00:00:00+02	3	16	134	0.39000000000000001	1.966	0.2157	0.49149999999999999	0.072700000000000001	5
2010-07-08 00:00:00+02	3	16	135	0.39300000000000002	1.9790000000000001	0.218	0.5	0.073200000000000001	5
2010-07-08 00:00:00+02	3	16	136	0.40300000000000002	2.2400000000000002	0.2432	0.57089999999999996	0.0751	5
2010-07-08 00:00:00+02	4	17	1	0.46300000000000002	3.9420000000000002	0.27979999999999999	0.76190000000000002	0.056599999999999998	5
2010-07-08 00:00:00+02	4	17	2	0.442	3.4009999999999998	0.25679999999999997	0.6633	0.058400000000000001	5
2010-07-08 00:00:00+02	4	17	3	0.432	3.1160000000000001	0.25659999999999999	0.64690000000000003	0.062300000000000001	5
2010-07-08 00:00:00+02	4	17	4	0.43099999999999999	2.7189999999999999	0.24229999999999999	0.60899999999999999	0.065199999999999994	5
2010-07-08 00:00:00+02	4	17	5	0.44	2.6320000000000001	0.24879999999999999	0.64019999999999999	0.068500000000000005	5
2010-07-08 00:00:00+02	4	17	6	0.45500000000000002	2.9769999999999999	0.27900000000000003	0.74409999999999998	0.070099999999999996	5
2010-07-08 00:00:00+02	4	17	7	0.46700000000000003	3.4929999999999999	0.3115	0.85760000000000003	0.0693	5
2010-07-08 00:00:00+02	4	17	8	0.46300000000000002	3.7000000000000002	0.33150000000000002	0.90339999999999998	0.070499999999999993	5
2010-07-08 00:00:00+02	4	17	9	0.44	4.1699999999999999	0.35189999999999999	0.90390000000000004	0.068099999999999994	5
2010-07-08 00:00:00+02	4	17	10	0.42199999999999999	3.8650000000000002	0.32479999999999998	0.79930000000000001	0.066799999999999998	5
2010-07-08 00:00:00+02	4	17	11	0.42599999999999999	3.4140000000000001	0.28549999999999998	0.70860000000000001	0.064699999999999994	5
2010-07-08 00:00:00+02	4	17	12	0.42399999999999999	3.1629999999999998	0.26269999999999999	0.64880000000000004	0.063100000000000003	5
2010-07-08 00:00:00+02	4	17	13	0.40799999999999997	2.7719999999999998	0.24540000000000001	0.58409999999999995	0.065100000000000005	5
2010-07-08 00:00:00+02	4	17	14	0.40300000000000002	2.5179999999999998	0.2361	0.55530000000000002	0.067100000000000007	5
2010-07-08 00:00:00+02	4	17	15	0.432	2.8620000000000001	0.24729999999999999	0.62390000000000001	0.064000000000000001	5
2010-07-08 00:00:00+02	4	17	16	0.44600000000000001	3.5790000000000002	0.29360000000000003	0.76729999999999998	0.064100000000000004	5
2010-07-08 00:00:00+02	4	17	17	0.44500000000000001	3.8620000000000001	0.30649999999999999	0.79900000000000004	0.063	5
2010-07-08 00:00:00+02	4	17	18	0.441	3.7759999999999998	0.27729999999999999	0.71519999999999995	0.058099999999999999	5
2010-07-08 00:00:00+02	4	17	19	0.44400000000000001	3.6880000000000002	0.2742	0.71240000000000003	0.058500000000000003	5
2010-07-08 00:00:00+02	4	17	20	0.44900000000000001	3.4710000000000001	0.28570000000000001	0.752	0.063899999999999998	5
2010-07-08 00:00:00+02	4	17	21	0.436	3.121	0.2777	0.70730000000000004	0.067400000000000002	5
2010-07-08 00:00:00+02	4	17	22	0.44800000000000001	3.234	0.2681	0.70389999999999997	0.063299999999999995	5
2010-07-08 00:00:00+02	4	17	23	0.44700000000000001	3.4350000000000001	0.28239999999999998	0.73839999999999995	0.063700000000000007	5
2010-07-08 00:00:00+02	4	17	24	0.45100000000000001	3.5129999999999999	0.26769999999999999	0.70779999999999998	0.059299999999999999	5
2010-07-08 00:00:00+02	4	17	25	0.44600000000000001	3.4300000000000002	0.23480000000000001	0.61260000000000003	0.052999999999999999	5
2010-07-08 00:00:00+02	4	17	26	0.45200000000000001	3.6059999999999999	0.25440000000000002	0.67349999999999999	0.055199999999999999	5
2010-07-08 00:00:00+02	4	17	27	0.46500000000000002	3.73	0.2974	0.81359999999999999	0.062899999999999998	5
2010-07-08 00:00:00+02	4	17	28	0.47599999999999998	4.0049999999999999	0.3054	0.8599	0.060999999999999999	5
2010-07-08 00:00:00+02	4	17	29	0.46800000000000003	3.9180000000000001	0.29189999999999999	0.80569999999999997	0.059400000000000001	5
2010-07-08 00:00:00+02	4	17	30	0.44900000000000001	3.5070000000000001	0.29049999999999998	0.76380000000000003	0.064500000000000002	5
2010-07-08 00:00:00+02	4	17	31	0.44600000000000001	3.4590000000000001	0.29820000000000002	0.77849999999999997	0.066900000000000001	5
2010-07-08 00:00:00+02	4	17	32	0.44900000000000001	3.6040000000000001	0.30149999999999999	0.79369999999999996	0.065500000000000003	5
2010-07-08 00:00:00+02	4	17	33	0.45500000000000002	3.73	0.29870000000000002	0.79830000000000001	0.063100000000000003	5
2010-07-08 00:00:00+02	4	17	34	0.442	3.9249999999999998	0.30399999999999999	0.78510000000000002	0.061699999999999998	5
2010-07-08 00:00:00+02	4	17	35	0.436	3.6859999999999999	0.312	0.79349999999999998	0.066600000000000006	5
2010-07-08 00:00:00+02	4	17	36	0.42899999999999999	3.6629999999999998	0.29509999999999997	0.73799999999999999	0.063299999999999995	5
2010-07-08 00:00:00+02	4	17	37	0.437	3.5670000000000002	0.2777	0.70920000000000005	0.0608	5
2010-07-08 00:00:00+02	4	17	38	0.441	3.3700000000000001	0.2727	0.70230000000000004	0.062399999999999997	5
2010-07-08 00:00:00+02	4	17	39	0.44500000000000001	3.4399999999999999	0.28289999999999998	0.73650000000000004	0.063700000000000007	5
2010-07-08 00:00:00+02	4	17	40	0.44700000000000001	3.2309999999999999	0.27979999999999999	0.73199999999999998	0.066100000000000006	5
2010-07-08 00:00:00+02	4	17	41	0.45400000000000001	3.431	0.3034	0.8085	0.068500000000000005	5
2010-07-08 00:00:00+02	4	17	42	0.46700000000000003	3.8570000000000002	0.3392	0.93389999999999995	0.069800000000000001	5
2010-07-08 00:00:00+02	4	17	43	0.45900000000000002	3.887	0.34910000000000002	0.94240000000000002	0.071400000000000005	5
2010-07-08 00:00:00+02	4	17	44	0.45100000000000001	3.4929999999999999	0.31669999999999998	0.83660000000000001	0.070499999999999993	5
2010-07-08 00:00:00+02	4	17	45	0.45300000000000001	3.5019999999999998	0.32300000000000001	0.8579	0.0717	5
2010-07-08 00:00:00+02	4	17	46	0.46200000000000002	3.6789999999999998	0.3387	0.91949999999999998	0.072400000000000006	5
2010-07-08 00:00:00+02	4	17	47	0.44800000000000001	3.6000000000000001	0.31580000000000003	0.82850000000000001	0.068699999999999997	5
2010-07-08 00:00:00+02	4	17	48	0.435	3.1920000000000002	0.29459999999999997	0.74770000000000003	0.070300000000000001	5
2010-07-08 00:00:00+02	4	17	49	0.434	3.2610000000000001	0.30430000000000001	0.77080000000000004	0.071400000000000005	5
2010-07-08 00:00:00+02	4	17	50	0.442	3.3679999999999999	0.3115	0.80449999999999999	0.071300000000000002	5
2010-07-08 00:00:00+02	4	17	51	0.45400000000000001	3.7189999999999999	0.31619999999999998	0.84130000000000005	0.067000000000000004	5
2010-07-08 00:00:00+02	4	17	52	0.45800000000000002	3.7709999999999999	0.3155	0.84819999999999995	0.066100000000000006	5
2010-07-08 00:00:00+02	4	17	53	0.45900000000000002	3.879	0.30930000000000002	0.83440000000000003	0.063399999999999998	5
2010-07-08 00:00:00+02	4	17	54	0.46700000000000003	3.968	0.31330000000000002	0.86309999999999998	0.063100000000000003	5
2010-07-08 00:00:00+02	4	17	55	0.46200000000000002	3.9239999999999999	0.3261	0.88700000000000001	0.066199999999999995	5
2010-07-08 00:00:00+02	4	17	56	0.45200000000000001	3.536	0.29530000000000001	0.78169999999999995	0.065100000000000005	5
2010-07-08 00:00:00+02	4	17	57	0.433	3.1859999999999999	0.27360000000000001	0.69069999999999998	0.0654	5
2010-07-08 00:00:00+02	4	17	58	0.42299999999999999	2.875	0.2676	0.65990000000000004	0.069099999999999995	5
2010-07-08 00:00:00+02	4	17	59	0.44	3.4590000000000001	0.26929999999999998	0.69269999999999998	0.060400000000000002	5
2010-07-08 00:00:00+02	4	17	60	0.45800000000000002	3.6579999999999999	0.28599999999999998	0.76919999999999999	0.061400000000000003	5
2010-07-08 00:00:00+02	4	17	61	0.45800000000000002	3.8660000000000001	0.3145	0.84640000000000004	0.064600000000000005	5
2010-07-08 00:00:00+02	4	17	62	0.45700000000000002	3.782	0.29459999999999997	0.79039999999999999	0.061600000000000002	5
2010-07-08 00:00:00+02	4	17	63	0.44	3.6840000000000002	0.26960000000000001	0.69389999999999996	0.057599999999999998	5
2010-07-08 00:00:00+02	4	17	64	0.42299999999999999	3.6299999999999999	0.25259999999999999	0.62270000000000003	0.054600000000000003	5
2010-07-08 00:00:00+02	4	17	65	0.438	3.4369999999999998	0.22739999999999999	0.58169999999999999	0.051200000000000002	5
2010-07-08 00:00:00+02	4	17	66	0.44500000000000001	3.6659999999999999	0.22670000000000001	0.59030000000000005	0.048599999999999997	5
2010-07-08 00:00:00+02	4	17	67	0.45300000000000001	3.7160000000000002	0.2392	0.6361	0.050700000000000002	5
2010-07-08 00:00:00+02	4	17	68	0.45000000000000001	3.6709999999999998	0.2477	0.65290000000000004	0.052999999999999999	5
2010-07-08 00:00:00+02	4	17	69	0.45300000000000001	3.6579999999999999	0.253	0.67179999999999995	0.054300000000000001	5
2010-07-08 00:00:00+02	4	17	70	0.44700000000000001	3.4870000000000001	0.2666	0.69769999999999999	0.059400000000000001	5
2010-07-08 00:00:00+02	4	17	71	0.42299999999999999	3.4889999999999999	0.26090000000000002	0.6431	0.058099999999999999	5
2010-07-08 00:00:00+02	4	17	72	0.38600000000000001	3.056	0.2364	0.53400000000000003	0.058299999999999998	5
2010-07-08 00:00:00+02	4	17	73	0.39200000000000002	3.008	0.2276	0.52170000000000005	0.056800000000000003	5
2010-07-08 00:00:00+02	4	17	74	0.44800000000000001	3.7069999999999999	0.27010000000000001	0.70830000000000004	0.0574	5
2010-07-08 00:00:00+02	4	17	75	0.46300000000000002	3.9409999999999998	0.30059999999999998	0.81910000000000005	0.0608	5
2010-07-08 00:00:00+02	4	17	76	0.46400000000000002	3.7690000000000001	0.32490000000000002	0.88700000000000001	0.068099999999999994	5
2010-07-08 00:00:00+02	4	17	77	0.46200000000000002	3.669	0.31969999999999998	0.86929999999999996	0.068500000000000005	5
2010-07-08 00:00:00+02	4	17	78	0.46400000000000002	3.7890000000000001	0.33989999999999998	0.92789999999999995	0.070999999999999994	5
2010-07-08 00:00:00+02	4	17	79	0.46899999999999997	3.9060000000000001	0.34399999999999997	0.95079999999999998	0.070099999999999996	5
2010-07-08 00:00:00+02	4	17	80	0.47899999999999998	3.883	0.33389999999999997	0.9476	0.068400000000000002	5
2010-07-08 00:00:00+02	4	17	81	0.46400000000000002	3.8420000000000001	0.33139999999999997	0.90620000000000001	0.068400000000000002	5
2010-07-08 00:00:00+02	4	17	82	0.46200000000000002	3.8460000000000001	0.32750000000000001	0.88970000000000005	0.067599999999999993	5
2010-07-08 00:00:00+02	4	17	83	0.44900000000000001	3.5350000000000001	0.30259999999999998	0.7964	0.066699999999999995	5
2010-07-08 00:00:00+02	4	17	84	0.439	3.1709999999999998	0.28649999999999998	0.73550000000000004	0.068699999999999997	5
2010-07-08 00:00:00+02	4	17	85	0.42999999999999999	3.1680000000000001	0.30570000000000003	0.76719999999999999	0.073400000000000007	5
2010-07-08 00:00:00+02	4	17	86	0.42999999999999999	3.5870000000000002	0.30359999999999998	0.76139999999999997	0.066199999999999995	5
2010-07-08 00:00:00+02	4	17	87	0.435	3.8050000000000002	0.26229999999999998	0.66579999999999995	0.054600000000000003	5
2010-07-08 00:00:00+02	4	17	88	0.43099999999999999	3.8639999999999999	0.25829999999999997	0.64890000000000003	0.053100000000000001	5
2010-07-08 00:00:00+02	4	17	89	0.42499999999999999	3.806	0.2475	0.61370000000000002	0.051499999999999997	5
2010-07-08 00:00:00+02	4	17	90	0.42099999999999999	3.161	0.21129999999999999	0.51829999999999998	0.050799999999999998	5
2010-07-08 00:00:00+02	4	17	91	0.41999999999999998	2.9870000000000001	0.21360000000000001	0.52270000000000005	0.053600000000000002	5
2010-07-08 00:00:00+02	4	17	92	0.42099999999999999	3.278	0.25990000000000002	0.63859999999999995	0.0608	5
2010-07-08 00:00:00+02	4	17	93	0.41899999999999998	3.0219999999999998	0.23910000000000001	0.58409999999999995	0.059499999999999997	5
2010-07-08 00:00:00+02	4	17	94	0.39300000000000002	3.157	0.22570000000000001	0.51839999999999997	0.054300000000000001	5
2010-07-08 00:00:00+02	4	17	95	0.42499999999999999	2.8860000000000001	0.25009999999999999	0.61939999999999995	0.064399999999999999	5
2010-07-08 00:00:00+02	4	17	96	0.438	3.3570000000000002	0.3382	0.86599999999999999	0.077600000000000002	5
2010-07-08 00:00:00+02	4	17	97	0.45800000000000002	3.6760000000000002	0.37709999999999999	1.0153000000000001	0.080699999999999994	5
2010-07-08 00:00:00+02	4	17	98	0.46999999999999997	3.8119999999999998	0.3705	1.0267999999999999	0.076999999999999999	5
2010-07-08 00:00:00+02	4	17	99	0.46600000000000003	3.5899999999999999	0.35759999999999997	0.98150000000000004	0.077899999999999997	5
2010-07-08 00:00:00+02	4	17	100	0.46000000000000002	3.569	0.35859999999999997	0.96989999999999998	0.0785	5
2010-07-08 00:00:00+02	4	17	101	0.46600000000000003	3.5870000000000002	0.34000000000000002	0.93389999999999995	0.074099999999999999	5
2010-07-08 00:00:00+02	4	17	102	0.45800000000000002	3.9380000000000002	0.3468	0.93269999999999997	0.070199999999999999	5
2010-07-08 00:00:00+02	4	17	103	0.46000000000000002	3.8879999999999999	0.3543	0.95909999999999995	0.072499999999999995	5
2010-07-08 00:00:00+02	4	17	104	0.46100000000000002	3.6240000000000001	0.32429999999999998	0.88	0.070099999999999996	5
2010-07-08 00:00:00+02	4	17	105	0.45600000000000002	3.6389999999999998	0.28699999999999998	0.76849999999999996	0.061899999999999997	5
2010-07-08 00:00:00+02	4	17	106	0.47699999999999998	3.7589999999999999	0.28960000000000002	0.81850000000000001	0.060900000000000003	5
2010-07-08 00:00:00+02	4	17	107	0.47599999999999998	4.0229999999999997	0.34520000000000001	0.97170000000000001	0.068699999999999997	5
2010-07-08 00:00:00+02	4	17	108	0.46800000000000003	4.2439999999999998	0.3735	1.0308999999999999	0.071199999999999999	5
2010-07-08 00:00:00+02	4	17	109	0.45700000000000002	3.839	0.32719999999999999	0.87719999999999998	0.067599999999999993	5
2010-07-08 00:00:00+02	4	17	110	0.44900000000000001	3.7559999999999998	0.29549999999999998	0.77769999999999995	0.062100000000000002	5
2010-07-08 00:00:00+02	4	17	111	0.45900000000000002	4.2699999999999996	0.28560000000000002	0.76990000000000003	0.054199999999999998	5
2010-07-08 00:00:00+02	4	17	112	0.46400000000000002	4.242	0.25659999999999999	0.70050000000000001	0.049000000000000002	5
2010-07-08 00:00:00+02	4	17	113	0.45700000000000002	3.8620000000000001	0.2545	0.68340000000000001	0.052299999999999999	5
2010-07-08 00:00:00+02	4	17	114	0.45000000000000001	3.6589999999999998	0.25119999999999998	0.66259999999999997	0.053900000000000003	5
2010-07-08 00:00:00+02	4	17	115	0.435	3.4870000000000001	0.2535	0.6431	0.056500000000000002	5
2010-07-08 00:00:00+02	4	17	116	0.42999999999999999	3.8359999999999999	0.26600000000000001	0.66769999999999996	0.055	5
2010-07-08 00:00:00+02	4	17	117	0.436	3.5640000000000001	0.24030000000000001	0.61209999999999998	0.052600000000000001	5
2010-07-08 00:00:00+02	4	17	118	0.433	3.4849999999999999	0.23089999999999999	0.58430000000000004	0.051499999999999997	5
2010-07-08 00:00:00+02	4	17	119	0.45500000000000002	3.673	0.25209999999999999	0.67310000000000003	0.053900000000000003	5
2010-07-08 00:00:00+02	4	17	120	0.45300000000000001	3.944	0.25729999999999997	0.68269999999999997	0.051999999999999998	5
2010-07-08 00:00:00+02	4	17	121	0.44900000000000001	3.944	0.25850000000000001	0.67989999999999995	0.052299999999999999	5
2010-07-08 00:00:00+02	4	17	122	0.442	3.802	0.26429999999999998	0.6825	0.055	5
2010-07-08 00:00:00+02	4	17	123	0.442	3.52	0.26029999999999998	0.67269999999999996	0.057599999999999998	5
2010-07-08 00:00:00+02	5	18	1	0.443	3.5910000000000002	0.315	0.81569999999999998	0.068599999999999994	5
2010-07-08 00:00:00+02	5	18	2	0.45100000000000001	3.4500000000000002	0.31769999999999998	0.83960000000000001	0.071400000000000005	5
2010-07-08 00:00:00+02	5	18	3	0.44700000000000001	3.2309999999999999	0.28949999999999998	0.75670000000000004	0.068400000000000002	5
2010-07-08 00:00:00+02	5	18	4	0.432	3.5960000000000001	0.2472	0.62309999999999999	0.053800000000000001	5
2010-07-08 00:00:00+02	5	18	5	0.437	3.4889999999999999	0.23180000000000001	0.59219999999999995	0.0516	5
2010-07-08 00:00:00+02	5	18	6	0.441	3.258	0.23810000000000001	0.61360000000000003	0.055899999999999998	5
2010-07-08 00:00:00+02	5	18	7	0.45100000000000001	3.4129999999999998	0.25840000000000002	0.68269999999999997	0.058599999999999999	5
2010-07-08 00:00:00+02	5	18	8	0.44900000000000001	3.7810000000000001	0.2742	0.72030000000000005	0.0574	5
2010-07-08 00:00:00+02	5	18	9	0.44500000000000001	4.0640000000000001	0.2893	0.75319999999999998	0.057099999999999998	5
2010-07-08 00:00:00+02	5	18	10	0.42499999999999999	3.8959999999999999	0.27279999999999999	0.67620000000000002	0.0557	5
2010-07-08 00:00:00+02	5	18	11	0.39500000000000002	3.2879999999999998	0.2369	0.54690000000000005	0.055199999999999999	5
2010-07-08 00:00:00+02	5	18	12	0.40600000000000003	2.7530000000000001	0.2177	0.51470000000000005	0.058000000000000003	5
2010-07-08 00:00:00+02	5	18	13	0.41099999999999998	2.9620000000000002	0.25290000000000001	0.60640000000000005	0.063799999999999996	5
2010-07-08 00:00:00+02	5	18	14	0.42999999999999999	3.8839999999999999	0.30580000000000002	0.76649999999999996	0.062600000000000003	5
2010-07-08 00:00:00+02	5	18	15	0.42399999999999999	3.6520000000000001	0.29470000000000002	0.72950000000000004	0.063399999999999998	5
2010-07-08 00:00:00+02	5	18	16	0.41499999999999998	3.2400000000000002	0.25319999999999998	0.6129	0.059700000000000003	5
2010-07-08 00:00:00+02	5	18	17	0.42999999999999999	3.476	0.24229999999999999	0.60740000000000005	0.054100000000000002	5
2010-07-08 00:00:00+02	5	18	18	0.433	3.1989999999999998	0.23139999999999999	0.58489999999999998	0.055100000000000003	5
2010-07-08 00:00:00+02	5	18	19	0.439	3.359	0.22939999999999999	0.58840000000000003	0.052600000000000001	5
2010-07-08 00:00:00+02	5	18	20	0.441	3.8149999999999999	0.26290000000000002	0.67800000000000005	0.054600000000000003	5
2010-07-08 00:00:00+02	5	18	21	0.42899999999999999	3.8100000000000001	0.27150000000000002	0.67959999999999998	0.056399999999999999	5
2010-07-08 00:00:00+02	5	18	22	0.437	3.6019999999999999	0.25629999999999997	0.65500000000000003	0.0557	5
2010-07-08 00:00:00+02	5	18	23	0.438	3.4950000000000001	0.2402	0.61509999999999998	0.053400000000000003	5
2010-07-08 00:00:00+02	5	18	24	0.442	3.419	0.24329999999999999	0.62870000000000004	0.055100000000000003	5
2010-07-08 00:00:00+02	5	18	25	0.42899999999999999	3.2010000000000001	0.22620000000000001	0.56599999999999995	0.053800000000000001	5
2010-07-08 00:00:00+02	5	18	26	0.42099999999999999	3.0129999999999999	0.2099	0.51490000000000002	0.052299999999999999	5
2010-07-08 00:00:00+02	5	18	27	0.43099999999999999	3.1749999999999998	0.2296	0.57779999999999998	0.055	5
2010-07-08 00:00:00+02	5	18	28	0.44400000000000001	3.5499999999999998	0.26440000000000002	0.68730000000000002	0.058099999999999999	5
2010-07-08 00:00:00+02	5	18	29	0.44400000000000001	3.6520000000000001	0.26500000000000001	0.68799999999999994	0.057000000000000002	5
2010-07-08 00:00:00+02	5	18	30	0.45700000000000002	3.7509999999999999	0.26469999999999999	0.71050000000000002	0.0557	5
2010-07-08 00:00:00+02	5	18	31	0.45400000000000001	4.0129999999999999	0.27810000000000001	0.7409	0.055500000000000001	5
2010-07-08 00:00:00+02	5	18	32	0.44900000000000001	4.1609999999999996	0.26269999999999999	0.69040000000000001	0.050900000000000001	5
2010-07-08 00:00:00+02	5	18	33	0.45200000000000001	4.0380000000000003	0.26029999999999998	0.68910000000000005	0.051700000000000003	5
2010-07-08 00:00:00+02	5	18	34	0.44500000000000001	3.919	0.2878	0.74950000000000006	0.058500000000000003	5
2010-07-08 00:00:00+02	5	18	35	0.435	3.5779999999999998	0.31940000000000002	0.81130000000000002	0.069800000000000001	5
2010-07-08 00:00:00+02	5	18	36	0.439	3.895	0.30449999999999999	0.78100000000000003	0.062199999999999998	5
2010-07-08 00:00:00+02	5	18	37	0.443	3.8119999999999998	0.28199999999999997	0.73009999999999997	0.058599999999999999	5
2010-07-08 00:00:00+02	5	18	38	0.44	3.7170000000000001	0.2717	0.6986	0.057599999999999998	5
2010-07-08 00:00:00+02	5	18	39	0.44600000000000001	3.4940000000000002	0.25019999999999998	0.65269999999999995	0.0557	5
2010-07-08 00:00:00+02	5	18	40	0.441	3.573	0.2326	0.59930000000000005	0.050900000000000001	5
2010-07-08 00:00:00+02	5	18	41	0.438	3.6890000000000001	0.23269999999999999	0.59570000000000001	0.049599999999999998	5
2010-07-08 00:00:00+02	5	18	42	0.42899999999999999	3.738	0.24779999999999999	0.62019999999999997	0.052299999999999999	5
2010-07-08 00:00:00+02	5	18	43	0.443	3.5859999999999999	0.26910000000000001	0.69720000000000004	0.058700000000000002	5
2010-07-08 00:00:00+02	5	18	44	0.45700000000000002	3.718	0.26700000000000002	0.71589999999999998	0.056599999999999998	5
2010-07-08 00:00:00+02	5	18	45	0.45900000000000002	3.7610000000000001	0.24379999999999999	0.65700000000000003	0.051200000000000002	5
2010-07-08 00:00:00+02	5	18	46	0.46300000000000002	3.8029999999999999	0.24179999999999999	0.65800000000000003	0.050299999999999997	5
2010-07-08 00:00:00+02	5	18	47	0.45900000000000002	4.0339999999999998	0.23219999999999999	0.62570000000000003	0.046100000000000002	5
2010-07-08 00:00:00+02	5	18	48	0.45500000000000002	4.0579999999999998	0.2094	0.55869999999999997	0.041399999999999999	5
2010-07-08 00:00:00+02	5	18	49	0.45800000000000002	3.899	0.21079999999999999	0.56720000000000004	0.042999999999999997	5
2010-07-08 00:00:00+02	5	18	50	0.44800000000000001	4.1029999999999998	0.2288	0.59950000000000003	0.0448	5
2010-07-08 00:00:00+02	5	18	51	0.44900000000000001	3.6360000000000001	0.22839999999999999	0.60029999999999994	0.049299999999999997	5
2010-07-08 00:00:00+02	5	18	52	0.42999999999999999	3.5249999999999999	0.2429	0.60970000000000002	0.053699999999999998	5
2010-07-08 00:00:00+02	5	18	53	0.42699999999999999	3.5059999999999998	0.25419999999999998	0.63260000000000005	0.056399999999999999	5
2010-07-08 00:00:00+02	5	18	54	0.437	3.3260000000000001	0.25800000000000001	0.65780000000000005	0.0596	5
2010-07-08 00:00:00+02	5	18	55	0.42799999999999999	3.4089999999999998	0.2596	0.64749999999999996	0.058900000000000001	5
2010-07-08 00:00:00+02	5	18	56	0.42999999999999999	3.2999999999999998	0.25590000000000002	0.64129999999999998	0.059499999999999997	5
2010-07-08 00:00:00+02	5	18	57	0.441	3.286	0.2581	0.66479999999999995	0.060199999999999997	5
2010-07-08 00:00:00+02	5	18	58	0.44400000000000001	3.6499999999999999	0.28460000000000002	0.73970000000000002	0.061199999999999997	5
2010-07-08 00:00:00+02	5	18	59	0.44	3.6699999999999999	0.27710000000000001	0.71189999999999998	0.059299999999999999	5
2010-07-08 00:00:00+02	5	18	60	0.432	3.4409999999999998	0.2656	0.66879999999999995	0.059799999999999999	5
2010-07-08 00:00:00+02	5	18	61	0.439	3.331	0.26269999999999999	0.67369999999999997	0.060699999999999997	5
2010-07-08 00:00:00+02	5	18	62	0.44400000000000001	3.3620000000000001	0.25890000000000002	0.67200000000000004	0.059299999999999999	5
2010-07-08 00:00:00+02	5	18	63	0.44600000000000001	3.5310000000000001	0.25850000000000001	0.6744	0.057000000000000002	5
2010-07-08 00:00:00+02	5	18	64	0.45300000000000001	3.4569999999999999	0.28039999999999998	0.74480000000000002	0.062899999999999998	5
2010-07-08 00:00:00+02	5	18	65	0.46000000000000002	3.5510000000000002	0.27800000000000002	0.75129999999999997	0.061100000000000002	5
2010-07-08 00:00:00+02	5	18	66	0.44400000000000001	3.5499999999999998	0.25330000000000003	0.65790000000000004	0.0557	5
2010-07-08 00:00:00+02	5	18	67	0.443	3.629	0.24349999999999999	0.63029999999999997	0.052600000000000001	5
2010-07-08 00:00:00+02	5	18	68	0.442	3.6600000000000001	0.23039999999999999	0.59599999999999997	0.049399999999999999	5
2010-07-08 00:00:00+02	5	18	69	0.44500000000000001	3.7050000000000001	0.223	0.58069999999999999	0.047399999999999998	5
2010-07-08 00:00:00+02	5	18	70	0.44	3.8010000000000002	0.2172	0.55879999999999996	0.045199999999999997	5
2010-07-08 00:00:00+02	5	18	71	0.437	3.911	0.21479999999999999	0.54890000000000005	0.043700000000000003	5
2010-07-08 00:00:00+02	5	18	72	0.432	3.7829999999999999	0.22450000000000001	0.56530000000000002	0.046899999999999997	5
2010-07-08 00:00:00+02	5	18	73	0.42299999999999999	3.4550000000000001	0.2271	0.56020000000000003	0.050999999999999997	5
2010-07-08 00:00:00+02	5	18	74	0.41099999999999998	3.0350000000000001	0.22040000000000001	0.52769999999999995	0.054600000000000003	5
2010-07-08 00:00:00+02	5	18	75	0.41199999999999998	2.847	0.22320000000000001	0.53620000000000001	0.058000000000000003	5
2010-07-08 00:00:00+02	5	18	76	0.40600000000000003	2.859	0.23810000000000001	0.56420000000000003	0.061699999999999998	5
2010-07-08 00:00:00+02	5	18	77	0.42499999999999999	3.2650000000000001	0.25769999999999998	0.63880000000000003	0.060400000000000002	5
2010-07-08 00:00:00+02	5	18	78	0.42499999999999999	3.5619999999999998	0.25690000000000002	0.63700000000000001	0.056300000000000003	5
2010-07-08 00:00:00+02	5	18	79	0.42799999999999999	3.4140000000000001	0.2611	0.65139999999999998	0.0591	5
2010-07-08 00:00:00+02	5	18	80	0.43099999999999999	2.9900000000000002	0.27710000000000001	0.69720000000000004	0.069500000000000006	5
2010-07-08 00:00:00+02	5	18	81	0.41599999999999998	2.7829999999999999	0.2611	0.63319999999999999	0.069000000000000006	5
2010-07-08 00:00:00+02	5	18	82	0.42399999999999999	2.8250000000000002	0.24199999999999999	0.59830000000000005	0.063299999999999995	5
2010-07-08 00:00:00+02	5	18	83	0.435	2.9769999999999999	0.25330000000000003	0.64280000000000004	0.063700000000000007	5
2010-07-08 00:00:00+02	5	18	84	0.44400000000000001	3.0539999999999998	0.25650000000000001	0.66549999999999998	0.063299999999999995	5
2010-07-08 00:00:00+02	5	18	85	0.44400000000000001	2.9969999999999999	0.24049999999999999	0.62490000000000001	0.060199999999999997	5
2010-07-08 00:00:00+02	5	18	86	0.42899999999999999	2.8170000000000002	0.23760000000000001	0.59519999999999995	0.062199999999999998	5
2010-07-08 00:00:00+02	5	18	87	0.42699999999999999	2.8210000000000002	0.24529999999999999	0.61170000000000002	0.064199999999999993	5
2010-07-08 00:00:00+02	5	18	88	0.442	3.1920000000000002	0.252	0.65190000000000003	0.060100000000000001	5
2010-07-08 00:00:00+02	5	18	89	0.437	3.548	0.2447	0.62480000000000002	0.053800000000000001	5
2010-07-08 00:00:00+02	5	18	90	0.44400000000000001	3.4260000000000002	0.23710000000000001	0.61519999999999997	0.053600000000000002	5
2010-07-08 00:00:00+02	5	18	91	0.44500000000000001	3.6579999999999999	0.2427	0.63239999999999996	0.0521	5
2010-07-08 00:00:00+02	5	18	92	0.46000000000000002	3.8580000000000001	0.2392	0.64659999999999995	0.049200000000000001	5
2010-07-08 00:00:00+02	5	18	93	0.46300000000000002	3.98	0.25690000000000002	0.69940000000000002	0.0516	5
2010-07-08 00:00:00+02	5	18	94	0.46899999999999997	4.0110000000000001	0.29570000000000002	0.81720000000000004	0.058999999999999997	5
2010-07-08 00:00:00+02	5	18	95	0.46899999999999997	3.5750000000000002	0.31840000000000002	0.88119999999999998	0.069599999999999995	5
2010-07-08 00:00:00+02	5	18	96	0.45900000000000002	3.383	0.33879999999999999	0.91379999999999995	0.077299999999999994	5
2010-07-08 00:00:00+02	5	18	97	0.45700000000000002	3.5190000000000001	0.3458	0.92879999999999996	0.076499999999999999	5
2010-07-08 00:00:00+02	5	18	98	0.45100000000000001	3.718	0.32219999999999999	0.85060000000000002	0.0683	5
2010-07-08 00:00:00+02	5	18	99	0.44500000000000001	3.8839999999999999	0.26979999999999998	0.70340000000000003	0.055300000000000002	5
2010-07-08 00:00:00+02	5	18	100	0.44400000000000001	3.6760000000000002	0.2417	0.62760000000000005	0.051700000000000003	5
2010-07-08 00:00:00+02	5	18	101	0.44900000000000001	3.6480000000000001	0.2611	0.68759999999999999	0.0562	5
2010-07-08 00:00:00+02	5	18	102	0.44800000000000001	3.9670000000000001	0.30180000000000001	0.79200000000000004	0.060699999999999997	5
2010-07-08 00:00:00+02	5	18	103	0.45100000000000001	3.798	0.32190000000000002	0.85089999999999999	0.067100000000000007	5
2010-07-08 00:00:00+02	5	18	104	0.45100000000000001	3.6200000000000001	0.32750000000000001	0.86499999999999999	0.070900000000000005	5
2010-07-08 00:00:00+02	5	18	105	0.44600000000000001	3.5600000000000001	0.32200000000000001	0.84040000000000004	0.070599999999999996	5
2010-07-08 00:00:00+02	5	18	106	0.45500000000000002	3.48	0.31509999999999999	0.84119999999999995	0.070300000000000001	5
2010-07-08 00:00:00+02	5	18	107	0.44400000000000001	3.7000000000000002	0.33479999999999999	0.86939999999999995	0.071199999999999999	5
2010-07-08 00:00:00+02	5	18	108	0.441	3.7400000000000002	0.31619999999999998	0.81579999999999997	0.066699999999999995	5
2010-07-08 00:00:00+02	5	18	109	0.43099999999999999	3.722	0.25569999999999998	0.64290000000000003	0.054100000000000002	5
2010-07-08 00:00:00+02	5	18	110	0.42699999999999999	3.5009999999999999	0.22789999999999999	0.56699999999999995	0.050599999999999999	5
2010-07-08 00:00:00+02	5	18	111	0.42399999999999999	3.343	0.2132	0.52659999999999996	0.049099999999999998	5
2010-07-08 00:00:00+02	5	18	112	0.42599999999999999	3.5230000000000001	0.22289999999999999	0.55400000000000005	0.049299999999999997	5
2010-07-08 00:00:00+02	5	18	113	0.44400000000000001	3.7669999999999999	0.24929999999999999	0.64729999999999999	0.052299999999999999	5
2010-07-08 00:00:00+02	5	18	114	0.44400000000000001	4.0389999999999997	0.28060000000000002	0.72809999999999997	0.0557	5
2010-07-08 00:00:00+02	5	18	115	0.44800000000000001	3.9729999999999999	0.28399999999999997	0.74550000000000005	0.057099999999999998	5
2010-07-08 00:00:00+02	5	18	116	0.434	3.774	0.28560000000000002	0.72319999999999995	0.059799999999999999	5
2010-07-08 00:00:00+02	5	18	117	0.42799999999999999	3.3929999999999998	0.2843	0.71060000000000001	0.064699999999999994	5
2010-07-08 00:00:00+02	5	18	118	0.436	3.4929999999999999	0.29499999999999998	0.75070000000000003	0.065699999999999995	5
2010-07-08 00:00:00+02	5	18	119	0.43099999999999999	3.819	0.29780000000000001	0.748	0.061800000000000001	5
2010-07-08 00:00:00+02	5	18	120	0.43099999999999999	4.0430000000000001	0.31419999999999998	0.78939999999999999	0.062300000000000001	5
2010-07-08 00:00:00+02	5	18	121	0.437	3.839	0.31040000000000001	0.79300000000000004	0.064199999999999993	5
2010-07-08 00:00:00+02	5	18	122	0.42999999999999999	3.1880000000000002	0.28289999999999998	0.71009999999999995	0.067599999999999993	5
2010-07-08 00:00:00+02	5	18	123	0.436	3.0219999999999998	0.29349999999999998	0.748	0.072999999999999995	5
2010-07-08 00:00:00+02	5	18	124	0.44600000000000001	3.2080000000000002	0.31530000000000002	0.82220000000000004	0.074899999999999994	5
2010-07-08 00:00:00+02	5	18	125	0.46400000000000002	3.7690000000000001	0.3327	0.90820000000000001	0.069800000000000001	5
2010-07-08 00:00:00+02	5	18	126	0.45500000000000002	4.0499999999999998	0.3664	0.97919999999999996	0.072499999999999995	5
2010-07-08 00:00:00+02	5	18	127	0.44700000000000001	4.2039999999999997	0.33710000000000001	0.88319999999999999	0.064799999999999996	5
2010-07-08 00:00:00+02	5	18	128	0.42999999999999999	4.2510000000000003	0.29299999999999998	0.73460000000000003	0.055800000000000002	5
2010-07-08 00:00:00+02	5	18	129	0.43099999999999999	4.0990000000000002	0.27279999999999999	0.6865	0.053499999999999999	5
2010-07-08 00:00:00+02	5	18	130	0.42499999999999999	3.8820000000000001	0.26469999999999999	0.65569999999999995	0.054199999999999998	5
2010-07-08 00:00:00+02	5	18	131	0.42699999999999999	3.9809999999999999	0.27360000000000001	0.68069999999999997	0.054899999999999997	5
2010-07-08 00:00:00+02	5	18	132	0.41799999999999998	3.9340000000000002	0.30109999999999998	0.73409999999999997	0.060999999999999999	5
2010-07-08 00:00:00+02	5	18	133	0.41499999999999998	3.8969999999999998	0.31490000000000001	0.76090000000000002	0.064299999999999996	5
2010-07-08 00:00:00+02	5	18	134	0.41899999999999998	3.7879999999999998	0.28770000000000001	0.70199999999999996	0.060100000000000001	5
2010-07-08 00:00:00+02	5	18	135	0.41799999999999998	3.468	0.25509999999999999	0.62109999999999999	0.057099999999999998	5
2010-07-08 00:00:00+02	5	18	136	0.40899999999999997	3.516	0.23899999999999999	0.56979999999999997	0.052900000000000003	5
2010-07-08 00:00:00+02	5	18	137	0.42399999999999999	3.3809999999999998	0.2296	0.56810000000000005	0.052400000000000002	5
2010-07-08 00:00:00+02	5	18	138	0.42099999999999999	3.2970000000000002	0.217	0.53280000000000005	0.050500000000000003	5
2010-07-08 00:00:00+02	5	18	139	0.42799999999999999	3.0379999999999998	0.20999999999999999	0.52429999999999999	0.051999999999999998	5
2010-07-08 00:00:00+02	5	18	140	0.435	3.2930000000000001	0.22819999999999999	0.57979999999999998	0.053199999999999997	5
2010-07-08 00:00:00+02	5	18	141	0.42799999999999999	3.5990000000000002	0.25259999999999999	0.63049999999999995	0.054899999999999997	5
2010-07-08 00:00:00+02	5	18	142	0.438	3.851	0.26579999999999998	0.68030000000000002	0.054800000000000001	5
2010-07-08 00:00:00+02	5	18	143	0.433	3.919	0.2762	0.69750000000000001	0.056099999999999997	5
2010-07-08 00:00:00+02	5	18	144	0.42299999999999999	3.863	0.27439999999999998	0.67749999999999999	0.056399999999999999	5
2010-07-08 00:00:00+02	5	18	145	0.41299999999999998	3.6600000000000001	0.23300000000000001	0.56130000000000002	0.050000000000000003	5
2010-07-08 00:00:00+02	5	18	146	0.39600000000000002	3.2389999999999999	0.20999999999999999	0.48549999999999999	0.049599999999999998	5
2010-07-08 00:00:00+02	5	18	147	0.40500000000000003	2.9830000000000001	0.2175	0.51349999999999996	0.054600000000000003	5
2010-07-08 00:00:00+02	5	18	148	0.42399999999999999	2.9129999999999998	0.25209999999999999	0.62390000000000001	0.064399999999999999	5
2010-07-08 00:00:00+02	5	18	149	0.45400000000000001	3.3210000000000002	0.28749999999999998	0.76529999999999998	0.066500000000000004	5
2010-07-08 00:00:00+02	5	18	150	0.44900000000000001	3.5219999999999998	0.28799999999999998	0.75749999999999995	0.063700000000000007	5
2010-07-08 00:00:00+02	6	19	1	0.38400000000000001	2.4300000000000002	0.217	0.48749999999999999	0.063299999999999995	5
2010-07-08 00:00:00+02	6	19	2	0.38500000000000001	2.331	0.2107	0.4743	0.063299999999999995	5
2010-07-08 00:00:00+02	6	19	3	0.39300000000000002	2.6230000000000002	0.20799999999999999	0.47770000000000001	0.0574	5
2010-07-08 00:00:00+02	6	19	4	0.41299999999999998	2.8999999999999999	0.21460000000000001	0.51639999999999997	0.055	5
2010-07-08 00:00:00+02	6	19	5	0.41899999999999998	3.2240000000000002	0.22439999999999999	0.54810000000000003	0.053100000000000001	5
2010-07-08 00:00:00+02	6	19	6	0.40400000000000003	2.9449999999999998	0.2223	0.52390000000000003	0.056399999999999999	5
2010-07-08 00:00:00+02	6	19	7	0.40000000000000002	2.5619999999999998	0.2145	0.5	0.060199999999999997	5
2010-07-08 00:00:00+02	6	19	8	0.40100000000000002	2.9380000000000002	0.22739999999999999	0.53200000000000003	0.057700000000000001	5
2010-07-08 00:00:00+02	6	19	9	0.40300000000000002	2.911	0.2321	0.54520000000000002	0.059299999999999999	5
2010-07-08 00:00:00+02	6	19	10	0.41999999999999998	3.0459999999999998	0.26379999999999998	0.64610000000000001	0.065199999999999994	5
2010-07-08 00:00:00+02	6	19	11	0.434	3.105	0.29580000000000001	0.74880000000000002	0.071999999999999995	5
2010-07-08 00:00:00+02	6	19	12	0.44700000000000001	3.2959999999999998	0.32100000000000001	0.83979999999999999	0.074700000000000003	5
2010-07-08 00:00:00+02	6	19	13	0.44800000000000001	3.4119999999999999	0.36420000000000002	0.95489999999999997	0.082500000000000004	5
2010-07-08 00:00:00+02	6	19	14	0.45100000000000001	3.149	0.39240000000000003	1.0369999999999999	0.094600000000000004	5
2010-07-08 00:00:00+02	6	19	15	0.45200000000000001	2.9129999999999998	0.41299999999999998	1.0952	0.1056	5
2010-07-08 00:00:00+02	6	19	16	0.44500000000000001	3.1739999999999999	0.3841	0.99890000000000001	0.091999999999999998	5
2010-07-08 00:00:00+02	6	19	17	0.437	3.548	0.34150000000000003	0.87080000000000002	0.0751	5
2010-07-08 00:00:00+02	6	19	18	0.437	3.7690000000000001	0.32500000000000001	0.8296	0.068199999999999997	5
2010-07-08 00:00:00+02	6	19	19	0.44900000000000001	3.597	0.31590000000000001	0.83099999999999996	0.068699999999999997	5
2010-07-08 00:00:00+02	6	19	20	0.46000000000000002	3.6880000000000002	0.30690000000000001	0.82909999999999995	0.065500000000000003	5
2010-07-08 00:00:00+02	6	19	21	0.46400000000000002	3.7090000000000001	0.29780000000000001	0.8135	0.063299999999999995	5
2010-07-08 00:00:00+02	6	19	22	0.45900000000000002	3.3359999999999999	0.33350000000000002	0.89829999999999999	0.076899999999999996	5
2010-07-08 00:00:00+02	6	19	23	0.44600000000000001	3.282	0.33300000000000002	0.87019999999999997	0.077799999999999994	5
2010-07-08 00:00:00+02	6	19	24	0.443	3.1709999999999998	0.2923	0.7571	0.070099999999999996	5
2010-07-08 00:00:00+02	6	19	25	0.44400000000000001	3.4119999999999999	0.29759999999999998	0.77370000000000005	0.067500000000000004	5
2010-07-08 00:00:00+02	6	19	26	0.443	3.5779999999999998	0.29349999999999998	0.76090000000000002	0.064100000000000004	5
2010-07-08 00:00:00+02	6	19	27	0.45600000000000002	3.621	0.26100000000000001	0.69830000000000003	0.056500000000000002	5
2010-07-08 00:00:00+02	6	19	28	0.45900000000000002	3.6680000000000001	0.24959999999999999	0.67290000000000005	0.053499999999999999	5
2010-07-08 00:00:00+02	6	19	29	0.45100000000000001	3.3929999999999998	0.26250000000000001	0.69410000000000005	0.059799999999999999	5
2010-07-08 00:00:00+02	6	19	30	0.44	3.363	0.25380000000000003	0.65290000000000004	0.058200000000000002	5
2010-07-08 00:00:00+02	6	19	31	0.434	3.0640000000000001	0.2319	0.58750000000000002	0.057099999999999998	5
2010-07-08 00:00:00+02	6	19	32	0.42699999999999999	3.1389999999999998	0.23380000000000001	0.58160000000000001	0.056500000000000002	5
2010-07-08 00:00:00+02	6	19	33	0.42199999999999999	3.4300000000000002	0.24779999999999999	0.60899999999999999	0.055899999999999998	5
2010-07-08 00:00:00+02	6	19	34	0.44	3.6989999999999998	0.25659999999999999	0.65980000000000005	0.054600000000000003	5
2010-07-08 00:00:00+02	6	19	35	0.44	3.742	0.2407	0.61880000000000002	0.050799999999999998	5
2010-07-08 00:00:00+02	6	19	36	0.439	3.7069999999999999	0.25309999999999999	0.64939999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	6	19	37	0.44400000000000001	3.7440000000000002	0.28029999999999999	0.72840000000000005	0.0591	5
2010-07-08 00:00:00+02	6	19	38	0.44900000000000001	3.7160000000000002	0.29649999999999999	0.78049999999999997	0.062899999999999998	5
2010-07-08 00:00:00+02	6	19	39	0.44700000000000001	3.5230000000000001	0.27289999999999998	0.71489999999999998	0.060299999999999999	5
2010-07-08 00:00:00+02	6	19	40	0.42299999999999999	3.3279999999999998	0.2414	0.59499999999999997	0.055800000000000002	5
2010-07-08 00:00:00+02	6	19	41	0.39200000000000002	2.8690000000000002	0.21290000000000001	0.48799999999999999	0.055	5
2010-07-08 00:00:00+02	6	19	42	0.35199999999999998	2.0859999999999999	0.18149999999999999	0.37840000000000001	0.058799999999999998	5
2010-07-08 00:00:00+02	6	19	43	0.39500000000000002	2.1720000000000002	0.1847	0.42630000000000001	0.058200000000000002	5
2010-07-08 00:00:00+02	6	19	44	0.437	2.9529999999999998	0.2293	0.5847	0.058000000000000003	5
2010-07-08 00:00:00+02	6	19	45	0.45200000000000001	3.5139999999999998	0.27660000000000001	0.73329999999999995	0.0613	5
2010-07-08 00:00:00+02	6	19	46	0.45600000000000002	3.4609999999999999	0.27850000000000003	0.745	0.062399999999999997	5
2010-07-08 00:00:00+02	6	19	47	0.44900000000000001	3.488	0.26619999999999999	0.69999999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	6	19	48	0.443	3.6200000000000001	0.27189999999999998	0.70420000000000005	0.058799999999999998	5
2010-07-08 00:00:00+02	6	19	49	0.45000000000000001	3.734	0.27210000000000001	0.71689999999999998	0.057500000000000002	5
2010-07-08 00:00:00+02	6	19	50	0.44	3.5760000000000001	0.245	0.62960000000000005	0.053499999999999999	5
2010-07-08 00:00:00+02	6	19	51	0.437	3.4340000000000002	0.22309999999999999	0.56910000000000005	0.050299999999999997	5
2010-07-08 00:00:00+02	6	19	52	0.42699999999999999	3.0790000000000002	0.23050000000000001	0.57410000000000005	0.056500000000000002	5
2010-07-08 00:00:00+02	6	19	53	0.41099999999999998	2.6320000000000001	0.2324	0.55669999999999997	0.064000000000000001	5
2010-07-08 00:00:00+02	6	19	54	0.39700000000000002	2.3170000000000002	0.20649999999999999	0.47839999999999999	0.062300000000000001	5
2010-07-08 00:00:00+02	6	19	55	0.38800000000000001	1.9970000000000001	0.1948	0.44190000000000002	0.065000000000000002	5
2010-07-08 00:00:00+02	6	19	56	0.41699999999999998	2.4860000000000002	0.2064	0.502	0.059200000000000003	5
2010-07-08 00:00:00+02	6	19	57	0.41599999999999998	2.9670000000000001	0.21429999999999999	0.51900000000000002	0.053999999999999999	5
2010-07-08 00:00:00+02	6	19	58	0.42599999999999999	3.0110000000000001	0.20369999999999999	0.50619999999999998	0.050799999999999998	5
2010-07-08 00:00:00+02	6	19	59	0.43099999999999999	2.9399999999999999	0.2114	0.53110000000000002	0.053699999999999998	5
2010-07-08 00:00:00+02	6	19	60	0.40400000000000003	2.6960000000000002	0.21240000000000001	0.50029999999999997	0.057500000000000002	5
2010-07-08 00:00:00+02	6	19	61	0.41099999999999998	2.5110000000000001	0.21160000000000001	0.50690000000000002	0.060299999999999999	5
2010-07-08 00:00:00+02	6	19	62	0.42099999999999999	2.423	0.2087	0.51190000000000002	0.060999999999999999	5
2010-07-08 00:00:00+02	6	19	63	0.42699999999999999	2.8849999999999998	0.21690000000000001	0.53979999999999995	0.055800000000000002	5
2010-07-08 00:00:00+02	6	19	64	0.42699999999999999	3.21	0.22869999999999999	0.56879999999999997	0.054300000000000001	5
2010-07-08 00:00:00+02	6	19	65	0.42999999999999999	3.2360000000000002	0.24160000000000001	0.60660000000000003	0.057000000000000002	5
2010-07-08 00:00:00+02	6	19	66	0.42899999999999999	3.4180000000000001	0.2392	0.59830000000000005	0.054100000000000002	5
2010-07-08 00:00:00+02	6	19	67	0.443	3.5920000000000001	0.25169999999999998	0.65169999999999995	0.054800000000000001	5
2010-07-08 00:00:00+02	6	19	68	0.44	3.6800000000000002	0.27460000000000001	0.70569999999999999	0.058700000000000002	5
2010-07-08 00:00:00+02	6	19	69	0.44	3.0720000000000001	0.26479999999999998	0.68110000000000004	0.065000000000000002	5
2010-07-08 00:00:00+02	6	19	70	0.41399999999999998	2.4569999999999999	0.2555	0.61660000000000004	0.073899999999999993	5
2010-07-08 00:00:00+02	6	19	71	0.39700000000000002	2.1629999999999998	0.2334	0.54049999999999998	0.073800000000000004	5
2010-07-08 00:00:00+02	6	19	72	0.40899999999999997	2.6779999999999999	0.23050000000000001	0.54910000000000003	0.062700000000000006	5
2010-07-08 00:00:00+02	6	19	73	0.40999999999999998	2.9039999999999999	0.219	0.52310000000000001	0.056099999999999997	5
2010-07-08 00:00:00+02	6	19	74	0.41199999999999998	3	0.22359999999999999	0.53720000000000001	0.055899999999999998	5
2010-07-08 00:00:00+02	6	19	75	0.41099999999999998	2.9020000000000001	0.23830000000000001	0.57010000000000005	0.061100000000000002	5
2010-07-08 00:00:00+02	6	19	76	0.43099999999999999	2.895	0.24060000000000001	0.60550000000000004	0.061800000000000001	5
2010-07-08 00:00:00+02	6	19	77	0.44800000000000001	3.4460000000000002	0.25580000000000003	0.67059999999999997	0.057500000000000002	5
2010-07-08 00:00:00+02	6	19	78	0.45400000000000001	3.3879999999999999	0.26640000000000003	0.70979999999999999	0.060699999999999997	5
2010-07-08 00:00:00+02	6	19	79	0.443	3.0329999999999999	0.25800000000000001	0.66779999999999995	0.064000000000000001	5
2010-07-08 00:00:00+02	6	19	80	0.434	2.9140000000000001	0.23680000000000001	0.5998	0.060499999999999998	5
2010-07-08 00:00:00+02	6	19	81	0.443	3.1850000000000001	0.24579999999999999	0.63700000000000001	0.058700000000000002	5
2010-07-08 00:00:00+02	6	19	82	0.443	3.3969999999999998	0.25750000000000001	0.66759999999999997	0.058599999999999999	5
2010-07-08 00:00:00+02	6	19	83	0.45200000000000001	3.4079999999999999	0.26350000000000001	0.69869999999999999	0.059799999999999999	5
2010-07-08 00:00:00+02	6	19	84	0.45000000000000001	3.5470000000000002	0.26140000000000002	0.68899999999999995	0.057500000000000002	5
2010-07-08 00:00:00+02	6	19	85	0.45500000000000002	3.5350000000000001	0.26129999999999998	0.69810000000000005	0.057599999999999998	5
2010-07-08 00:00:00+02	6	19	86	0.438	3.3479999999999999	0.2535	0.64810000000000001	0.058299999999999998	5
2010-07-08 00:00:00+02	6	19	87	0.433	3.25	0.21190000000000001	0.53549999999999998	0.0499	5
2010-07-08 00:00:00+02	6	19	88	0.443	3.3809999999999998	0.2069	0.53559999999999997	0.047199999999999999	5
2010-07-08 00:00:00+02	6	19	89	0.46000000000000002	3.3620000000000001	0.23169999999999999	0.627	0.053100000000000001	5
2010-07-08 00:00:00+02	6	19	90	0.45400000000000001	3.6389999999999998	0.2452	0.65359999999999996	0.0528	5
2010-07-08 00:00:00+02	6	19	91	0.46000000000000002	3.6869999999999998	0.25369999999999998	0.68559999999999999	0.054100000000000002	5
2010-07-08 00:00:00+02	6	19	92	0.45200000000000001	3.726	0.26469999999999999	0.70140000000000002	0.056000000000000001	5
2010-07-08 00:00:00+02	6	19	93	0.442	3.5870000000000002	0.25590000000000002	0.66200000000000003	0.055800000000000002	5
2010-07-08 00:00:00+02	6	19	94	0.42699999999999999	3.5979999999999999	0.22770000000000001	0.56669999999999998	0.049500000000000002	5
2010-07-08 00:00:00+02	6	19	95	0.41199999999999998	3.258	0.224	0.53749999999999998	0.052600000000000001	5
2010-07-08 00:00:00+02	6	19	96	0.41499999999999998	3.0600000000000001	0.25869999999999999	0.62560000000000004	0.063700000000000007	5
2010-07-08 00:00:00+02	6	19	97	0.42699999999999999	3.1360000000000001	0.2722	0.6784	0.065799999999999997	5
2010-07-08 00:00:00+02	6	19	98	0.437	3.5550000000000002	0.27500000000000002	0.70209999999999995	0.060400000000000002	5
2010-07-08 00:00:00+02	6	19	99	0.44800000000000001	3.3450000000000002	0.2913	0.76490000000000002	0.067100000000000007	5
2010-07-08 00:00:00+02	6	19	100	0.44500000000000001	3.202	0.28720000000000001	0.74780000000000002	0.068400000000000002	5
2010-07-08 00:00:00+02	6	19	101	0.44400000000000001	3.359	0.25559999999999999	0.66410000000000002	0.058599999999999999	5
2010-07-08 00:00:00+02	6	19	102	0.439	3.6059999999999999	0.23719999999999999	0.60880000000000001	0.051499999999999997	5
2010-07-08 00:00:00+02	6	19	103	0.439	3.4079999999999999	0.23649999999999999	0.60670000000000002	0.053600000000000002	5
2010-07-08 00:00:00+02	6	19	104	0.433	3.2349999999999999	0.22500000000000001	0.56930000000000003	0.053100000000000001	5
2010-07-08 00:00:00+02	6	19	105	0.42699999999999999	2.96	0.20880000000000001	0.52000000000000002	0.052699999999999997	5
2010-07-08 00:00:00+02	6	19	106	0.40899999999999997	2.387	0.19889999999999999	0.4743	0.058700000000000002	5
2010-07-08 00:00:00+02	6	19	107	0.41899999999999998	2.4399999999999999	0.20130000000000001	0.4919	0.058500000000000003	5
2010-07-08 00:00:00+02	6	19	108	0.42899999999999999	2.96	0.21679999999999999	0.54220000000000002	0.054699999999999999	5
2010-07-08 00:00:00+02	6	19	109	0.44800000000000001	3.0049999999999999	0.23180000000000001	0.60809999999999997	0.0579	5
2010-07-08 00:00:00+02	6	19	110	0.44700000000000001	3.2919999999999998	0.24540000000000001	0.64149999999999996	0.057200000000000001	5
2010-07-08 00:00:00+02	6	19	111	0.46100000000000002	3.5099999999999998	0.26729999999999998	0.7238	0.059299999999999999	5
2010-07-08 00:00:00+02	6	19	112	0.44700000000000001	3.855	0.28599999999999998	0.74880000000000002	0.058900000000000001	5
2010-07-08 00:00:00+02	6	19	113	0.438	3.6560000000000001	0.2792	0.71440000000000003	0.059999999999999998	5
2010-07-08 00:00:00+02	6	19	114	0.42599999999999999	3.3069999999999999	0.25640000000000002	0.63700000000000001	0.059499999999999997	5
2010-07-08 00:00:00+02	6	19	115	0.41499999999999998	3.1499999999999999	0.2404	0.58169999999999999	0.0579	5
2010-07-08 00:00:00+02	6	19	116	0.41899999999999998	3.1379999999999999	0.2258	0.55110000000000003	0.054600000000000003	5
2010-07-08 00:00:00+02	6	19	117	0.44800000000000001	3.722	0.25609999999999999	0.6714	0.054199999999999998	5
2010-07-08 00:00:00+02	6	19	118	0.45200000000000001	3.7370000000000001	0.29249999999999998	0.77459999999999996	0.061800000000000001	5
2010-07-08 00:00:00+02	6	19	119	0.45300000000000001	3.988	0.29759999999999998	0.78979999999999995	0.059700000000000003	5
2010-07-08 00:00:00+02	6	19	120	0.45500000000000002	3.9780000000000002	0.29899999999999999	0.79790000000000005	0.060100000000000001	5
2010-07-08 00:00:00+02	6	19	121	0.439	4.0759999999999996	0.27229999999999999	0.69920000000000004	0.053600000000000002	5
2010-07-08 00:00:00+02	6	19	122	0.432	3.5470000000000002	0.23699999999999999	0.59770000000000001	0.0521	5
2010-07-08 00:00:00+02	6	19	123	0.434	3.0470000000000002	0.25600000000000001	0.6492	0.063299999999999995	5
2010-07-08 00:00:00+02	6	19	124	0.44600000000000001	3.1600000000000001	0.28749999999999998	0.75070000000000003	0.069099999999999995	5
2010-07-08 00:00:00+02	6	19	125	0.44800000000000001	3.2890000000000001	0.3155	0.82840000000000003	0.073599999999999999	5
2010-07-08 00:00:00+02	7	20	1	0.437	3.3519999999999999	0.18210000000000001	0.46479999999999999	0.0419	5
2010-07-08 00:00:00+02	7	20	2	0.432	3.4870000000000001	0.18379999999999999	0.4632	0.041000000000000002	5
2010-07-08 00:00:00+02	7	20	3	0.44400000000000001	3.3500000000000001	0.1724	0.44779999999999998	0.039600000000000003	5
2010-07-08 00:00:00+02	7	20	4	0.434	3.8090000000000002	0.1676	0.4249	0.0349	5
2010-07-08 00:00:00+02	7	20	5	0.443	3.7240000000000002	0.1676	0.43430000000000002	0.035499999999999997	5
2010-07-08 00:00:00+02	7	20	6	0.46200000000000002	3.9119999999999999	0.17829999999999999	0.48420000000000002	0.036299999999999999	5
2010-07-08 00:00:00+02	7	20	7	0.45600000000000002	3.738	0.17799999999999999	0.47689999999999999	0.037600000000000001	5
2010-07-08 00:00:00+02	7	20	8	0.45500000000000002	3.8069999999999999	0.1807	0.48270000000000002	0.037600000000000001	5
2010-07-08 00:00:00+02	7	20	9	0.45000000000000001	3.6230000000000002	0.18779999999999999	0.495	0.040599999999999997	5
2010-07-08 00:00:00+02	7	20	10	0.45400000000000001	3.222	0.1779	0.47399999999999998	0.042099999999999999	5
2010-07-08 00:00:00+02	7	20	11	0.42299999999999999	3.1280000000000001	0.16750000000000001	0.41339999999999999	0.040599999999999997	5
2010-07-08 00:00:00+02	7	20	12	0.40799999999999997	2.8410000000000002	0.17069999999999999	0.40610000000000002	0.044499999999999998	5
2010-07-08 00:00:00+02	7	20	13	0.42199999999999999	3.1400000000000001	0.18890000000000001	0.46510000000000001	0.045600000000000002	5
2010-07-08 00:00:00+02	7	20	14	0.438	3.3929999999999998	0.1953	0.49940000000000001	0.044499999999999998	5
2010-07-08 00:00:00+02	7	20	15	0.46400000000000002	3.915	0.2092	0.57130000000000003	0.042599999999999999	5
2010-07-08 00:00:00+02	7	20	16	0.46700000000000003	4.0199999999999996	0.21870000000000001	0.60199999999999998	0.0436	5
2010-07-08 00:00:00+02	7	20	17	0.46899999999999997	3.9529999999999998	0.21249999999999999	0.58730000000000004	0.042900000000000001	5
2010-07-08 00:00:00+02	7	20	18	0.46100000000000002	3.8969999999999998	0.2114	0.57320000000000004	0.043200000000000002	5
2010-07-08 00:00:00+02	7	20	19	0.45100000000000001	3.8620000000000001	0.21490000000000001	0.56810000000000005	0.044200000000000003	5
2010-07-08 00:00:00+02	7	20	20	0.45300000000000001	3.7410000000000001	0.21190000000000001	0.56269999999999998	0.044699999999999997	5
2010-07-08 00:00:00+02	7	20	21	0.46200000000000002	3.7450000000000001	0.20899999999999999	0.5675	0.043999999999999997	5
2010-07-08 00:00:00+02	7	20	22	0.46999999999999997	3.7229999999999999	0.21840000000000001	0.60640000000000005	0.046199999999999998	5
2010-07-08 00:00:00+02	7	20	23	0.46600000000000003	4.2729999999999997	0.2162	0.59379999999999999	0.041000000000000002	5
2010-07-08 00:00:00+02	7	20	24	0.46500000000000002	3.919	0.19839999999999999	0.54359999999999997	0.040300000000000002	5
2010-07-08 00:00:00+02	7	20	25	0.46000000000000002	3.665	0.1973	0.53390000000000004	0.042299999999999997	5
2010-07-08 00:00:00+02	7	20	26	0.441	3.3929999999999998	0.2016	0.52029999999999998	0.045900000000000003	5
2010-07-08 00:00:00+02	7	20	27	0.41099999999999998	3.5150000000000001	0.20599999999999999	0.49299999999999999	0.045600000000000002	5
2010-07-08 00:00:00+02	7	20	28	0.42399999999999999	3.141	0.2014	0.49819999999999998	0.048599999999999997	5
2010-07-08 00:00:00+02	7	20	29	0.441	3.1339999999999999	0.2102	0.54239999999999999	0.050799999999999998	5
2010-07-08 00:00:00+02	7	20	30	0.438	3.3090000000000002	0.21510000000000001	0.55100000000000005	0.0499	5
2010-07-08 00:00:00+02	7	20	31	0.43099999999999999	3.577	0.22339999999999999	0.56240000000000001	0.048800000000000003	5
2010-07-08 00:00:00+02	7	20	32	0.438	3.7570000000000001	0.2331	0.59589999999999999	0.049000000000000002	5
2010-07-08 00:00:00+02	7	20	33	0.42399999999999999	3.5449999999999999	0.23719999999999999	0.58709999999999996	0.052200000000000003	5
2010-07-08 00:00:00+02	7	20	34	0.42299999999999999	3.1890000000000001	0.2205	0.54420000000000002	0.052600000000000001	5
2010-07-08 00:00:00+02	7	20	35	0.43099999999999999	3.1440000000000001	0.21329999999999999	0.53700000000000003	0.051499999999999997	5
2010-07-08 00:00:00+02	7	20	36	0.45500000000000002	3.359	0.2157	0.57669999999999999	0.049500000000000002	5
2010-07-08 00:00:00+02	7	20	37	0.45600000000000002	3.4609999999999999	0.2203	0.5897	0.049399999999999999	5
2010-07-08 00:00:00+02	7	20	38	0.45100000000000001	3.492	0.2122	0.56110000000000004	0.047199999999999999	5
2010-07-08 00:00:00+02	7	20	39	0.45600000000000002	3.1989999999999998	0.20399999999999999	0.54590000000000005	0.048599999999999997	5
2010-07-08 00:00:00+02	7	20	40	0.438	2.8159999999999998	0.19800000000000001	0.50690000000000002	0.051900000000000002	5
2010-07-08 00:00:00+02	7	20	41	0.44800000000000001	2.5249999999999999	0.1857	0.48730000000000001	0.052699999999999997	5
2010-07-08 00:00:00+02	7	20	42	0.44500000000000001	2.5619999999999998	0.18940000000000001	0.49259999999999998	0.053199999999999997	5
2010-07-08 00:00:00+02	7	20	43	0.44	2.552	0.18629999999999999	0.47939999999999999	0.052499999999999998	5
2010-07-08 00:00:00+02	7	20	44	0.44600000000000001	2.8599999999999999	0.18959999999999999	0.49469999999999997	0.049099999999999998	5
2010-07-08 00:00:00+02	7	20	45	0.443	3.2629999999999999	0.2051	0.53159999999999996	0.048099999999999997	5
2010-07-08 00:00:00+02	7	20	46	0.45000000000000001	3.6150000000000002	0.21310000000000001	0.56189999999999996	0.046199999999999998	5
2010-07-08 00:00:00+02	7	20	47	0.45000000000000001	4.0419999999999998	0.216	0.56979999999999997	0.042799999999999998	5
2010-07-08 00:00:00+02	7	20	48	0.44800000000000001	4.1050000000000004	0.22489999999999999	0.58979999999999999	0.0441	5
2010-07-08 00:00:00+02	7	20	49	0.45500000000000002	4.0430000000000001	0.2349	0.62739999999999996	0.046600000000000003	5
2010-07-08 00:00:00+02	7	20	50	0.47599999999999998	4.0549999999999997	0.248	0.69869999999999999	0.049099999999999998	5
2010-07-08 00:00:00+02	7	20	51	0.47899999999999998	3.7759999999999998	0.25030000000000002	0.71079999999999999	0.052400000000000002	5
2010-07-08 00:00:00+02	7	20	52	0.45600000000000002	3.6600000000000001	0.2477	0.66279999999999994	0.053100000000000001	5
2010-07-08 00:00:00+02	7	20	53	0.437	3.4289999999999998	0.246	0.62849999999999995	0.055599999999999997	5
2010-07-08 00:00:00+02	7	20	54	0.42699999999999999	3.3780000000000001	0.24129999999999999	0.60109999999999997	0.055100000000000003	5
2010-07-08 00:00:00+02	7	20	55	0.46200000000000002	3.375	0.2319	0.63019999999999998	0.052999999999999999	5
2010-07-08 00:00:00+02	7	20	56	0.45800000000000002	3.8540000000000001	0.24340000000000001	0.65459999999999996	0.050099999999999999	5
2010-07-08 00:00:00+02	7	20	57	0.46600000000000003	4.069	0.2404	0.65920000000000001	0.047399999999999998	5
2010-07-08 00:00:00+02	7	20	58	0.46200000000000002	3.944	0.2407	0.65359999999999996	0.0487	5
2010-07-08 00:00:00+02	7	20	59	0.45800000000000002	3.8519999999999999	0.23369999999999999	0.62939999999999996	0.0482	5
2010-07-08 00:00:00+02	7	20	60	0.45700000000000002	3.7599999999999998	0.23250000000000001	0.62339999999999995	0.048800000000000003	5
2010-07-08 00:00:00+02	7	20	61	0.44800000000000001	3.8919999999999999	0.25319999999999998	0.66479999999999995	0.051799999999999999	5
2010-07-08 00:00:00+02	7	20	62	0.46000000000000002	3.9169999999999998	0.25669999999999998	0.69469999999999998	0.052200000000000003	5
2010-07-08 00:00:00+02	7	20	63	0.46400000000000002	3.9849999999999999	0.25490000000000002	0.69530000000000003	0.0511	5
2010-07-08 00:00:00+02	7	20	64	0.46800000000000003	4.0179999999999998	0.2387	0.65869999999999995	0.047600000000000003	5
2010-07-08 00:00:00+02	7	20	65	0.46999999999999997	3.8740000000000001	0.2213	0.61319999999999997	0.045400000000000003	5
2010-07-08 00:00:00+02	7	20	66	0.46100000000000002	3.9529999999999998	0.22520000000000001	0.60960000000000003	0.045499999999999999	5
2010-07-08 00:00:00+02	7	20	67	0.45200000000000001	3.742	0.246	0.65129999999999999	0.051900000000000002	5
2010-07-08 00:00:00+02	7	20	68	0.46200000000000002	3.738	0.25779999999999997	0.70109999999999995	0.054399999999999997	5
2010-07-08 00:00:00+02	7	20	69	0.47399999999999998	3.677	0.25330000000000003	0.71040000000000003	0.054199999999999998	5
2010-07-08 00:00:00+02	7	20	70	0.46600000000000003	3.6280000000000001	0.25769999999999998	0.70660000000000001	0.0557	5
2010-07-08 00:00:00+02	7	20	71	0.46300000000000002	3.746	0.25290000000000001	0.68920000000000003	0.0533	5
2010-07-08 00:00:00+02	7	20	72	0.46899999999999997	3.734	0.22800000000000001	0.63119999999999998	0.0482	5
2010-07-08 00:00:00+02	7	20	73	0.45200000000000001	3.6680000000000001	0.2208	0.58479999999999999	0.047300000000000002	5
2010-07-08 00:00:00+02	7	20	74	0.45700000000000002	3.5019999999999998	0.215	0.57669999999999999	0.047800000000000002	5
2010-07-08 00:00:00+02	7	20	75	0.46600000000000003	3.5089999999999999	0.224	0.61539999999999995	0.049700000000000001	5
2010-07-08 00:00:00+02	7	20	76	0.46000000000000002	3.7639999999999998	0.2374	0.64249999999999996	0.049799999999999997	5
2010-07-08 00:00:00+02	7	20	77	0.46300000000000002	4.0140000000000002	0.2485	0.67720000000000002	0.049599999999999998	5
2010-07-08 00:00:00+02	7	20	78	0.45800000000000002	4.0090000000000003	0.24049999999999999	0.64639999999999997	0.048000000000000001	5
2010-07-08 00:00:00+02	7	20	79	0.44700000000000001	3.8090000000000002	0.22459999999999999	0.5877	0.046699999999999998	5
2010-07-08 00:00:00+02	7	20	80	0.432	3.6739999999999999	0.2253	0.56789999999999996	0.0482	5
2010-07-08 00:00:00+02	7	20	81	0.42499999999999999	3.8889999999999998	0.23250000000000001	0.5766	0.047600000000000003	5
2010-07-08 00:00:00+02	7	20	82	0.44600000000000001	3.6840000000000002	0.23050000000000001	0.60150000000000003	0.049200000000000001	5
2010-07-08 00:00:00+02	7	20	83	0.44800000000000001	3.7509999999999999	0.2394	0.62790000000000001	0.0504	5
2010-07-08 00:00:00+02	7	20	84	0.45400000000000001	3.6040000000000001	0.2535	0.67490000000000006	0.055100000000000003	5
2010-07-08 00:00:00+02	7	20	85	0.46899999999999997	3.6110000000000002	0.24579999999999999	0.68079999999999996	0.0533	5
2010-07-08 00:00:00+02	7	20	86	0.46000000000000002	3.774	0.248	0.67120000000000002	0.051999999999999998	5
2010-07-08 00:00:00+02	7	20	87	0.44900000000000001	3.8090000000000002	0.26100000000000001	0.68659999999999999	0.054300000000000001	5
2010-07-08 00:00:00+02	7	20	88	0.44700000000000001	3.8580000000000001	0.25140000000000001	0.65859999999999996	0.051700000000000003	5
2010-07-08 00:00:00+02	7	20	89	0.45300000000000001	3.9380000000000002	0.25219999999999998	0.66910000000000003	0.0511	5
2010-07-08 00:00:00+02	7	20	90	0.46400000000000002	4	0.25309999999999999	0.69099999999999995	0.050599999999999999	5
2010-07-08 00:00:00+02	7	20	91	0.47999999999999998	3.7069999999999999	0.2412	0.68620000000000003	0.051200000000000002	5
2010-07-08 00:00:00+02	7	20	92	0.47399999999999998	3.6600000000000001	0.24629999999999999	0.68979999999999997	0.052900000000000003	5
2010-07-08 00:00:00+02	7	20	93	0.47099999999999997	3.585	0.25380000000000003	0.70550000000000002	0.055399999999999998	5
2010-07-08 00:00:00+02	7	20	94	0.47799999999999998	3.7269999999999999	0.25559999999999999	0.72470000000000001	0.054100000000000002	5
2010-07-08 00:00:00+02	7	20	95	0.46300000000000002	3.9449999999999998	0.24660000000000001	0.67159999999999997	0.0499	5
2010-07-08 00:00:00+02	7	20	96	0.45600000000000002	3.7989999999999999	0.2283	0.61160000000000003	0.047600000000000003	5
2010-07-08 00:00:00+02	7	20	97	0.44700000000000001	3.9159999999999999	0.22409999999999999	0.58609999999999995	0.045600000000000002	5
2010-07-08 00:00:00+02	7	20	98	0.46000000000000002	3.8410000000000002	0.2306	0.62390000000000001	0.047600000000000003	5
2010-07-08 00:00:00+02	7	20	99	0.47699999999999998	3.9199999999999999	0.22969999999999999	0.6482	0.046699999999999998	5
2010-07-08 00:00:00+02	7	20	100	0.47499999999999998	4.0289999999999999	0.2326	0.65329999999999999	0.046199999999999998	5
2010-07-08 00:00:00+02	7	20	101	0.47699999999999998	4.1310000000000002	0.24679999999999999	0.6966	0.048099999999999997	5
2010-07-08 00:00:00+02	7	20	102	0.46899999999999997	3.883	0.25769999999999998	0.71350000000000002	0.0528	5
2010-07-08 00:00:00+02	7	20	103	0.46200000000000002	3.7869999999999999	0.26700000000000002	0.72470000000000001	0.055800000000000002	5
2010-07-08 00:00:00+02	7	20	104	0.45700000000000002	3.7280000000000002	0.27689999999999998	0.74350000000000005	0.058599999999999999	5
2010-07-08 00:00:00+02	7	20	105	0.45800000000000002	3.5800000000000001	0.3009	0.80900000000000005	0.065699999999999995	5
2010-07-08 00:00:00+02	7	20	106	0.46000000000000002	3.665	0.30640000000000001	0.82920000000000005	0.065699999999999995	5
2010-07-08 00:00:00+02	7	20	107	0.46600000000000003	3.8889999999999998	0.30209999999999998	0.82989999999999997	0.061800000000000001	5
2010-07-08 00:00:00+02	7	20	108	0.46999999999999997	3.964	0.29210000000000003	0.80940000000000001	0.058799999999999998	5
2010-07-08 00:00:00+02	7	20	109	0.47499999999999998	4.093	0.27200000000000002	0.76449999999999996	0.053400000000000003	5
2010-07-08 00:00:00+02	7	20	110	0.46600000000000003	4.0449999999999999	0.25159999999999999	0.69069999999999998	0.0499	5
2010-07-08 00:00:00+02	7	20	111	0.46500000000000002	3.976	0.25419999999999998	0.69669999999999999	0.0511	5
2010-07-08 00:00:00+02	7	20	112	0.46100000000000002	3.7519999999999998	0.25790000000000002	0.69940000000000002	0.054300000000000001	5
2010-07-08 00:00:00+02	7	20	113	0.46000000000000002	3.831	0.2427	0.65600000000000003	0.050200000000000002	5
2010-07-08 00:00:00+02	7	20	114	0.45200000000000001	3.9740000000000002	0.22869999999999999	0.60570000000000002	0.045999999999999999	5
2010-07-08 00:00:00+02	7	20	115	0.443	3.9420000000000002	0.23499999999999999	0.60940000000000005	0.047500000000000001	5
2010-07-08 00:00:00+02	7	20	116	0.45400000000000001	3.9649999999999999	0.25319999999999998	0.67520000000000002	0.050999999999999997	5
2010-07-08 00:00:00+02	7	20	117	0.44900000000000001	4.1600000000000001	0.28079999999999999	0.73780000000000001	0.054399999999999997	5
2010-07-08 00:00:00+02	7	20	118	0.44600000000000001	4.1900000000000004	0.2823	0.73609999999999998	0.054399999999999997	5
2010-07-08 00:00:00+02	7	20	119	0.442	4.1689999999999996	0.28189999999999998	0.7278	0.0545	5
2010-07-08 00:00:00+02	7	20	120	0.44500000000000001	4.2089999999999996	0.28050000000000003	0.73040000000000005	0.053900000000000003	5
2010-07-08 00:00:00+02	7	20	121	0.45200000000000001	3.8900000000000001	0.2651	0.70179999999999998	0.054199999999999998	5
2010-07-08 00:00:00+02	7	20	122	0.443	3.7709999999999999	0.25019999999999998	0.64790000000000003	0.052400000000000002	5
2010-07-08 00:00:00+02	7	20	123	0.443	3.5219999999999998	0.247	0.64000000000000001	0.054600000000000003	5
2010-07-08 00:00:00+02	7	20	124	0.45200000000000001	3.8319999999999999	0.26100000000000001	0.69089999999999996	0.053999999999999999	5
2010-07-08 00:00:00+02	7	20	125	0.45600000000000002	3.8100000000000001	0.2858	0.7641	0.059400000000000001	5
2010-07-08 00:00:00+02	7	20	126	0.47099999999999997	3.766	0.28349999999999997	0.78820000000000001	0.059499999999999997	5
2010-07-08 00:00:00+02	7	20	127	0.46899999999999997	3.948	0.26629999999999998	0.7359	0.053800000000000001	5
2010-07-08 00:00:00+02	7	20	128	0.45000000000000001	3.9060000000000001	0.2452	0.64580000000000004	0.050000000000000003	5
2010-07-08 00:00:00+02	7	20	129	0.45300000000000001	3.653	0.23910000000000001	0.63490000000000002	0.051400000000000001	5
2010-07-08 00:00:00+02	7	20	130	0.44400000000000001	3.5419999999999998	0.23519999999999999	0.61029999999999995	0.051799999999999999	5
2010-07-08 00:00:00+02	7	20	131	0.434	3.319	0.22209999999999999	0.56269999999999998	0.051400000000000001	5
2010-07-08 00:00:00+02	7	20	132	0.42499999999999999	3.0670000000000002	0.21429999999999999	0.53149999999999997	0.052699999999999997	5
2010-07-08 00:00:00+02	7	20	133	0.42699999999999999	3.1030000000000002	0.2079	0.5171	0.050700000000000002	5
2010-07-08 00:00:00+02	7	20	134	0.433	3.0299999999999998	0.20280000000000001	0.51280000000000003	0.050299999999999997	5
2010-07-08 00:00:00+02	7	20	135	0.42099999999999999	2.988	0.1973	0.48449999999999999	0.049500000000000002	5
2010-07-08 00:00:00+02	7	20	136	0.42799999999999999	3.1600000000000001	0.2009	0.50090000000000001	0.048300000000000003	5
2010-07-08 00:00:00+02	7	20	137	0.42999999999999999	3.2440000000000002	0.20219999999999999	0.50729999999999997	0.047600000000000003	5
2010-07-08 00:00:00+02	7	20	138	0.43099999999999999	3.2069999999999999	0.20599999999999999	0.5181	0.049000000000000002	5
2010-07-08 00:00:00+02	7	20	139	0.42699999999999999	2.9369999999999998	0.20799999999999999	0.5181	0.0528	5
2010-07-08 00:00:00+02	7	20	140	0.40400000000000003	2.5	0.20200000000000001	0.47570000000000001	0.057700000000000001	5
2010-07-08 00:00:00+02	7	20	141	0.38700000000000001	2.129	0.19450000000000001	0.44	0.062199999999999998	5
2010-07-08 00:00:00+02	7	20	142	0.38900000000000001	1.8939999999999999	0.19040000000000001	0.43319999999999997	0.065799999999999997	5
2010-07-08 00:00:00+02	7	20	143	0.40200000000000002	2.1440000000000001	0.21229999999999999	0.49740000000000001	0.067500000000000004	5
2010-07-08 00:00:00+02	7	20	144	0.41899999999999998	2.3580000000000001	0.23580000000000001	0.57640000000000002	0.070199999999999999	5
2010-07-08 00:00:00+02	7	20	145	0.435	2.601	0.2611	0.66279999999999994	0.072499999999999995	5
2010-07-08 00:00:00+02	7	20	146	0.443	3.202	0.29210000000000003	0.75649999999999995	0.069500000000000006	5
2010-07-08 00:00:00+02	7	20	147	0.45200000000000001	3.3490000000000002	0.33079999999999998	0.87570000000000003	0.076100000000000001	5
2010-07-08 00:00:00+02	7	20	148	0.45600000000000002	3.4609999999999999	0.33900000000000002	0.90639999999999998	0.075999999999999998	5
2010-07-08 00:00:00+02	7	20	149	0.46800000000000003	3.4220000000000002	0.36899999999999999	1.0182	0.083400000000000002	5
2010-07-08 00:00:00+02	7	20	150	0.46200000000000002	3.8370000000000002	0.48770000000000002	1.3267	0.1008	5
2010-07-08 00:00:00+02	8	21	1	0.44500000000000001	4.0899999999999999	0.29649999999999999	0.77290000000000003	0.058200000000000002	5
2010-07-08 00:00:00+02	8	21	2	0.45200000000000001	3.9790000000000001	0.29210000000000003	0.77359999999999995	0.058700000000000002	5
2010-07-08 00:00:00+02	8	21	3	0.433	3.73	0.26200000000000001	0.66180000000000005	0.055399999999999998	5
2010-07-08 00:00:00+02	8	21	4	0.40999999999999998	3.2959999999999998	0.2316	0.55379999999999996	0.053900000000000003	5
2010-07-08 00:00:00+02	8	21	5	0.39800000000000002	2.9329999999999998	0.24349999999999999	0.56510000000000005	0.061899999999999997	5
2010-07-08 00:00:00+02	8	21	6	0.40999999999999998	2.9580000000000002	0.28089999999999998	0.67149999999999999	0.070999999999999994	5
2010-07-08 00:00:00+02	8	21	7	0.43099999999999999	3.4399999999999999	0.316	0.79400000000000004	0.071199999999999999	5
2010-07-08 00:00:00+02	8	21	8	0.43099999999999999	3.7189999999999999	0.31730000000000003	0.79900000000000004	0.067199999999999996	5
2010-07-08 00:00:00+02	8	21	9	0.436	3.8980000000000001	0.29260000000000003	0.74490000000000001	0.059700000000000003	5
2010-07-08 00:00:00+02	8	21	10	0.439	3.806	0.2702	0.69359999999999999	0.0562	5
2010-07-08 00:00:00+02	8	21	11	0.439	3.5750000000000002	0.26140000000000002	0.66979999999999995	0.057099999999999998	5
2010-07-08 00:00:00+02	8	21	12	0.45800000000000002	3.5099999999999998	0.28649999999999998	0.77059999999999995	0.063500000000000001	5
2010-07-08 00:00:00+02	8	21	13	0.46700000000000003	3.851	0.30690000000000001	0.84499999999999997	0.063299999999999995	5
2010-07-08 00:00:00+02	8	21	14	0.44700000000000001	3.9020000000000001	0.2883	0.75370000000000004	0.058799999999999998	5
2010-07-08 00:00:00+02	8	21	15	0.43099999999999999	3.7759999999999998	0.27589999999999998	0.6946	0.057799999999999997	5
2010-07-08 00:00:00+02	8	21	16	0.433	3.5139999999999998	0.2545	0.64380000000000004	0.056399999999999999	5
2010-07-08 00:00:00+02	8	21	17	0.42799999999999999	3.3250000000000002	0.23810000000000001	0.59460000000000002	0.055	5
2010-07-08 00:00:00+02	8	21	18	0.40000000000000002	2.8700000000000001	0.23069999999999999	0.53769999999999996	0.0596	5
2010-07-08 00:00:00+02	8	21	19	0.41099999999999998	2.9550000000000001	0.2266	0.54239999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	8	21	20	0.441	3.04	0.2462	0.63500000000000001	0.060900000000000003	5
2010-07-08 00:00:00+02	8	21	21	0.45600000000000002	3.3530000000000002	0.27850000000000003	0.74519999999999997	0.064000000000000001	5
2010-07-08 00:00:00+02	8	21	22	0.47499999999999998	3.9670000000000001	0.30080000000000001	0.84540000000000004	0.060600000000000001	5
2010-07-08 00:00:00+02	8	21	23	0.46999999999999997	3.9369999999999998	0.29380000000000001	0.81520000000000004	0.059499999999999997	5
2010-07-08 00:00:00+02	8	21	24	0.45300000000000001	3.9369999999999998	0.2732	0.72499999999999998	0.055300000000000002	5
2010-07-08 00:00:00+02	8	21	25	0.45000000000000001	4.0990000000000002	0.2873	0.75670000000000004	0.056300000000000003	5
2010-07-08 00:00:00+02	8	21	26	0.45900000000000002	4.2030000000000003	0.31459999999999999	0.84950000000000003	0.060499999999999998	5
2010-07-08 00:00:00+02	8	21	27	0.46000000000000002	4.0279999999999996	0.31819999999999998	0.85999999999999999	0.063299999999999995	5
2010-07-08 00:00:00+02	8	21	28	0.46300000000000002	3.8580000000000001	0.30349999999999999	0.82709999999999995	0.0625	5
2010-07-08 00:00:00+02	8	21	29	0.46100000000000002	3.6099999999999999	0.27839999999999998	0.75529999999999997	0.060400000000000002	5
2010-07-08 00:00:00+02	8	21	30	0.443	3.8450000000000002	0.25259999999999999	0.65400000000000003	0.0521	5
2010-07-08 00:00:00+02	8	21	31	0.436	3.8290000000000002	0.25440000000000002	0.64829999999999999	0.052699999999999997	5
2010-07-08 00:00:00+02	8	21	32	0.44700000000000001	3.722	0.26629999999999998	0.69620000000000004	0.056399999999999999	5
2010-07-08 00:00:00+02	8	21	33	0.46000000000000002	3.6499999999999999	0.27400000000000002	0.74039999999999995	0.058900000000000001	5
2010-07-08 00:00:00+02	8	21	34	0.46800000000000003	3.903	0.29289999999999999	0.80769999999999997	0.059799999999999999	5
2010-07-08 00:00:00+02	8	21	35	0.45900000000000002	3.8500000000000001	0.28770000000000001	0.77639999999999998	0.059299999999999999	5
2010-07-08 00:00:00+02	8	21	36	0.45800000000000002	3.677	0.2974	0.79990000000000006	0.063600000000000004	5
2010-07-08 00:00:00+02	8	21	37	0.45200000000000001	3.6829999999999998	0.32390000000000002	0.85809999999999997	0.069199999999999998	5
2010-07-08 00:00:00+02	8	21	38	0.45300000000000001	3.5009999999999999	0.30690000000000001	0.81499999999999995	0.068199999999999997	5
2010-07-08 00:00:00+02	8	21	39	0.442	3.956	0.31640000000000001	0.81850000000000001	0.063799999999999996	5
2010-07-08 00:00:00+02	8	21	40	0.44700000000000001	4.0990000000000002	0.33729999999999999	0.88190000000000002	0.066199999999999995	5
2010-07-08 00:00:00+02	8	21	41	0.44700000000000001	4.1769999999999996	0.33289999999999997	0.87190000000000001	0.064299999999999996	5
2010-07-08 00:00:00+02	8	21	42	0.45100000000000001	3.7909999999999999	0.30349999999999999	0.80230000000000001	0.063399999999999998	5
2010-07-08 00:00:00+02	8	21	43	0.46300000000000002	4.1120000000000001	0.29770000000000002	0.81059999999999999	0.058299999999999998	5
2010-07-08 00:00:00+02	8	21	44	0.46700000000000003	4.0090000000000003	0.31640000000000001	0.87009999999999998	0.063200000000000006	5
2010-07-08 00:00:00+02	8	21	45	0.46500000000000002	3.976	0.31619999999999998	0.86650000000000005	0.063500000000000001	5
2010-07-08 00:00:00+02	8	21	46	0.45600000000000002	4.0350000000000001	0.31680000000000003	0.84830000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	8	21	47	0.44600000000000001	4.0510000000000002	0.2999	0.78269999999999995	0.059400000000000001	5
2010-07-08 00:00:00+02	8	21	48	0.439	3.9540000000000002	0.27629999999999999	0.70899999999999996	0.055800000000000002	5
2010-07-08 00:00:00+02	8	21	49	0.434	3.5390000000000001	0.25990000000000002	0.65939999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	8	21	50	0.42899999999999999	3.125	0.27460000000000001	0.68700000000000006	0.066600000000000006	5
2010-07-08 00:00:00+02	8	21	51	0.42799999999999999	2.9199999999999999	0.32250000000000001	0.80600000000000005	0.082299999999999998	5
2010-07-08 00:00:00+02	8	21	52	0.42699999999999999	3.3340000000000001	0.32500000000000001	0.80859999999999999	0.074999999999999997	5
2010-07-08 00:00:00+02	8	21	53	0.42599999999999999	3.758	0.314	0.78039999999999998	0.066000000000000003	5
2010-07-08 00:00:00+02	8	21	54	0.432	3.4500000000000002	0.3256	0.82099999999999995	0.073200000000000001	5
2010-07-08 00:00:00+02	8	21	55	0.435	3.3879999999999999	0.3165	0.80469999999999997	0.072099999999999997	5
2010-07-08 00:00:00+02	8	21	56	0.434	3.6560000000000001	0.28949999999999998	0.73329999999999995	0.062199999999999998	5
2010-07-08 00:00:00+02	8	21	57	0.441	3.363	0.28070000000000001	0.7228	0.064299999999999996	5
2010-07-08 00:00:00+02	8	21	58	0.439	3.3199999999999998	0.29559999999999997	0.75900000000000001	0.068400000000000002	5
2010-07-08 00:00:00+02	8	21	59	0.42499999999999999	3.1360000000000001	0.28549999999999998	0.70730000000000004	0.069000000000000006	5
2010-07-08 00:00:00+02	8	21	60	0.42199999999999999	3.2890000000000001	0.2833	0.69669999999999999	0.066100000000000006	5
2010-07-08 00:00:00+02	8	21	61	0.41699999999999998	3.2410000000000001	0.30430000000000001	0.73980000000000001	0.0717	5
2010-07-08 00:00:00+02	8	21	62	0.43099999999999999	3.246	0.28339999999999999	0.71220000000000006	0.066699999999999995	5
2010-07-08 00:00:00+02	8	21	63	0.432	3.7930000000000001	0.29010000000000002	0.73199999999999998	0.060499999999999998	5
2010-07-08 00:00:00+02	8	21	64	0.42199999999999999	3.9660000000000002	0.30759999999999998	0.75749999999999995	0.062	5
2010-07-08 00:00:00+02	8	21	65	0.41199999999999998	3.5590000000000002	0.3039	0.73029999999999995	0.066699999999999995	5
2010-07-08 00:00:00+02	8	21	66	0.39900000000000002	3.0379999999999998	0.29999999999999999	0.69899999999999995	0.074300000000000005	5
2010-07-08 00:00:00+02	8	21	67	0.41999999999999998	2.819	0.30159999999999998	0.73850000000000005	0.079000000000000001	5
2010-07-08 00:00:00+02	8	21	68	0.42699999999999999	2.6579999999999999	0.29549999999999998	0.73509999999999998	0.080799999999999997	5
2010-07-08 00:00:00+02	8	21	69	0.42999999999999999	2.7669999999999999	0.2717	0.68100000000000005	0.072099999999999997	5
2010-07-08 00:00:00+02	8	21	70	0.40899999999999997	2.7930000000000001	0.24859999999999999	0.59330000000000005	0.065500000000000003	5
2010-07-08 00:00:00+02	8	21	71	0.42499999999999999	3.1869999999999998	0.2616	0.64880000000000004	0.0625	5
2010-07-08 00:00:00+02	8	21	72	0.42599999999999999	3.4140000000000001	0.25519999999999998	0.63390000000000002	0.057799999999999997	5
2010-07-08 00:00:00+02	8	21	73	0.42999999999999999	3.3980000000000001	0.2455	0.61529999999999996	0.055800000000000002	5
2010-07-08 00:00:00+02	8	21	74	0.42099999999999999	3.331	0.25559999999999999	0.62760000000000005	0.058999999999999997	5
2010-07-08 00:00:00+02	8	21	75	0.40899999999999997	3.3130000000000002	0.2457	0.58560000000000001	0.057000000000000002	5
2010-07-08 00:00:00+02	8	21	76	0.41799999999999998	3.4849999999999999	0.24149999999999999	0.58809999999999996	0.053800000000000001	5
2010-07-08 00:00:00+02	8	21	77	0.41099999999999998	3.3380000000000001	0.27079999999999999	0.64949999999999997	0.062399999999999997	5
2010-07-08 00:00:00+02	8	21	78	0.42199999999999999	3.2629999999999999	0.29039999999999999	0.71479999999999999	0.068099999999999994	5
2010-07-08 00:00:00+02	8	21	79	0.40699999999999997	3.4329999999999998	0.28999999999999998	0.68789999999999996	0.0654	5
2010-07-08 00:00:00+02	8	21	80	0.40200000000000002	3.2149999999999999	0.27579999999999999	0.64739999999999998	0.0654	5
2010-07-08 00:00:00+02	8	21	81	0.41299999999999998	2.9889999999999999	0.25309999999999999	0.60929999999999995	0.063500000000000001	5
2010-07-08 00:00:00+02	8	21	82	0.41399999999999998	2.79	0.22650000000000001	0.54669999999999996	0.059799999999999999	5
2010-07-08 00:00:00+02	8	21	83	0.40999999999999998	3.4590000000000001	0.2437	0.58230000000000004	0.054600000000000003	5
2010-07-08 00:00:00+02	8	21	84	0.40899999999999997	3.9089999999999998	0.27089999999999997	0.64549999999999996	0.055199999999999999	5
2010-07-08 00:00:00+02	8	21	85	0.41699999999999998	3.7080000000000002	0.28989999999999999	0.70450000000000002	0.061600000000000002	5
2010-07-08 00:00:00+02	8	21	86	0.42799999999999999	3.6200000000000001	0.31619999999999998	0.79010000000000002	0.068400000000000002	5
2010-07-08 00:00:00+02	8	21	87	0.42399999999999999	3.911	0.32779999999999998	0.81089999999999995	0.066699999999999995	5
2010-07-08 00:00:00+02	8	21	88	0.41299999999999998	3.5569999999999999	0.27950000000000003	0.67359999999999998	0.0613	5
2010-07-08 00:00:00+02	8	21	89	0.39600000000000002	2.827	0.2462	0.56899999999999995	0.064299999999999996	5
2010-07-08 00:00:00+02	8	21	90	0.42099999999999999	2.508	0.253	0.62060000000000004	0.072099999999999997	5
2010-07-08 00:00:00+02	8	21	91	0.437	2.8849999999999998	0.2928	0.74650000000000005	0.075399999999999995	5
2010-07-08 00:00:00+02	8	21	92	0.44900000000000001	3.4260000000000002	0.31609999999999999	0.83069999999999999	0.071400000000000005	5
2010-07-08 00:00:00+02	8	21	93	0.42699999999999999	3.4620000000000002	0.29139999999999999	0.72540000000000004	0.065299999999999997	5
2010-07-08 00:00:00+02	8	21	94	0.42399999999999999	3.3650000000000002	0.2485	0.61480000000000001	0.056899999999999999	5
2010-07-08 00:00:00+02	8	21	95	0.41399999999999998	3.125	0.23480000000000001	0.56730000000000003	0.056899999999999999	5
2010-07-08 00:00:00+02	8	21	96	0.40999999999999998	2.887	0.23710000000000001	0.56620000000000004	0.060999999999999999	5
2010-07-08 00:00:00+02	8	21	97	0.40300000000000002	2.7349999999999999	0.2296	0.5403	0.061499999999999999	5
2010-07-08 00:00:00+02	8	21	98	0.40000000000000002	2.754	0.24429999999999999	0.5696	0.065100000000000005	5
2010-07-08 00:00:00+02	8	21	99	0.40799999999999997	3.419	0.29709999999999998	0.70699999999999996	0.067199999999999996	5
2010-07-08 00:00:00+02	8	21	100	0.41499999999999998	3.4279999999999999	0.29730000000000001	0.71879999999999999	0.067100000000000007	5
2010-07-08 00:00:00+02	8	21	101	0.41499999999999998	3.4569999999999999	0.27039999999999997	0.65439999999999998	0.060699999999999997	5
2010-07-08 00:00:00+02	8	21	102	0.39600000000000002	3.0800000000000001	0.249	0.57509999999999994	0.060999999999999999	5
2010-07-08 00:00:00+02	8	21	103	0.375	2.3759999999999999	0.20880000000000001	0.4597	0.061800000000000001	5
2010-07-08 00:00:00+02	8	21	104	0.38300000000000001	2.2090000000000001	0.20430000000000001	0.45839999999999997	0.063700000000000007	5
2010-07-08 00:00:00+02	8	21	105	0.40100000000000002	2.7829999999999999	0.2515	0.58850000000000002	0.066500000000000004	5
2010-07-08 00:00:00+02	8	21	106	0.41499999999999998	3.472	0.28449999999999998	0.68840000000000001	0.063600000000000004	5
2010-07-08 00:00:00+02	8	21	107	0.42599999999999999	3.3140000000000001	0.25580000000000003	0.6351	0.059299999999999999	5
2010-07-08 00:00:00+02	8	21	108	0.42099999999999999	3.0169999999999999	0.23549999999999999	0.57830000000000004	0.058599999999999999	5
2010-07-08 00:00:00+02	8	21	109	0.41199999999999998	2.6880000000000002	0.24379999999999999	0.58479999999999999	0.066100000000000006	5
2010-07-08 00:00:00+02	8	21	110	0.39600000000000002	2.3359999999999999	0.24079999999999999	0.55700000000000005	0.0722	5
2010-07-08 00:00:00+02	8	21	111	0.38300000000000001	1.645	0.19370000000000001	0.43409999999999999	0.073200000000000001	5
2010-07-08 00:00:00+02	8	21	112	0.38800000000000001	1.7430000000000001	0.1852	0.42030000000000001	0.067500000000000004	5
2010-07-08 00:00:00+02	8	21	113	0.39100000000000001	1.95	0.1953	0.44650000000000001	0.066199999999999995	5
2010-07-08 00:00:00+02	8	21	114	0.40300000000000002	2.214	0.19689999999999999	0.46250000000000002	0.0613	5
2010-07-08 00:00:00+02	8	21	115	0.40899999999999997	2.9689999999999999	0.21859999999999999	0.52090000000000003	0.055100000000000003	5
2010-07-08 00:00:00+02	8	21	116	0.42599999999999999	3.1019999999999999	0.24099999999999999	0.59899999999999998	0.058700000000000002	5
2010-07-08 00:00:00+02	8	21	117	0.433	3.5489999999999999	0.2646	0.66839999999999999	0.058200000000000002	5
2010-07-08 00:00:00+02	8	21	118	0.42999999999999999	3.4609999999999999	0.25850000000000001	0.64810000000000001	0.0579	5
2010-07-08 00:00:00+02	8	21	119	0.433	3.101	0.25619999999999998	0.6482	0.0625	5
2010-07-08 00:00:00+02	8	21	120	0.432	3.23	0.26939999999999997	0.67900000000000005	0.063700000000000007	5
2010-07-08 00:00:00+02	8	21	121	0.42499999999999999	2.98	0.27679999999999999	0.68669999999999998	0.069500000000000006	5
2010-07-08 00:00:00+02	9	22	1	0.39000000000000001	2.4140000000000001	0.2064	0.47049999999999997	0.060499999999999998	5
2010-07-08 00:00:00+02	9	22	2	0.37	2.367	0.20780000000000001	0.45150000000000001	0.061699999999999998	5
2010-07-08 00:00:00+02	9	22	3	0.39400000000000002	2.7930000000000001	0.22339999999999999	0.51400000000000001	0.058900000000000001	5
2010-07-08 00:00:00+02	9	22	4	0.39300000000000002	3.0960000000000001	0.2452	0.56230000000000002	0.059900000000000002	5
2010-07-08 00:00:00+02	9	22	5	0.38900000000000001	2.8570000000000002	0.23200000000000001	0.52749999999999997	0.060199999999999997	5
2010-07-08 00:00:00+02	9	22	6	0.38800000000000001	3.0539999999999998	0.21360000000000001	0.48430000000000001	0.052699999999999997	5
2010-07-08 00:00:00+02	9	22	7	0.39100000000000001	3.0379999999999998	0.21709999999999999	0.49569999999999997	0.053800000000000001	5
2010-07-08 00:00:00+02	9	22	8	0.39300000000000002	3.1509999999999998	0.2485	0.57030000000000003	0.059799999999999999	5
2010-07-08 00:00:00+02	9	22	9	0.40600000000000003	3.109	0.24759999999999999	0.5857	0.060299999999999999	5
2010-07-08 00:00:00+02	9	22	10	0.40799999999999997	3.0139999999999998	0.24779999999999999	0.58930000000000005	0.061699999999999998	5
2010-07-08 00:00:00+02	9	22	11	0.39900000000000002	2.5960000000000001	0.2379	0.55349999999999999	0.066100000000000006	5
2010-07-08 00:00:00+02	9	22	12	0.38200000000000001	2.3559999999999999	0.21410000000000001	0.47839999999999999	0.063799999999999996	5
2010-07-08 00:00:00+02	9	22	13	0.34699999999999998	2.0760000000000001	0.2016	0.4163	0.065500000000000003	5
2010-07-08 00:00:00+02	9	22	14	0.33900000000000002	1.6899999999999999	0.19639999999999999	0.3982	0.072999999999999995	5
2010-07-08 00:00:00+02	9	22	15	0.35299999999999998	1.879	0.20960000000000001	0.4385	0.072800000000000004	5
2010-07-08 00:00:00+02	9	22	16	0.372	2.2530000000000001	0.2293	0.50049999999999994	0.070499999999999993	5
2010-07-08 00:00:00+02	9	22	17	0.38500000000000001	2.6389999999999998	0.255	0.57420000000000004	0.070099999999999996	5
2010-07-08 00:00:00+02	9	22	18	0.36299999999999999	2.5960000000000001	0.24160000000000001	0.51719999999999999	0.067199999999999996	5
2010-07-08 00:00:00+02	9	22	19	0.371	2.4409999999999998	0.22170000000000001	0.4829	0.064399999999999999	5
2010-07-08 00:00:00+02	9	22	20	0.38200000000000001	2.0710000000000002	0.2326	0.52070000000000005	0.075700000000000003	5
2010-07-08 00:00:00+02	9	22	21	0.38	1.7809999999999999	0.21759999999999999	0.4839	0.078299999999999995	5
2010-07-08 00:00:00+02	9	22	22	0.38800000000000001	2.2210000000000001	0.21049999999999999	0.47710000000000002	0.065299999999999997	5
2010-07-08 00:00:00+02	9	22	23	0.38500000000000001	2.3130000000000002	0.21290000000000001	0.47960000000000003	0.064299999999999996	5
2010-07-08 00:00:00+02	9	22	24	0.39000000000000001	2.6629999999999998	0.2198	0.50080000000000002	0.059999999999999998	5
2010-07-08 00:00:00+02	9	22	25	0.41599999999999998	3.0430000000000001	0.21560000000000001	0.52239999999999998	0.0533	5
2010-07-08 00:00:00+02	9	22	26	0.38300000000000001	2.7040000000000002	0.21240000000000001	0.47639999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	9	22	27	0.38200000000000001	2.177	0.20169999999999999	0.45140000000000002	0.063500000000000001	5
2010-07-08 00:00:00+02	9	22	28	0.374	2.0310000000000001	0.19620000000000001	0.43070000000000003	0.064699999999999994	5
2010-07-08 00:00:00+02	9	22	29	0.376	1.9910000000000001	0.21110000000000001	0.4657	0.070599999999999996	5
2010-07-08 00:00:00+02	9	22	30	0.38300000000000001	2.129	0.23799999999999999	0.53410000000000002	0.076100000000000001	5
2010-07-08 00:00:00+02	9	22	31	0.38300000000000001	2.4140000000000001	0.22520000000000001	0.505	0.066000000000000003	5
2010-07-08 00:00:00+02	9	22	32	0.38200000000000001	2.335	0.2029	0.45379999999999998	0.0608	5
2010-07-08 00:00:00+02	9	22	33	0.34599999999999997	1.7649999999999999	0.19009999999999999	0.3916	0.068699999999999997	5
2010-07-08 00:00:00+02	9	22	34	0.308	1.29	0.16919999999999999	0.3201	0.073899999999999993	5
2010-07-08 00:00:00+02	9	22	35	0.33000000000000002	1.4359999999999999	0.16839999999999999	0.33439999999999998	0.069099999999999995	5
2010-07-08 00:00:00+02	9	22	36	0.36399999999999999	1.7949999999999999	0.1794	0.38450000000000001	0.064199999999999993	5
2010-07-08 00:00:00+02	9	22	37	0.36799999999999999	2.1930000000000001	0.18190000000000001	0.39329999999999998	0.057000000000000002	5
2010-07-08 00:00:00+02	9	22	38	0.36299999999999999	2.2629999999999999	0.183	0.39190000000000003	0.056099999999999997	5
2010-07-08 00:00:00+02	9	22	39	0.34599999999999997	1.915	0.1852	0.38129999999999997	0.063500000000000001	5
2010-07-08 00:00:00+02	9	22	40	0.35499999999999998	1.4590000000000001	0.1676	0.35160000000000002	0.068099999999999994	5
2010-07-08 00:00:00+02	9	22	41	0.377	1.9079999999999999	0.18229999999999999	0.40310000000000001	0.062700000000000006	5
2010-07-08 00:00:00+02	9	22	42	0.36699999999999999	2.1499999999999999	0.1993	0.4299	0.063299999999999995	5
2010-07-08 00:00:00+02	9	22	43	0.373	2.423	0.1971	0.43120000000000003	0.057599999999999998	5
2010-07-08 00:00:00+02	9	22	44	0.36599999999999999	2.6859999999999999	0.18959999999999999	0.40860000000000002	0.051400000000000001	5
2010-07-08 00:00:00+02	9	22	45	0.378	2.585	0.19309999999999999	0.42759999999999998	0.053900000000000003	5
2010-07-08 00:00:00+02	9	22	46	0.36299999999999999	1.9730000000000001	0.17829999999999999	0.38140000000000002	0.059999999999999998	5
2010-07-08 00:00:00+02	9	22	47	0.36399999999999999	2.0539999999999998	0.17069999999999999	0.36580000000000001	0.055899999999999998	5
2010-07-08 00:00:00+02	9	22	48	0.374	1.8129999999999999	0.1668	0.36599999999999999	0.059299999999999999	5
2010-07-08 00:00:00+02	9	22	49	0.35299999999999998	1.806	0.1646	0.34389999999999998	0.058700000000000002	5
2010-07-08 00:00:00+02	9	22	50	0.36099999999999999	1.802	0.17399999999999999	0.37040000000000001	0.062100000000000002	5
2010-07-08 00:00:00+02	9	22	51	0.35199999999999998	1.7390000000000001	0.19650000000000001	0.41039999999999999	0.0717	5
2010-07-08 00:00:00+02	9	22	52	0.34999999999999998	1.6819999999999999	0.1981	0.4118	0.073899999999999993	5
2010-07-08 00:00:00+02	9	22	53	0.34699999999999998	1.8540000000000001	0.19819999999999999	0.40899999999999997	0.069500000000000006	5
2010-07-08 00:00:00+02	9	22	54	0.34899999999999998	1.843	0.1978	0.40989999999999999	0.069599999999999995	5
2010-07-08 00:00:00+02	9	22	55	0.378	2.0499999999999998	0.2089	0.46239999999999998	0.068500000000000005	5
2010-07-08 00:00:00+02	9	22	56	0.38900000000000001	1.966	0.19239999999999999	0.43730000000000002	0.064799999999999996	5
2010-07-08 00:00:00+02	9	22	57	0.34799999999999998	1.6459999999999999	0.17929999999999999	0.37069999999999997	0.067799999999999999	5
2010-07-08 00:00:00+02	9	22	58	0.31	1.133	0.1608	0.30530000000000002	0.075399999999999995	5
2010-07-08 00:00:00+02	9	22	59	0.30499999999999999	1.196	0.16139999999999999	0.30280000000000001	0.073499999999999996	5
2010-07-08 00:00:00+02	9	22	60	0.32700000000000001	1.3129999999999999	0.1699	0.3347	0.073400000000000007	5
2010-07-08 00:00:00+02	9	22	61	0.33900000000000002	1.3879999999999999	0.16819999999999999	0.3407	0.070499999999999993	5
2010-07-08 00:00:00+02	9	22	62	0.36299999999999999	1.748	0.1799	0.38450000000000001	0.065500000000000003	5
2010-07-08 00:00:00+02	9	22	63	0.35299999999999998	1.869	0.19189999999999999	0.40100000000000002	0.066900000000000001	5
2010-07-08 00:00:00+02	9	22	64	0.31900000000000001	1.76	0.18609999999999999	0.36009999999999998	0.067400000000000002	5
2010-07-08 00:00:00+02	9	22	65	0.34200000000000003	1.698	0.17960000000000001	0.36649999999999999	0.066600000000000006	5
2010-07-08 00:00:00+02	9	22	66	0.36099999999999999	1.7310000000000001	0.1888	0.40229999999999999	0.069099999999999995	5
2010-07-08 00:00:00+02	9	22	67	0.34200000000000003	1.4470000000000001	0.17599999999999999	0.3589	0.071900000000000006	5
2010-07-08 00:00:00+02	9	22	68	0.31900000000000001	1.2230000000000001	0.1583	0.30669999999999997	0.071199999999999999	5
2010-07-08 00:00:00+02	9	22	69	0.29899999999999999	0.95799999999999996	0.15110000000000001	0.2797	0.077100000000000002	5
2010-07-08 00:00:00+02	9	22	70	0.34999999999999998	1.107	0.16350000000000001	0.33989999999999998	0.077600000000000002	5
2010-07-08 00:00:00+02	9	22	71	0.378	1.671	0.188	0.41649999999999998	0.070400000000000004	5
2010-07-08 00:00:00+02	9	22	72	0.38100000000000001	2.2839999999999998	0.22120000000000001	0.49349999999999999	0.067400000000000002	5
2010-07-08 00:00:00+02	9	22	73	0.38500000000000001	2.1749999999999998	0.2089	0.47099999999999997	0.065799999999999997	5
2010-07-08 00:00:00+02	9	22	74	0.376	2.1099999999999999	0.20150000000000001	0.44379999999999997	0.064799999999999996	5
2010-07-08 00:00:00+02	9	22	75	0.35499999999999998	1.9950000000000001	0.20319999999999999	0.42670000000000002	0.067799999999999999	5
2010-07-08 00:00:00+02	9	22	76	0.32700000000000001	1.2989999999999999	0.17660000000000001	0.34799999999999998	0.076799999999999993	5
2010-07-08 00:00:00+02	9	22	77	0.33600000000000002	1.306	0.1731	0.34789999999999999	0.0751	5
2010-07-08 00:00:00+02	9	22	78	0.36099999999999999	1.724	0.19350000000000001	0.41210000000000002	0.070999999999999994	5
2010-07-08 00:00:00+02	9	22	79	0.35699999999999998	1.6259999999999999	0.1855	0.3911	0.070699999999999999	5
2010-07-08 00:00:00+02	9	22	80	0.30399999999999999	1.327	0.16969999999999999	0.31809999999999999	0.072900000000000006	5
2010-07-08 00:00:00+02	9	22	81	0.254	1.0820000000000001	0.1638	0.27500000000000002	0.078700000000000006	5
2010-07-08 00:00:00+02	9	22	82	0.30599999999999999	1.0469999999999999	0.16450000000000001	0.30940000000000001	0.080299999999999996	5
2010-07-08 00:00:00+02	9	22	83	0.33800000000000002	1.452	0.17979999999999999	0.36349999999999999	0.073400000000000007	5
2010-07-08 00:00:00+02	9	22	84	0.372	2.1429999999999998	0.20710000000000001	0.45290000000000002	0.0659	5
2010-07-08 00:00:00+02	9	22	85	0.376	2.21	0.20780000000000001	0.45860000000000001	0.064699999999999994	5
2010-07-08 00:00:00+02	9	22	86	0.36099999999999999	2.113	0.19750000000000001	0.42009999999999997	0.063399999999999998	5
2010-07-08 00:00:00+02	9	22	87	0.36399999999999999	2.0489999999999999	0.20119999999999999	0.43190000000000001	0.066000000000000003	5
2010-07-08 00:00:00+02	9	22	88	0.34999999999999998	1.8700000000000001	0.2021	0.41999999999999998	0.070400000000000004	5
2010-07-08 00:00:00+02	9	22	89	0.35099999999999998	1.8260000000000001	0.20419999999999999	0.42520000000000002	0.072300000000000003	5
2010-07-08 00:00:00+02	9	22	90	0.372	1.99	0.2336	0.51070000000000004	0.078100000000000003	5
2010-07-08 00:00:00+02	9	22	91	0.379	1.968	0.24809999999999999	0.55079999999999996	0.083599999999999994	5
2010-07-08 00:00:00+02	9	22	92	0.34799999999999998	1.599	0.2135	0.441	0.082100000000000006	5
2010-07-08 00:00:00+02	9	22	93	0.35199999999999998	1.498	0.1895	0.39529999999999998	0.075899999999999995	5
2010-07-08 00:00:00+02	9	22	94	0.36299999999999999	1.649	0.1928	0.41210000000000002	0.072800000000000004	5
2010-07-08 00:00:00+02	9	22	95	0.32000000000000001	1.137	0.16800000000000001	0.32640000000000002	0.078600000000000003	5
2010-07-08 00:00:00+02	9	22	96	0.27300000000000002	0.82499999999999996	0.1542	0.26989999999999997	0.084500000000000006	5
2010-07-08 00:00:00+02	9	22	97	0.22900000000000001	0.58899999999999997	0.14530000000000001	0.23180000000000001	0.091399999999999995	5
2010-07-08 00:00:00+02	9	22	98	0.24299999999999999	0.47299999999999998	0.1336	0.21959999999999999	0.090700000000000003	5
2010-07-08 00:00:00+02	9	22	99	0.29999999999999999	0.877	0.15590000000000001	0.2898	0.083000000000000004	5
2010-07-08 00:00:00+02	9	22	100	0.36599999999999999	1.7569999999999999	0.20430000000000001	0.44040000000000001	0.074099999999999999	5
2010-07-08 00:00:00+02	9	22	101	0.375	2.1360000000000001	0.24030000000000001	0.52810000000000001	0.076600000000000001	5
2010-07-08 00:00:00+02	9	22	102	0.376	2.2890000000000001	0.26490000000000002	0.58479999999999999	0.080500000000000002	5
2010-07-08 00:00:00+02	9	22	103	0.39000000000000001	2.343	0.28139999999999998	0.6411	0.084199999999999997	5
2010-07-08 00:00:00+02	9	22	104	0.34799999999999998	1.518	0.22850000000000001	0.4728	0.090700000000000003	5
2010-07-08 00:00:00+02	9	22	105	0.28199999999999997	0.84199999999999997	0.17419999999999999	0.311	0.094600000000000004	5
2010-07-08 00:00:00+02	9	22	106	0.26900000000000002	0.58099999999999996	0.15290000000000001	0.2656	0.096699999999999994	5
2010-07-08 00:00:00+02	9	22	107	0.27800000000000002	0.76500000000000001	0.17130000000000001	0.3034	0.097000000000000003	5
2010-07-08 00:00:00+02	9	22	108	0.29199999999999998	0.73799999999999999	0.1638	0.29859999999999998	0.094200000000000006	5
2010-07-08 00:00:00+02	9	22	109	0.33000000000000002	1.069	0.19259999999999999	0.38250000000000001	0.093100000000000002	5
2010-07-08 00:00:00+02	10	23	1	0.45100000000000001	3.6389999999999998	0.24740000000000001	0.65410000000000001	0.0533	5
2010-07-08 00:00:00+02	10	23	2	0.45300000000000001	3.3010000000000002	0.2465	0.65529999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	10	23	3	0.46300000000000002	3.1899999999999999	0.24310000000000001	0.6633	0.058000000000000003	5
2010-07-08 00:00:00+02	10	23	4	0.46600000000000003	3.2210000000000001	0.2477	0.67949999999999999	0.058700000000000002	5
2010-07-08 00:00:00+02	10	23	5	0.46000000000000002	3.3690000000000002	0.2752	0.74350000000000005	0.063	5
2010-07-08 00:00:00+02	10	23	6	0.46500000000000002	3.5670000000000002	0.2974	0.8145	0.065100000000000005	5
2010-07-08 00:00:00+02	10	23	7	0.45300000000000001	3.8330000000000002	0.28760000000000002	0.76449999999999996	0.059499999999999997	5
2010-07-08 00:00:00+02	10	23	8	0.44900000000000001	3.4239999999999999	0.25130000000000002	0.66059999999999997	0.056800000000000003	5
2010-07-08 00:00:00+02	10	23	9	0.42899999999999999	2.8399999999999999	0.23350000000000001	0.58489999999999998	0.0608	5
2010-07-08 00:00:00+02	10	23	10	0.40000000000000002	2.5070000000000001	0.20280000000000001	0.47310000000000002	0.057799999999999997	5
2010-07-08 00:00:00+02	10	23	11	0.39600000000000002	2.3610000000000002	0.18870000000000001	0.43590000000000001	0.0562	5
2010-07-08 00:00:00+02	10	23	12	0.42199999999999999	2.532	0.19700000000000001	0.48430000000000001	0.055800000000000002	5
2010-07-08 00:00:00+02	10	23	13	0.438	2.806	0.19869999999999999	0.50790000000000002	0.052200000000000003	5
2010-07-08 00:00:00+02	10	23	14	0.45300000000000001	2.669	0.20130000000000001	0.53490000000000004	0.054899999999999997	5
2010-07-08 00:00:00+02	10	23	15	0.44800000000000001	2.6080000000000001	0.2142	0.56240000000000001	0.059400000000000001	5
2010-07-08 00:00:00+02	10	23	16	0.44800000000000001	3.1030000000000002	0.2336	0.61299999999999999	0.056899999999999999	5
2010-07-08 00:00:00+02	10	23	17	0.442	3.601	0.25490000000000002	0.65890000000000004	0.055399999999999998	5
2010-07-08 00:00:00+02	10	23	18	0.42499999999999999	3.3580000000000001	0.27200000000000002	0.67400000000000004	0.062399999999999997	5
2010-07-08 00:00:00+02	10	23	19	0.377	2.629	0.25629999999999997	0.56710000000000005	0.070599999999999996	5
2010-07-08 00:00:00+02	10	23	20	0.377	2.5150000000000001	0.2455	0.54210000000000003	0.069900000000000004	5
2010-07-08 00:00:00+02	10	23	21	0.377	2.589	0.2447	0.5403	0.068199999999999997	5
2010-07-08 00:00:00+02	10	23	22	0.40200000000000002	2.681	0.26319999999999999	0.61750000000000005	0.071499999999999994	5
2010-07-08 00:00:00+02	10	23	23	0.44800000000000001	3.2549999999999999	0.27289999999999998	0.71519999999999995	0.064100000000000004	5
2010-07-08 00:00:00+02	10	23	24	0.45800000000000002	3.573	0.26250000000000001	0.70599999999999996	0.0574	5
2010-07-08 00:00:00+02	10	23	25	0.46899999999999997	3.5920000000000001	0.26350000000000001	0.72970000000000002	0.0574	5
2010-07-08 00:00:00+02	10	23	26	0.46000000000000002	3.3050000000000002	0.26640000000000003	0.72060000000000002	0.061899999999999997	5
2010-07-08 00:00:00+02	10	23	27	0.46200000000000002	3.1800000000000002	0.25280000000000002	0.6865	0.060499999999999998	5
2010-07-08 00:00:00+02	10	23	28	0.45700000000000002	3.4870000000000001	0.25619999999999998	0.68669999999999998	0.057099999999999998	5
2010-07-08 00:00:00+02	10	23	29	0.46400000000000002	3.9420000000000002	0.27150000000000002	0.74099999999999999	0.054899999999999997	5
2010-07-08 00:00:00+02	10	23	30	0.45600000000000002	3.806	0.26329999999999998	0.70469999999999999	0.054800000000000001	5
2010-07-08 00:00:00+02	10	23	31	0.442	3.7650000000000001	0.25069999999999998	0.64810000000000001	0.052600000000000001	5
2010-07-08 00:00:00+02	10	23	32	0.42699999999999999	3.7120000000000002	0.24679999999999999	0.61519999999999997	0.052400000000000002	5
2010-07-08 00:00:00+02	10	23	33	0.40200000000000002	3.0870000000000002	0.22919999999999999	0.53700000000000003	0.056099999999999997	5
2010-07-08 00:00:00+02	10	23	34	0.41199999999999998	2.3959999999999999	0.2054	0.49309999999999998	0.060499999999999998	5
2010-07-08 00:00:00+02	10	23	35	0.41999999999999998	2.6560000000000001	0.21410000000000001	0.52459999999999996	0.058599999999999999	5
2010-07-08 00:00:00+02	10	23	36	0.42999999999999999	3.3490000000000002	0.24510000000000001	0.61499999999999999	0.056399999999999999	5
2010-07-08 00:00:00+02	10	23	37	0.44900000000000001	3.54	0.25750000000000001	0.67689999999999995	0.0567	5
2010-07-08 00:00:00+02	10	23	38	0.44500000000000001	3.347	0.24959999999999999	0.64990000000000003	0.0574	5
2010-07-08 00:00:00+02	10	23	39	0.438	2.9159999999999999	0.249	0.63649999999999995	0.063600000000000004	5
2010-07-08 00:00:00+02	10	23	40	0.45000000000000001	2.964	0.26379999999999998	0.6946	0.066500000000000004	5
2010-07-08 00:00:00+02	10	23	41	0.46300000000000002	3.1480000000000001	0.28770000000000001	0.78420000000000001	0.069400000000000003	5
2010-07-08 00:00:00+02	10	23	42	0.46999999999999997	3.4540000000000002	0.30399999999999999	0.8427	0.068199999999999997	5
2010-07-08 00:00:00+02	10	23	43	0.46800000000000003	3.5710000000000002	0.31659999999999999	0.87339999999999995	0.0693	5
2010-07-08 00:00:00+02	10	23	44	0.45600000000000002	3.7189999999999999	0.29559999999999997	0.79220000000000002	0.062600000000000003	5
2010-07-08 00:00:00+02	10	23	45	0.443	3.952	0.26419999999999999	0.68400000000000005	0.053400000000000003	5
2010-07-08 00:00:00+02	10	23	46	0.44600000000000001	3.6379999999999999	0.24510000000000001	0.63939999999999997	0.0528	5
2010-07-08 00:00:00+02	10	23	47	0.45300000000000001	3.6909999999999998	0.27200000000000002	0.72230000000000005	0.058000000000000003	5
2010-07-08 00:00:00+02	10	23	48	0.45400000000000001	3.609	0.26600000000000001	0.70860000000000001	0.057700000000000001	5
2010-07-08 00:00:00+02	10	23	49	0.45500000000000002	3.6539999999999999	0.25480000000000003	0.6794	0.054800000000000001	5
2010-07-08 00:00:00+02	10	23	50	0.441	3.246	0.2424	0.62470000000000003	0.057099999999999998	5
2010-07-08 00:00:00+02	10	23	51	0.42699999999999999	2.6080000000000001	0.2266	0.56369999999999998	0.062799999999999995	5
2010-07-08 00:00:00+02	10	23	52	0.41199999999999998	2.298	0.20730000000000001	0.49730000000000002	0.062899999999999998	5
2010-07-08 00:00:00+02	10	23	53	0.40100000000000002	2.0840000000000001	0.19059999999999999	0.4461	0.061800000000000001	5
2010-07-08 00:00:00+02	10	23	54	0.41099999999999998	2.2410000000000001	0.1913	0.45860000000000001	0.058999999999999997	5
2010-07-08 00:00:00+02	10	23	55	0.42299999999999999	2.6419999999999999	0.21099999999999999	0.52039999999999997	0.0579	5
2010-07-08 00:00:00+02	10	23	56	0.42899999999999999	2.8010000000000002	0.22509999999999999	0.56279999999999997	0.059200000000000003	5
2010-07-08 00:00:00+02	10	23	57	0.42199999999999999	2.4670000000000001	0.22639999999999999	0.55700000000000005	0.065299999999999997	5
2010-07-08 00:00:00+02	10	23	58	0.40100000000000002	2.2349999999999999	0.21410000000000001	0.50049999999999994	0.066199999999999995	5
2010-07-08 00:00:00+02	10	23	59	0.40200000000000002	2.3199999999999998	0.2046	0.48010000000000003	0.061600000000000002	5
2010-07-08 00:00:00+02	10	23	60	0.38600000000000001	2.7240000000000002	0.22189999999999999	0.50039999999999996	0.0596	5
2010-07-08 00:00:00+02	10	23	61	0.39000000000000001	2.7650000000000001	0.2248	0.51259999999999994	0.059700000000000003	5
2010-07-08 00:00:00+02	10	23	62	0.39600000000000002	2.766	0.2215	0.51229999999999998	0.058799999999999998	5
2010-07-08 00:00:00+02	10	23	63	0.40200000000000002	2.6150000000000002	0.21179999999999999	0.49719999999999998	0.058599999999999999	5
2010-07-08 00:00:00+02	10	23	64	0.41799999999999998	2.7789999999999999	0.22420000000000001	0.54690000000000005	0.059299999999999999	5
2010-07-08 00:00:00+02	10	23	65	0.42899999999999999	2.7759999999999998	0.2281	0.57069999999999999	0.060400000000000002	5
2010-07-08 00:00:00+02	10	23	66	0.434	2.7010000000000001	0.21709999999999999	0.55000000000000004	0.058700000000000002	5
2010-07-08 00:00:00+02	10	23	67	0.435	2.8279999999999998	0.22389999999999999	0.56840000000000002	0.058500000000000003	5
2010-07-08 00:00:00+02	10	23	68	0.41299999999999998	2.8730000000000002	0.2339	0.56369999999999998	0.060400000000000002	5
2010-07-08 00:00:00+02	10	23	69	0.41899999999999998	3.1179999999999999	0.2374	0.57920000000000005	0.057599999999999998	5
2010-07-08 00:00:00+02	10	23	70	0.41699999999999998	3.069	0.22559999999999999	0.54900000000000004	0.055399999999999998	5
2010-07-08 00:00:00+02	10	23	71	0.42199999999999999	3.1699999999999999	0.2369	0.58240000000000003	0.056800000000000003	5
2010-07-08 00:00:00+02	10	23	72	0.42799999999999999	3.1309999999999998	0.21859999999999999	0.54590000000000005	0.052900000000000003	5
2010-07-08 00:00:00+02	10	23	73	0.44700000000000001	3.1899999999999999	0.20399999999999999	0.53369999999999995	0.0487	5
2010-07-08 00:00:00+02	10	23	74	0.439	3.1600000000000001	0.21149999999999999	0.54249999999999998	0.050799999999999998	5
2010-07-08 00:00:00+02	10	23	75	0.42399999999999999	2.839	0.219	0.54110000000000003	0.057000000000000002	5
2010-07-08 00:00:00+02	10	23	76	0.41099999999999998	2.2130000000000001	0.20269999999999999	0.48520000000000002	0.063100000000000003	5
2010-07-08 00:00:00+02	10	23	77	0.36699999999999999	1.6220000000000001	0.1885	0.40739999999999998	0.071900000000000006	5
2010-07-08 00:00:00+02	10	23	78	0.309	1.1879999999999999	0.17319999999999999	0.32790000000000002	0.079100000000000004	5
2010-07-08 00:00:00+02	10	23	79	0.31	1.236	0.16980000000000001	0.32269999999999999	0.075999999999999998	5
2010-07-08 00:00:00+02	10	23	80	0.379	1.8320000000000001	0.1973	0.4375	0.069699999999999998	5
2010-07-08 00:00:00+02	10	23	81	0.443	3.1840000000000002	0.25590000000000002	0.66220000000000001	0.061199999999999997	5
2010-07-08 00:00:00+02	10	23	82	0.45900000000000002	3.3100000000000001	0.25629999999999997	0.69169999999999998	0.059499999999999997	5
2010-07-08 00:00:00+02	10	23	83	0.439	3.1389999999999998	0.24360000000000001	0.62570000000000003	0.058900000000000001	5
2010-07-08 00:00:00+02	10	23	84	0.42699999999999999	3.0750000000000002	0.2397	0.59670000000000001	0.058799999999999998	5
2010-07-08 00:00:00+02	10	23	85	0.433	3.2069999999999999	0.2359	0.59560000000000002	0.056099999999999997	5
2010-07-08 00:00:00+02	10	23	86	0.44600000000000001	3.5070000000000001	0.22509999999999999	0.58689999999999998	0.050000000000000003	5
2010-07-08 00:00:00+02	10	23	87	0.437	3.1760000000000002	0.22220000000000001	0.56740000000000002	0.053199999999999997	5
2010-07-08 00:00:00+02	10	23	88	0.42499999999999999	2.6819999999999999	0.2094	0.51849999999999996	0.056899999999999999	5
2010-07-08 00:00:00+02	10	23	89	0.439	2.5129999999999999	0.19969999999999999	0.51219999999999999	0.056899999999999999	5
2010-07-08 00:00:00+02	10	23	90	0.42499999999999999	2.4209999999999998	0.1993	0.49440000000000001	0.058299999999999998	5
2010-07-08 00:00:00+02	10	23	91	0.42399999999999999	2.593	0.19270000000000001	0.47599999999999998	0.053600000000000002	5
2010-07-08 00:00:00+02	10	23	92	0.42599999999999999	3.2269999999999999	0.1875	0.46600000000000003	0.044400000000000002	5
2010-07-08 00:00:00+02	10	23	93	0.438	3.2149999999999999	0.18390000000000001	0.47060000000000002	0.0436	5
2010-07-08 00:00:00+02	10	23	94	0.441	3.3130000000000002	0.20979999999999999	0.54100000000000004	0.0487	5
2010-07-08 00:00:00+02	10	23	95	0.441	2.891	0.214	0.55100000000000005	0.055	5
2010-07-08 00:00:00+02	10	23	96	0.42899999999999999	2.367	0.20319999999999999	0.50790000000000002	0.060299999999999999	5
2010-07-08 00:00:00+02	10	23	97	0.42799999999999999	2.3780000000000001	0.21190000000000001	0.52869999999999995	0.062700000000000006	5
2010-07-08 00:00:00+02	10	23	98	0.43099999999999999	2.7109999999999999	0.21590000000000001	0.54359999999999997	0.058200000000000002	5
2010-07-08 00:00:00+02	10	23	99	0.45900000000000002	3.2469999999999999	0.22120000000000001	0.59670000000000001	0.0521	5
2010-07-08 00:00:00+02	10	23	100	0.45800000000000002	3.5830000000000002	0.24390000000000001	0.65569999999999995	0.053199999999999997	5
2010-07-08 00:00:00+02	10	23	101	0.46600000000000003	3.8380000000000001	0.2447	0.67120000000000002	0.050599999999999999	5
2010-07-08 00:00:00+02	10	23	102	0.45400000000000001	3.9670000000000001	0.23039999999999999	0.61370000000000002	0.046399999999999997	5
2010-07-08 00:00:00+02	10	23	103	0.45300000000000001	3.8610000000000002	0.22739999999999999	0.60429999999999995	0.046800000000000001	5
2010-07-08 00:00:00+02	10	23	104	0.47099999999999997	3.5670000000000002	0.23230000000000001	0.64639999999999997	0.050900000000000001	5
2010-07-08 00:00:00+02	10	23	105	0.46500000000000002	3.7669999999999999	0.22270000000000001	0.6099	0.046699999999999998	5
2010-07-08 00:00:00+02	10	23	106	0.47499999999999998	3.927	0.2172	0.6099	0.0441	5
2010-07-08 00:00:00+02	10	23	107	0.45600000000000002	3.956	0.2397	0.6411	0.048399999999999999	5
2010-07-08 00:00:00+02	10	23	108	0.46400000000000002	3.6080000000000001	0.23930000000000001	0.65380000000000005	0.051900000000000002	5
2010-07-08 00:00:00+02	10	23	109	0.436	3.2570000000000001	0.22339999999999999	0.56879999999999997	0.052499999999999998	5
2010-07-08 00:00:00+02	10	23	110	0.437	3.194	0.21210000000000001	0.54190000000000005	0.050599999999999999	5
2010-07-08 00:00:00+02	10	23	111	0.435	3.7320000000000002	0.22620000000000001	0.57440000000000002	0.047800000000000002	5
2010-07-08 00:00:00+02	10	23	112	0.44400000000000001	4.1319999999999997	0.23280000000000001	0.60450000000000004	0.045400000000000003	5
2010-07-08 00:00:00+02	10	23	113	0.42899999999999999	3.7909999999999999	0.2369	0.59350000000000003	0.049399999999999999	5
2010-07-08 00:00:00+02	10	23	114	0.434	3.468	0.22140000000000001	0.56079999999999997	0.049500000000000002	5
2010-07-08 00:00:00+02	10	23	115	0.443	3.4350000000000001	0.21779999999999999	0.56479999999999997	0.049099999999999998	5
2010-07-08 00:00:00+02	10	23	116	0.42999999999999999	3.3780000000000001	0.20649999999999999	0.51819999999999999	0.047199999999999999	5
2010-07-08 00:00:00+02	10	23	117	0.42099999999999999	3.1760000000000002	0.21410000000000001	0.52600000000000002	0.051299999999999998	5
2010-07-08 00:00:00+02	10	23	118	0.44400000000000001	3.2719999999999998	0.23499999999999999	0.61040000000000005	0.055	5
2010-07-08 00:00:00+02	10	23	119	0.45700000000000002	3.5419999999999998	0.2298	0.6159	0.050599999999999999	5
2010-07-08 00:00:00+02	10	23	120	0.45000000000000001	3.7559999999999998	0.2228	0.58740000000000003	0.046899999999999997	5
2010-07-08 00:00:00+02	10	23	121	0.41999999999999998	3.5670000000000002	0.22539999999999999	0.55169999999999997	0.049399999999999999	5
2010-07-08 00:00:00+02	10	23	122	0.41699999999999998	3.258	0.2109	0.51270000000000004	0.049500000000000002	5
2010-07-08 00:00:00+02	10	23	123	0.41899999999999998	3.052	0.19639999999999999	0.47910000000000003	0.048500000000000001	5
2010-07-08 00:00:00+02	10	23	124	0.437	3.1800000000000002	0.2092	0.53349999999999997	0.050000000000000003	5
2010-07-08 00:00:00+02	10	23	125	0.46000000000000002	3.359	0.22450000000000001	0.6069	0.051499999999999997	5
2010-07-08 00:00:00+02	10	23	126	0.45400000000000001	3.4950000000000001	0.23530000000000001	0.62590000000000001	0.052400000000000002	5
2010-07-08 00:00:00+02	10	23	127	0.46000000000000002	3.6880000000000002	0.2465	0.66569999999999996	0.052600000000000001	5
2010-07-08 00:00:00+02	11	24	1	0.42699999999999999	3.286	0.26019999999999999	0.64749999999999996	0.060699999999999997	5
2010-07-08 00:00:00+02	11	24	2	0.40000000000000002	2.6440000000000001	0.22839999999999999	0.53259999999999996	0.062700000000000006	5
2010-07-08 00:00:00+02	11	24	3	0.39200000000000002	2.2890000000000001	0.19889999999999999	0.45469999999999999	0.060499999999999998	5
2010-07-08 00:00:00+02	11	24	4	0.39600000000000002	2.5019999999999998	0.19450000000000001	0.44940000000000002	0.055500000000000001	5
2010-07-08 00:00:00+02	11	24	5	0.42999999999999999	3.2770000000000001	0.2233	0.55969999999999998	0.052200000000000003	5
2010-07-08 00:00:00+02	11	24	6	0.42999999999999999	3.7130000000000001	0.24809999999999999	0.62209999999999999	0.052600000000000001	5
2010-07-08 00:00:00+02	11	24	7	0.43099999999999999	4.0099999999999998	0.25459999999999999	0.64100000000000001	0.050799999999999998	5
2010-07-08 00:00:00+02	11	24	8	0.438	3.431	0.2361	0.6038	0.0533	5
2010-07-08 00:00:00+02	11	24	9	0.40699999999999997	2.319	0.20619999999999999	0.48959999999999998	0.062100000000000002	5
2010-07-08 00:00:00+02	11	24	10	0.40100000000000002	2.1379999999999999	0.1963	0.45900000000000002	0.062600000000000003	5
2010-07-08 00:00:00+02	11	24	11	0.41499999999999998	2.4940000000000002	0.20419999999999999	0.4945	0.058400000000000001	5
2010-07-08 00:00:00+02	11	24	12	0.436	3.3769999999999998	0.23799999999999999	0.60670000000000002	0.054399999999999997	5
2010-07-08 00:00:00+02	11	24	13	0.439	3.6480000000000001	0.253	0.64929999999999999	0.054399999999999997	5
2010-07-08 00:00:00+02	11	24	14	0.442	3.4430000000000001	0.254	0.65649999999999997	0.057200000000000001	5
2010-07-08 00:00:00+02	11	24	15	0.45600000000000002	3.6800000000000002	0.27060000000000001	0.72340000000000004	0.057799999999999997	5
2010-07-08 00:00:00+02	11	24	16	0.45000000000000001	3.4089999999999998	0.25240000000000001	0.66469999999999996	0.057200000000000001	5
2010-07-08 00:00:00+02	11	24	17	0.443	3.355	0.2273	0.58950000000000002	0.052200000000000003	5
2010-07-08 00:00:00+02	11	24	18	0.432	3.4020000000000001	0.24110000000000001	0.60760000000000003	0.054800000000000001	5
2010-07-08 00:00:00+02	11	24	19	0.40400000000000003	2.786	0.2339	0.5504	0.061800000000000001	5
2010-07-08 00:00:00+02	11	24	20	0.373	2.3279999999999998	0.21560000000000001	0.47160000000000002	0.064799999999999996	5
2010-07-08 00:00:00+02	11	24	21	0.34799999999999998	1.9990000000000001	0.20699999999999999	0.4279	0.069000000000000006	5
2010-07-08 00:00:00+02	11	24	22	0.33100000000000002	1.677	0.19839999999999999	0.3952	0.074099999999999999	5
2010-07-08 00:00:00+02	11	24	23	0.36499999999999999	2.1259999999999999	0.2054	0.44169999999999998	0.065699999999999995	5
2010-07-08 00:00:00+02	11	24	24	0.38500000000000001	2.4790000000000001	0.21490000000000001	0.48399999999999999	0.061800000000000001	5
2010-07-08 00:00:00+02	11	24	25	0.41599999999999998	2.6680000000000001	0.22969999999999999	0.55649999999999999	0.062600000000000003	5
2010-07-08 00:00:00+02	11	24	26	0.432	3.3290000000000002	0.26529999999999998	0.66859999999999997	0.0613	5
2010-07-08 00:00:00+02	11	24	27	0.441	3.4390000000000001	0.26519999999999999	0.68300000000000005	0.059700000000000003	5
2010-07-08 00:00:00+02	11	24	28	0.45400000000000001	3.472	0.27210000000000001	0.72370000000000001	0.0608	5
2010-07-08 00:00:00+02	11	24	29	0.45800000000000002	3.5939999999999999	0.2722	0.73280000000000001	0.059299999999999999	5
2010-07-08 00:00:00+02	11	24	30	0.44400000000000001	3.4180000000000001	0.23499999999999999	0.61099999999999999	0.053199999999999997	5
2010-07-08 00:00:00+02	11	24	31	0.42599999999999999	3.141	0.21859999999999999	0.54369999999999996	0.0528	5
2010-07-08 00:00:00+02	11	24	32	0.41199999999999998	2.5819999999999999	0.223	0.53500000000000003	0.062300000000000001	5
2010-07-08 00:00:00+02	11	24	33	0.38400000000000001	1.948	0.21729999999999999	0.48830000000000001	0.073700000000000002	5
2010-07-08 00:00:00+02	11	24	34	0.35899999999999999	1.528	0.2029	0.4304	0.080299999999999996	5
2010-07-08 00:00:00+02	11	24	35	0.35699999999999998	1.615	0.20619999999999999	0.43490000000000001	0.078799999999999995	5
2010-07-08 00:00:00+02	11	24	36	0.33800000000000002	1.3700000000000001	0.19900000000000001	0.40229999999999999	0.084000000000000005	5
2010-07-08 00:00:00+02	11	24	37	0.34899999999999998	1.5249999999999999	0.19719999999999999	0.4088	0.078100000000000003	5
2010-07-08 00:00:00+02	11	24	38	0.39700000000000002	2.1059999999999999	0.22420000000000001	0.51990000000000003	0.0722	5
2010-07-08 00:00:00+02	11	24	39	0.433	3.266	0.26140000000000002	0.66069999999999995	0.0613	5
2010-07-08 00:00:00+02	11	24	40	0.437	3.5529999999999999	0.28139999999999998	0.71799999999999997	0.061800000000000001	5
2010-07-08 00:00:00+02	11	24	41	0.42199999999999999	3.2080000000000002	0.2707	0.66600000000000004	0.064299999999999996	5
2010-07-08 00:00:00+02	11	24	42	0.434	2.948	0.25979999999999998	0.65800000000000003	0.065799999999999997	5
2010-07-08 00:00:00+02	11	24	43	0.44	3.202	0.25869999999999999	0.66479999999999995	0.061600000000000002	5
2010-07-08 00:00:00+02	11	24	44	0.43099999999999999	3.3639999999999999	0.25169999999999998	0.6331	0.057700000000000001	5
2010-07-08 00:00:00+02	11	24	45	0.42599999999999999	3.4750000000000001	0.25459999999999999	0.63229999999999997	0.056899999999999999	5
2010-07-08 00:00:00+02	11	24	46	0.43099999999999999	3.7999999999999998	0.28610000000000002	0.72040000000000004	0.0596	5
2010-07-08 00:00:00+02	11	24	47	0.44400000000000001	3.7040000000000002	0.29809999999999998	0.77480000000000004	0.063399999999999998	5
2010-07-08 00:00:00+02	11	24	48	0.44	3.3650000000000002	0.3049	0.78449999999999998	0.069900000000000004	5
2010-07-08 00:00:00+02	11	24	49	0.434	2.8849999999999998	0.28739999999999999	0.72850000000000004	0.073999999999999996	5
2010-07-08 00:00:00+02	11	24	50	0.41299999999999998	2.3900000000000001	0.25409999999999999	0.61140000000000005	0.074999999999999997	5
2010-07-08 00:00:00+02	11	24	51	0.41499999999999998	2.4489999999999998	0.23549999999999999	0.56989999999999996	0.0683	5
2010-07-08 00:00:00+02	11	24	52	0.41899999999999998	2.9399999999999999	0.25319999999999998	0.61850000000000005	0.064299999999999996	5
2010-07-08 00:00:00+02	11	24	53	0.42099999999999999	2.8079999999999998	0.24410000000000001	0.59850000000000003	0.064100000000000004	5
2010-07-08 00:00:00+02	11	24	54	0.40899999999999997	2.589	0.23080000000000001	0.54990000000000006	0.064299999999999996	5
2010-07-08 00:00:00+02	11	24	55	0.39800000000000002	2.8119999999999998	0.22520000000000001	0.52280000000000004	0.0591	5
2010-07-08 00:00:00+02	11	24	56	0.39800000000000002	2.3119999999999998	0.20019999999999999	0.46460000000000001	0.060499999999999998	5
2010-07-08 00:00:00+02	11	24	57	0.371	1.724	0.18260000000000001	0.3977	0.067000000000000004	5
2010-07-08 00:00:00+02	11	24	58	0.34000000000000002	1.3280000000000001	0.18110000000000001	0.36720000000000003	0.077799999999999994	5
2010-07-08 00:00:00+02	11	24	59	0.36899999999999999	1.8069999999999999	0.2135	0.46329999999999999	0.076100000000000001	5
2010-07-08 00:00:00+02	11	24	60	0.40999999999999998	2.2989999999999999	0.25169999999999998	0.60229999999999995	0.076300000000000007	5
2010-07-08 00:00:00+02	11	24	61	0.41999999999999998	2.6349999999999998	0.27660000000000001	0.67789999999999995	0.076100000000000001	5
2010-07-08 00:00:00+02	11	24	62	0.443	2.9729999999999999	0.29709999999999998	0.76990000000000003	0.074800000000000005	5
2010-07-08 00:00:00+02	11	24	63	0.42999999999999999	2.7250000000000001	0.27750000000000002	0.69630000000000003	0.074499999999999997	5
2010-07-08 00:00:00+02	11	24	64	0.377	1.5389999999999999	0.2044	0.45150000000000001	0.080500000000000002	5
2010-07-08 00:00:00+02	11	24	65	0.29599999999999999	0.874	0.17730000000000001	0.32629999999999998	0.094600000000000004	5
2010-07-08 00:00:00+02	11	24	66	0.32900000000000001	0.996	0.1855	0.3674	0.092899999999999996	5
2010-07-08 00:00:00+02	11	24	67	0.38300000000000001	1.248	0.19869999999999999	0.44529999999999997	0.088400000000000006	5
2010-07-08 00:00:00+02	11	24	68	0.40100000000000002	1.7549999999999999	0.219	0.51160000000000005	0.079500000000000001	5
2010-07-08 00:00:00+02	11	24	69	0.41899999999999998	2.5539999999999998	0.2397	0.58530000000000004	0.067400000000000002	5
2010-07-08 00:00:00+02	11	24	70	0.42899999999999999	2.5259999999999998	0.23100000000000001	0.57879999999999998	0.065500000000000003	5
2010-07-08 00:00:00+02	11	24	71	0.42199999999999999	2.528	0.23680000000000001	0.58220000000000005	0.067100000000000007	5
2010-07-08 00:00:00+02	11	24	72	0.40699999999999997	2.2959999999999998	0.2341	0.55549999999999999	0.070999999999999994	5
2010-07-08 00:00:00+02	11	24	73	0.40799999999999997	2.2639999999999998	0.22720000000000001	0.5403	0.069599999999999995	5
2010-07-08 00:00:00+02	11	24	74	0.41199999999999998	2.6579999999999999	0.23369999999999999	0.56130000000000002	0.063899999999999998	5
2010-07-08 00:00:00+02	11	24	75	0.41399999999999998	2.6520000000000001	0.23649999999999999	0.57010000000000005	0.064699999999999994	5
2010-07-08 00:00:00+02	11	24	76	0.40799999999999997	2.4649999999999999	0.22539999999999999	0.53610000000000002	0.065100000000000005	5
2010-07-08 00:00:00+02	11	24	77	0.41999999999999998	2.4820000000000002	0.20880000000000001	0.51080000000000003	0.059999999999999998	5
2010-07-08 00:00:00+02	11	24	78	0.40799999999999997	2.4990000000000001	0.21560000000000001	0.51329999999999998	0.061600000000000002	5
2010-07-08 00:00:00+02	11	24	79	0.40200000000000002	2.4910000000000001	0.21909999999999999	0.51400000000000001	0.062799999999999995	5
2010-07-08 00:00:00+02	11	24	80	0.39600000000000002	2.3450000000000002	0.2167	0.50070000000000003	0.064799999999999996	5
2010-07-08 00:00:00+02	11	24	81	0.375	1.8480000000000001	0.21029999999999999	0.46289999999999998	0.073800000000000004	5
2010-07-08 00:00:00+02	11	24	82	0.33100000000000002	1.3939999999999999	0.1913	0.38069999999999998	0.079899999999999999	5
2010-07-08 00:00:00+02	11	24	83	0.379	1.7410000000000001	0.18859999999999999	0.41889999999999999	0.0688	5
2010-07-08 00:00:00+02	11	24	84	0.40300000000000002	2.0419999999999998	0.2041	0.47920000000000001	0.067100000000000007	5
2010-07-08 00:00:00+02	11	24	85	0.41799999999999998	2.3220000000000001	0.2218	0.54090000000000005	0.066799999999999998	5
2010-07-08 00:00:00+02	11	24	86	0.41099999999999998	2.3980000000000001	0.23449999999999999	0.56179999999999997	0.069000000000000006	5
2010-07-08 00:00:00+02	11	24	87	0.39400000000000002	2.3809999999999998	0.24079999999999999	0.55389999999999995	0.071199999999999999	5
2010-07-08 00:00:00+02	11	24	88	0.39500000000000002	2.7690000000000001	0.25469999999999998	0.58689999999999998	0.067599999999999993	5
2010-07-08 00:00:00+02	11	24	89	0.41699999999999998	2.722	0.23449999999999999	0.56950000000000001	0.063	5
2010-07-08 00:00:00+02	11	24	90	0.40600000000000003	2.351	0.2213	0.52400000000000002	0.066000000000000003	5
2010-07-08 00:00:00+02	11	24	91	0.38400000000000001	1.8740000000000001	0.21379999999999999	0.48070000000000002	0.074399999999999994	5
2010-07-08 00:00:00+02	11	24	92	0.40200000000000002	1.929	0.2079	0.48680000000000001	0.070999999999999994	5
2010-07-08 00:00:00+02	11	24	93	0.40300000000000002	2.0670000000000002	0.217	0.50949999999999995	0.070699999999999999	5
2010-07-08 00:00:00+02	11	24	94	0.39000000000000001	1.7689999999999999	0.21160000000000001	0.48259999999999997	0.076399999999999996	5
2010-07-08 00:00:00+02	11	24	95	0.39200000000000002	1.8080000000000001	0.218	0.49919999999999998	0.077600000000000002	5
2010-07-08 00:00:00+02	11	24	96	0.41099999999999998	2.3450000000000002	0.23069999999999999	0.5524	0.069000000000000006	5
2010-07-08 00:00:00+02	11	24	97	0.42999999999999999	3.069	0.24679999999999999	0.61909999999999998	0.060699999999999997	5
2010-07-08 00:00:00+02	11	24	98	0.42899999999999999	2.9470000000000001	0.2445	0.61250000000000004	0.062	5
2010-07-08 00:00:00+02	11	24	99	0.40999999999999998	2.254	0.2253	0.53859999999999997	0.0693	5
2010-07-08 00:00:00+02	11	24	100	0.35399999999999998	1.6459999999999999	0.19769999999999999	0.41439999999999999	0.074700000000000003	5
2010-07-08 00:00:00+02	11	24	101	0.34899999999999998	1.47	0.1767	0.36649999999999999	0.071499999999999994	5
2010-07-08 00:00:00+02	11	24	102	0.31	1.3360000000000001	0.16639999999999999	0.31569999999999998	0.071199999999999999	5
2010-07-08 00:00:00+02	11	24	103	0.30399999999999999	1.1140000000000001	0.15970000000000001	0.2989	0.075499999999999998	5
2010-07-08 00:00:00+02	11	24	104	0.32200000000000001	1.3089999999999999	0.1711	0.33389999999999997	0.074099999999999999	5
2010-07-08 00:00:00+02	11	24	105	0.36099999999999999	1.589	0.18149999999999999	0.38669999999999999	0.070099999999999996	5
2010-07-08 00:00:00+02	11	24	106	0.38100000000000001	1.9430000000000001	0.19259999999999999	0.42949999999999999	0.0654	5
2010-07-08 00:00:00+02	11	24	107	0.40699999999999997	2.101	0.2036	0.48299999999999998	0.065600000000000006	5
2010-07-08 00:00:00+02	11	24	108	0.40600000000000003	2.4140000000000001	0.21460000000000001	0.5081	0.062899999999999998	5
2010-07-08 00:00:00+02	11	24	109	0.41999999999999998	2.8260000000000001	0.2233	0.54690000000000005	0.058400000000000001	5
2010-07-08 00:00:00+02	11	24	110	0.432	2.9079999999999999	0.22989999999999999	0.57969999999999999	0.058799999999999998	5
2010-07-08 00:00:00+02	11	24	111	0.436	2.726	0.23910000000000001	0.60819999999999996	0.064199999999999993	5
2010-07-08 00:00:00+02	11	24	112	0.41399999999999998	2.2810000000000001	0.23250000000000001	0.5605	0.070900000000000005	5
2010-07-08 00:00:00+02	11	24	113	0.379	2.0219999999999998	0.22309999999999999	0.49609999999999999	0.073800000000000004	5
2010-07-08 00:00:00+02	11	24	114	0.39000000000000001	2.0550000000000002	0.23089999999999999	0.52569999999999995	0.075600000000000001	5
2010-07-08 00:00:00+02	11	24	115	0.41399999999999998	2.3940000000000001	0.2397	0.57879999999999998	0.070599999999999996	5
2010-07-08 00:00:00+02	11	24	116	0.40300000000000002	2.9830000000000001	0.26200000000000001	0.61580000000000001	0.065799999999999997	5
2010-07-08 00:00:00+02	11	24	117	0.37	2.4239999999999999	0.23530000000000001	0.51219999999999999	0.068699999999999997	5
2010-07-08 00:00:00+02	11	24	118	0.38500000000000001	2.2200000000000002	0.23050000000000001	0.51939999999999997	0.071599999999999997	5
2010-07-08 00:00:00+02	11	24	119	0.40300000000000002	2.302	0.23769999999999999	0.55840000000000001	0.071999999999999995	5
2010-07-08 00:00:00+02	12	25	1	0.45000000000000001	3.1920000000000002	0.30599999999999999	0.80669999999999997	0.072999999999999995	5
2010-07-08 00:00:00+02	12	25	2	0.45100000000000001	3.282	0.29770000000000002	0.78600000000000003	0.069500000000000006	5
2010-07-08 00:00:00+02	12	25	3	0.45400000000000001	3.5419999999999998	0.2833	0.75390000000000001	0.062399999999999997	5
2010-07-08 00:00:00+02	12	25	4	0.45500000000000002	3.71	0.27110000000000001	0.72440000000000004	0.057599999999999998	5
2010-07-08 00:00:00+02	12	25	5	0.44900000000000001	3.7639999999999998	0.26629999999999998	0.70089999999999997	0.055899999999999998	5
2010-07-08 00:00:00+02	12	25	6	0.436	3.3399999999999999	0.25319999999999998	0.64380000000000004	0.058299999999999998	5
2010-07-08 00:00:00+02	12	25	7	0.41199999999999998	2.8319999999999999	0.2359	0.56599999999999995	0.061600000000000002	5
2010-07-08 00:00:00+02	12	25	8	0.39300000000000002	2.3780000000000001	0.2072	0.47589999999999999	0.061400000000000003	5
2010-07-08 00:00:00+02	12	25	9	0.379	2.1800000000000002	0.1802	0.40039999999999998	0.0567	5
2010-07-08 00:00:00+02	12	25	10	0.38	2.411	0.18509999999999999	0.41220000000000001	0.054300000000000001	5
2010-07-08 00:00:00+02	12	25	11	0.377	2.407	0.19259999999999999	0.42580000000000001	0.056500000000000002	5
2010-07-08 00:00:00+02	12	25	12	0.36799999999999999	2.274	0.18990000000000001	0.41060000000000002	0.058000000000000003	5
2010-07-08 00:00:00+02	12	25	13	0.36699999999999999	2.3660000000000001	0.20000000000000001	0.43180000000000002	0.059400000000000001	5
2010-07-08 00:00:00+02	12	25	14	0.374	2.2759999999999998	0.2137	0.46879999999999999	0.065299999999999997	5
2010-07-08 00:00:00+02	12	25	15	0.40699999999999997	2.4169999999999998	0.2243	0.53249999999999997	0.065600000000000006	5
2010-07-08 00:00:00+02	12	25	16	0.42599999999999999	3.492	0.25090000000000001	0.62360000000000004	0.055899999999999998	5
2010-07-08 00:00:00+02	12	25	17	0.42599999999999999	3.1800000000000002	0.2379	0.59040000000000004	0.056899999999999999	5
2010-07-08 00:00:00+02	12	25	18	0.42299999999999999	2.8290000000000002	0.2291	0.56459999999999999	0.059799999999999999	5
2010-07-08 00:00:00+02	12	25	19	0.42199999999999999	2.5800000000000001	0.23910000000000001	0.58809999999999996	0.066799999999999998	5
2010-07-08 00:00:00+02	12	25	20	0.42499999999999999	2.75	0.25700000000000001	0.6371	0.068500000000000005	5
2010-07-08 00:00:00+02	12	25	21	0.45000000000000001	3.403	0.27100000000000002	0.71419999999999995	0.061499999999999999	5
2010-07-08 00:00:00+02	12	25	22	0.439	4.0119999999999996	0.28660000000000002	0.7349	0.057200000000000001	5
2010-07-08 00:00:00+02	12	25	23	0.432	3.7759999999999998	0.27829999999999999	0.70099999999999996	0.058299999999999998	5
2010-07-08 00:00:00+02	12	25	24	0.42499999999999999	3.3170000000000002	0.2475	0.61419999999999997	0.057299999999999997	5
2010-07-08 00:00:00+02	12	25	25	0.432	3.2309999999999999	0.25140000000000001	0.63360000000000005	0.059400000000000001	5
2010-07-08 00:00:00+02	12	25	26	0.44600000000000001	3.488	0.27310000000000001	0.71230000000000004	0.0608	5
2010-07-08 00:00:00+02	12	25	27	0.44600000000000001	3.0880000000000001	0.26850000000000002	0.70009999999999994	0.065699999999999995	5
2010-07-08 00:00:00+02	12	25	28	0.433	2.883	0.26279999999999998	0.66359999999999997	0.067699999999999996	5
2010-07-08 00:00:00+02	12	25	29	0.42799999999999999	3.2480000000000002	0.25030000000000002	0.62480000000000002	0.058900000000000001	5
2010-07-08 00:00:00+02	12	25	30	0.434	3.694	0.2278	0.57750000000000001	0.048500000000000001	5
2010-07-08 00:00:00+02	12	25	31	0.42899999999999999	3.6539999999999999	0.2225	0.55689999999999995	0.047800000000000002	5
2010-07-08 00:00:00+02	12	25	32	0.42399999999999999	3.1760000000000002	0.2145	0.52980000000000005	0.051400000000000001	5
2010-07-08 00:00:00+02	12	25	33	0.42199999999999999	2.9340000000000002	0.1996	0.49059999999999998	0.050799999999999998	5
2010-07-08 00:00:00+02	12	25	34	0.40400000000000003	3.1549999999999998	0.20910000000000001	0.49299999999999999	0.050299999999999997	5
2010-07-08 00:00:00+02	12	25	35	0.41899999999999998	3.4300000000000002	0.24010000000000001	0.58609999999999995	0.054199999999999998	5
2010-07-08 00:00:00+02	12	25	36	0.41099999999999998	3.3079999999999998	0.25430000000000003	0.60919999999999996	0.058999999999999997	5
2010-07-08 00:00:00+02	12	25	37	0.40100000000000002	2.6600000000000001	0.22550000000000001	0.52759999999999996	0.061600000000000002	5
2010-07-08 00:00:00+02	12	25	38	0.39100000000000001	2.2349999999999999	0.21490000000000001	0.49030000000000001	0.066400000000000001	5
2010-07-08 00:00:00+02	12	25	39	0.40200000000000002	2.0720000000000001	0.22589999999999999	0.52910000000000001	0.073499999999999996	5
2010-07-08 00:00:00+02	12	25	40	0.42899999999999999	2.3210000000000002	0.23749999999999999	0.59370000000000001	0.071499999999999994	5
2010-07-08 00:00:00+02	12	25	41	0.438	3.0670000000000002	0.26819999999999999	0.6855	0.0659	5
2010-07-08 00:00:00+02	12	25	42	0.437	3.5419999999999998	0.29349999999999998	0.75	0.064600000000000005	5
2010-07-08 00:00:00+02	12	25	43	0.436	3.2480000000000002	0.2913	0.74250000000000005	0.068599999999999994	5
2010-07-08 00:00:00+02	12	25	44	0.42399999999999999	2.8039999999999998	0.27639999999999998	0.68359999999999999	0.072700000000000001	5
2010-07-08 00:00:00+02	12	25	45	0.42299999999999999	3.0129999999999999	0.28639999999999999	0.70640000000000003	0.071400000000000005	5
2010-07-08 00:00:00+02	12	25	46	0.42599999999999999	3.3759999999999999	0.26829999999999998	0.66610000000000003	0.0613	5
2010-07-08 00:00:00+02	12	25	47	0.42299999999999999	3.3730000000000002	0.24349999999999999	0.6008	0.0557	5
2010-07-08 00:00:00+02	12	25	48	0.42699999999999999	3.581	0.25700000000000001	0.63959999999999995	0.056099999999999997	5
2010-07-08 00:00:00+02	12	25	49	0.438	3.8620000000000001	0.28299999999999997	0.72340000000000004	0.058200000000000002	5
2010-07-08 00:00:00+02	12	25	50	0.443	3.8919999999999999	0.29680000000000001	0.76819999999999999	0.060699999999999997	5
2010-07-08 00:00:00+02	12	25	51	0.442	3.7999999999999998	0.28870000000000001	0.74570000000000003	0.060100000000000001	5
2010-07-08 00:00:00+02	12	25	52	0.42899999999999999	3.4289999999999998	0.25119999999999998	0.62880000000000003	0.0567	5
2010-07-08 00:00:00+02	12	25	53	0.41799999999999998	2.9100000000000001	0.20910000000000001	0.50980000000000003	0.053499999999999999	5
2010-07-08 00:00:00+02	12	25	54	0.38	2.5939999999999999	0.19589999999999999	0.43609999999999999	0.0545	5
2010-07-08 00:00:00+02	12	25	55	0.375	2.415	0.2077	0.45689999999999997	0.0608	5
2010-07-08 00:00:00+02	12	25	56	0.39500000000000002	2.8929999999999998	0.2379	0.54869999999999997	0.061100000000000002	5
2010-07-08 00:00:00+02	12	25	57	0.40999999999999998	3.0070000000000001	0.24890000000000001	0.59470000000000001	0.062100000000000002	5
2010-07-08 00:00:00+02	12	25	58	0.40699999999999997	2.879	0.2445	0.57969999999999999	0.063	5
2010-07-08 00:00:00+02	12	25	59	0.41099999999999998	3.2599999999999998	0.26050000000000001	0.62339999999999995	0.061199999999999997	5
2010-07-08 00:00:00+02	12	25	60	0.437	3.6190000000000002	0.2646	0.67469999999999997	0.057299999999999997	5
2010-07-08 00:00:00+02	12	25	61	0.45000000000000001	3.7589999999999999	0.2727	0.71870000000000001	0.057299999999999997	5
2010-07-08 00:00:00+02	12	25	62	0.46200000000000002	3.7770000000000001	0.29299999999999998	0.79590000000000005	0.0613	5
2010-07-08 00:00:00+02	12	25	63	0.45700000000000002	3.9849999999999999	0.309	0.82820000000000005	0.062	5
2010-07-08 00:00:00+02	12	25	64	0.45600000000000002	3.9060000000000001	0.29949999999999999	0.8024	0.061100000000000002	5
2010-07-08 00:00:00+02	12	25	65	0.46200000000000002	3.867	0.28870000000000001	0.78459999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	12	25	66	0.45000000000000001	3.891	0.28920000000000001	0.76239999999999997	0.0591	5
2010-07-08 00:00:00+02	12	25	67	0.45000000000000001	3.839	0.26450000000000001	0.69669999999999999	0.054699999999999999	5
2010-07-08 00:00:00+02	12	25	68	0.45200000000000001	3.782	0.25130000000000002	0.66620000000000001	0.052499999999999998	5
2010-07-08 00:00:00+02	12	25	69	0.45000000000000001	3.754	0.25900000000000001	0.68310000000000004	0.0545	5
2010-07-08 00:00:00+02	12	25	70	0.44400000000000001	3.8730000000000002	0.2802	0.72840000000000005	0.057500000000000002	5
2010-07-08 00:00:00+02	12	25	71	0.441	3.4089999999999998	0.2626	0.67620000000000002	0.0596	5
2010-07-08 00:00:00+02	12	25	72	0.42499999999999999	3.2189999999999999	0.26100000000000001	0.6462	0.061899999999999997	5
2010-07-08 00:00:00+02	12	25	73	0.41799999999999998	3.286	0.26579999999999998	0.64690000000000003	0.062	5
2010-07-08 00:00:00+02	12	25	74	0.437	3.3860000000000001	0.2596	0.66180000000000005	0.059200000000000003	5
2010-07-08 00:00:00+02	12	25	75	0.438	3.2810000000000001	0.28070000000000001	0.71860000000000002	0.065600000000000006	5
2010-07-08 00:00:00+02	12	25	76	0.44600000000000001	2.8650000000000002	0.33689999999999998	0.87890000000000001	0.0872	5
2010-07-08 00:00:00+02	12	25	77	0.44400000000000001	3.206	0.35870000000000002	0.9325	0.085300000000000001	5
2010-07-08 00:00:00+02	12	25	78	0.44900000000000001	3.4689999999999999	0.31030000000000002	0.81579999999999997	0.069400000000000003	5
2010-07-08 00:00:00+02	12	25	79	0.44900000000000001	3.6909999999999998	0.28370000000000001	0.74509999999999998	0.060499999999999998	5
2010-07-08 00:00:00+02	12	25	80	0.44700000000000001	3.669	0.27279999999999999	0.71309999999999996	0.058400000000000001	5
2010-07-08 00:00:00+02	12	25	81	0.441	3.4740000000000002	0.25119999999999998	0.64810000000000001	0.056099999999999997	5
2010-07-08 00:00:00+02	12	25	82	0.42899999999999999	3.621	0.24349999999999999	0.61009999999999998	0.052699999999999997	5
2010-07-08 00:00:00+02	12	25	83	0.42399999999999999	3.552	0.26090000000000002	0.64510000000000001	0.057299999999999997	5
2010-07-08 00:00:00+02	12	25	84	0.41399999999999998	3.6930000000000001	0.27639999999999998	0.66710000000000003	0.058900000000000001	5
2010-07-08 00:00:00+02	12	25	85	0.40200000000000002	3.548	0.25659999999999999	0.60209999999999997	0.056399999999999999	5
2010-07-08 00:00:00+02	12	25	86	0.40200000000000002	3.2309999999999999	0.23039999999999999	0.53949999999999998	0.0545	5
2010-07-08 00:00:00+02	12	25	87	0.42699999999999999	3.1299999999999999	0.2306	0.57489999999999997	0.055800000000000002	5
2010-07-08 00:00:00+02	12	25	88	0.438	3.3660000000000001	0.2263	0.57920000000000005	0.051799999999999999	5
2010-07-08 00:00:00+02	12	25	89	0.45000000000000001	3.6859999999999999	0.25009999999999999	0.65890000000000004	0.053400000000000003	5
2010-07-08 00:00:00+02	12	25	90	0.46100000000000002	3.5590000000000002	0.28889999999999999	0.78390000000000004	0.063399999999999998	5
2010-07-08 00:00:00+02	12	25	91	0.46400000000000002	3.2799999999999998	0.32779999999999998	0.8952	0.076600000000000001	5
2010-07-08 00:00:00+02	12	25	92	0.45100000000000001	3.3740000000000001	0.33179999999999998	0.87780000000000002	0.075899999999999995	5
2010-07-08 00:00:00+02	12	25	93	0.45200000000000001	3.7480000000000002	0.3105	0.82199999999999995	0.0654	5
2010-07-08 00:00:00+02	12	25	94	0.45300000000000001	3.706	0.28410000000000002	0.75509999999999999	0.060400000000000002	5
2010-07-08 00:00:00+02	12	25	95	0.44800000000000001	3.399	0.25619999999999998	0.67269999999999996	0.058200000000000002	5
2010-07-08 00:00:00+02	12	25	96	0.437	3.4220000000000002	0.24809999999999999	0.63260000000000005	0.056099999999999997	5
2010-07-08 00:00:00+02	12	25	97	0.438	3.8610000000000002	0.26140000000000002	0.66949999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	12	25	98	0.42799999999999999	3.8540000000000001	0.27500000000000002	0.68630000000000002	0.0567	5
2010-07-08 00:00:00+02	12	25	99	0.40699999999999997	3.544	0.27810000000000001	0.65969999999999995	0.061199999999999997	5
2010-07-08 00:00:00+02	12	25	100	0.39900000000000002	3.1560000000000001	0.26550000000000001	0.61809999999999998	0.063899999999999998	5
2010-07-08 00:00:00+02	12	25	101	0.40300000000000002	2.9039999999999999	0.25890000000000002	0.60899999999999999	0.066299999999999998	5
2010-07-08 00:00:00+02	12	25	102	0.42499999999999999	3.1190000000000002	0.24809999999999999	0.61450000000000005	0.060199999999999997	5
2010-07-08 00:00:00+02	12	25	103	0.42599999999999999	3.54	0.251	0.62409999999999999	0.055300000000000002	5
2010-07-08 00:00:00+02	12	25	104	0.42199999999999999	3.7109999999999999	0.27650000000000002	0.68030000000000002	0.058700000000000002	5
2010-07-08 00:00:00+02	12	25	105	0.432	3.383	0.27900000000000003	0.70279999999999998	0.063600000000000004	5
2010-07-08 00:00:00+02	12	25	106	0.41899999999999998	2.8250000000000002	0.24460000000000001	0.59809999999999997	0.064000000000000001	5
2010-07-08 00:00:00+02	12	25	107	0.41499999999999998	2.7599999999999998	0.22459999999999999	0.54279999999999995	0.059700000000000003	5
2010-07-08 00:00:00+02	12	25	108	0.41899999999999998	2.9020000000000001	0.21590000000000001	0.52700000000000002	0.055300000000000002	5
2010-07-08 00:00:00+02	12	25	109	0.41799999999999998	3.1779999999999999	0.21260000000000001	0.5181	0.050900000000000001	5
2010-07-08 00:00:00+02	12	25	110	0.42699999999999999	3.476	0.2296	0.57120000000000004	0.051299999999999998	5
2010-07-08 00:00:00+02	12	25	111	0.438	3.8029999999999999	0.23910000000000001	0.61160000000000003	0.049799999999999997	5
2010-07-08 00:00:00+02	12	25	112	0.439	3.3029999999999999	0.22939999999999999	0.58779999999999999	0.0533	5
2010-07-08 00:00:00+02	12	25	113	0.41699999999999998	2.9260000000000002	0.2172	0.5282	0.055300000000000002	5
2010-07-08 00:00:00+02	12	25	114	0.40699999999999997	3.0550000000000002	0.22600000000000001	0.53680000000000005	0.0557	5
2010-07-08 00:00:00+02	12	25	115	0.41499999999999998	3.339	0.2233	0.54079999999999995	0.051499999999999997	5
2010-07-08 00:00:00+02	12	25	116	0.439	3.2989999999999999	0.20710000000000001	0.53129999999999999	0.0482	5
2010-07-08 00:00:00+02	12	25	117	0.435	3.105	0.20660000000000001	0.52470000000000006	0.050299999999999997	5
2010-07-08 00:00:00+02	12	25	118	0.40500000000000003	2.5139999999999998	0.19980000000000001	0.47149999999999997	0.056899999999999999	5
2010-07-08 00:00:00+02	12	25	119	0.39100000000000001	2.0550000000000002	0.182	0.41599999999999998	0.0596	5
2010-07-08 00:00:00+02	12	25	120	0.39500000000000002	2.0339999999999998	0.17380000000000001	0.4007	0.057299999999999997	5
2010-07-08 00:00:00+02	12	25	121	0.40899999999999997	2.367	0.1822	0.43469999999999998	0.054100000000000002	5
2010-07-08 00:00:00+02	12	25	122	0.40200000000000002	2.5539999999999998	0.18459999999999999	0.43280000000000002	0.051900000000000002	5
2010-07-08 00:00:00+02	12	25	123	0.41399999999999998	2.7410000000000001	0.192	0.46360000000000001	0.051299999999999998	5
2010-07-08 00:00:00+02	12	25	124	0.42299999999999999	2.9550000000000001	0.21729999999999999	0.53549999999999998	0.055	5
2010-07-08 00:00:00+02	12	25	125	0.42799999999999999	2.9790000000000001	0.23860000000000001	0.59560000000000002	0.059999999999999998	5
2010-07-08 00:00:00+02	12	25	126	0.443	3.109	0.23699999999999999	0.61339999999999995	0.057700000000000001	5
2010-07-08 00:00:00+02	12	25	127	0.45000000000000001	3.3250000000000002	0.23580000000000001	0.62090000000000001	0.0545	5
2010-07-08 00:00:00+02	12	25	128	0.439	3.7650000000000001	0.2339	0.59999999999999998	0.049099999999999998	5
2010-07-08 00:00:00+02	12	25	129	0.435	3.5350000000000001	0.20530000000000001	0.52159999999999995	0.0453	5
2010-07-08 00:00:00+02	24	26	1	0.45900000000000002	3.6949999999999998	0.29189999999999999	0.78810000000000002	0.062199999999999998	5
2010-07-08 00:00:00+02	24	26	2	0.45700000000000002	3.3929999999999998	0.30730000000000002	0.82410000000000005	0.070000000000000007	5
2010-07-08 00:00:00+02	24	26	3	0.45300000000000001	3.2839999999999998	0.30869999999999997	0.8206	0.072099999999999997	5
2010-07-08 00:00:00+02	24	26	4	0.45400000000000001	3.5760000000000001	0.28570000000000001	0.76070000000000004	0.062399999999999997	5
2010-07-08 00:00:00+02	24	26	5	0.45800000000000002	4.1669999999999998	0.28199999999999997	0.75800000000000001	0.054600000000000003	5
2010-07-08 00:00:00+02	24	26	6	0.45900000000000002	4.0919999999999996	0.29139999999999999	0.78510000000000002	0.057200000000000001	5
2010-07-08 00:00:00+02	24	26	7	0.45900000000000002	4.0270000000000001	0.30909999999999999	0.8327	0.061499999999999999	5
2010-07-08 00:00:00+02	24	26	8	0.45700000000000002	3.6110000000000002	0.33410000000000001	0.89729999999999999	0.072499999999999995	5
2010-07-08 00:00:00+02	24	26	9	0.45300000000000001	3.552	0.35499999999999998	0.94240000000000002	0.078	5
2010-07-08 00:00:00+02	24	26	10	0.44600000000000001	3.625	0.36330000000000001	0.94750000000000001	0.078600000000000003	5
2010-07-08 00:00:00+02	24	26	11	0.44500000000000001	3.5920000000000001	0.34100000000000003	0.88690000000000002	0.074300000000000005	5
2010-07-08 00:00:00+02	24	26	12	0.43099999999999999	3.444	0.31090000000000001	0.78169999999999995	0.070000000000000007	5
2010-07-08 00:00:00+02	24	26	13	0.433	3.444	0.28760000000000002	0.72689999999999999	0.064699999999999994	5
2010-07-08 00:00:00+02	24	26	14	0.442	3.294	0.28220000000000001	0.72840000000000005	0.065699999999999995	5
2010-07-08 00:00:00+02	24	26	15	0.44800000000000001	3.6970000000000001	0.29089999999999999	0.76349999999999996	0.061899999999999997	5
2010-07-08 00:00:00+02	24	26	16	0.44600000000000001	4.0830000000000002	0.29620000000000002	0.7722	0.058299999999999998	5
2010-07-08 00:00:00+02	24	26	17	0.44900000000000001	4.0609999999999999	0.27979999999999999	0.73660000000000003	0.055300000000000002	5
2010-07-08 00:00:00+02	24	26	18	0.44400000000000001	3.9249999999999998	0.26379999999999998	0.68430000000000002	0.053600000000000002	5
2010-07-08 00:00:00+02	24	26	19	0.45000000000000001	4.1109999999999998	0.27879999999999999	0.73429999999999995	0.054600000000000003	5
2010-07-08 00:00:00+02	24	26	20	0.45700000000000002	3.6739999999999999	0.28360000000000002	0.7601	0.060699999999999997	5
2010-07-08 00:00:00+02	24	26	21	0.44400000000000001	3.2930000000000001	0.25180000000000002	0.65329999999999999	0.058700000000000002	5
2010-07-08 00:00:00+02	24	26	22	0.42399999999999999	3.0259999999999998	0.2238	0.55300000000000005	0.055599999999999997	5
2010-07-08 00:00:00+02	24	26	23	0.42199999999999999	2.5339999999999998	0.2099	0.51639999999999997	0.059400000000000001	5
2010-07-08 00:00:00+02	24	26	24	0.436	2.5939999999999999	0.22589999999999999	0.57469999999999999	0.062899999999999998	5
2010-07-08 00:00:00+02	24	26	25	0.45000000000000001	3.1349999999999998	0.2487	0.65500000000000003	0.060100000000000001	5
2010-07-08 00:00:00+02	24	26	26	0.442	3.8039999999999998	0.27950000000000003	0.72170000000000001	0.058200000000000002	5
2010-07-08 00:00:00+02	24	26	27	0.436	3.992	0.29320000000000002	0.74680000000000002	0.058700000000000002	5
2010-07-08 00:00:00+02	24	26	28	0.42999999999999999	4.1769999999999996	0.29920000000000002	0.751	0.057799999999999997	5
2010-07-08 00:00:00+02	24	26	29	0.41799999999999998	4.0540000000000003	0.28710000000000002	0.69999999999999996	0.056800000000000003	5
2010-07-08 00:00:00+02	24	26	30	0.438	3.718	0.27629999999999999	0.70740000000000003	0.058599999999999999	5
2010-07-08 00:00:00+02	24	26	31	0.41999999999999998	3.4300000000000002	0.27100000000000002	0.66390000000000005	0.061199999999999997	5
2010-07-08 00:00:00+02	24	26	32	0.42699999999999999	3.2709999999999999	0.26989999999999997	0.67279999999999995	0.063200000000000006	5
2010-07-08 00:00:00+02	24	26	33	0.42099999999999999	3.5059999999999998	0.26040000000000002	0.63959999999999995	0.057799999999999997	5
2010-07-08 00:00:00+02	24	26	34	0.41199999999999998	3.0760000000000001	0.22539999999999999	0.54190000000000005	0.055300000000000002	5
2010-07-08 00:00:00+02	24	26	35	0.42299999999999999	3.028	0.22789999999999999	0.56189999999999996	0.056599999999999998	5
2010-07-08 00:00:00+02	24	26	36	0.437	3.367	0.2472	0.63149999999999995	0.056599999999999998	5
2010-07-08 00:00:00+02	24	26	37	0.441	3.4420000000000002	0.26319999999999999	0.67820000000000003	0.059200000000000003	5
2010-07-08 00:00:00+02	24	26	38	0.44500000000000001	3.5960000000000001	0.25190000000000001	0.65649999999999997	0.054800000000000001	5
2010-07-08 00:00:00+02	24	26	39	0.44600000000000001	3.5779999999999998	0.2407	0.62839999999999996	0.052600000000000001	5
2010-07-08 00:00:00+02	24	26	40	0.436	3.516	0.25540000000000002	0.64949999999999997	0.056500000000000002	5
2010-07-08 00:00:00+02	24	26	41	0.42899999999999999	3.1709999999999998	0.26629999999999998	0.66579999999999995	0.063799999999999996	5
2010-07-08 00:00:00+02	24	26	42	0.439	3.089	0.26300000000000001	0.67420000000000002	0.064299999999999996	5
2010-07-08 00:00:00+02	24	26	43	0.435	3.3839999999999999	0.27050000000000002	0.68730000000000002	0.061699999999999998	5
2010-07-08 00:00:00+02	24	26	44	0.45100000000000001	3.73	0.26919999999999999	0.71179999999999999	0.056899999999999999	5
2010-07-08 00:00:00+02	24	26	45	0.443	3.794	0.2641	0.68500000000000005	0.055100000000000003	5
2010-07-08 00:00:00+02	24	26	46	0.44400000000000001	3.6589999999999998	0.25679999999999997	0.66779999999999995	0.055100000000000003	5
2010-07-08 00:00:00+02	24	26	47	0.45800000000000002	3.6440000000000001	0.27639999999999998	0.74360000000000004	0.059499999999999997	5
2010-07-08 00:00:00+02	24	26	48	0.46000000000000002	3.3610000000000002	0.28260000000000002	0.76490000000000002	0.064799999999999996	5
2010-07-08 00:00:00+02	24	26	49	0.45600000000000002	3.3769999999999998	0.26790000000000003	0.71740000000000004	0.061199999999999997	5
2010-07-08 00:00:00+02	24	26	50	0.46400000000000002	3.52	0.26090000000000002	0.71299999999999997	0.057700000000000001	5
2010-07-08 00:00:00+02	24	26	51	0.46000000000000002	3.9039999999999999	0.25580000000000003	0.69120000000000004	0.052200000000000003	5
2010-07-08 00:00:00+02	24	26	52	0.46700000000000003	4.1150000000000002	0.23319999999999999	0.64129999999999998	0.045600000000000002	5
2010-07-08 00:00:00+02	24	26	53	0.46800000000000003	4.2549999999999999	0.23069999999999999	0.63590000000000002	0.043900000000000002	5
2010-07-08 00:00:00+02	24	26	54	0.46400000000000002	4.0410000000000004	0.25519999999999998	0.69769999999999999	0.050599999999999999	5
2010-07-08 00:00:00+02	24	26	55	0.46500000000000002	4.2910000000000004	0.2707	0.74019999999999997	0.051200000000000002	5
2010-07-08 00:00:00+02	24	26	56	0.45400000000000001	4.2140000000000004	0.2712	0.72150000000000003	0.051999999999999998	5
2010-07-08 00:00:00+02	24	26	57	0.44800000000000001	4.2709999999999999	0.27860000000000001	0.73170000000000002	0.052900000000000003	5
2010-07-08 00:00:00+02	24	26	58	0.45800000000000002	4.2489999999999997	0.28299999999999997	0.76149999999999995	0.053900000000000003	5
2010-07-08 00:00:00+02	24	26	59	0.46800000000000003	4.1600000000000001	0.2878	0.79459999999999997	0.055800000000000002	5
2010-07-08 00:00:00+02	24	26	60	0.46800000000000003	4.0309999999999997	0.29520000000000002	0.81520000000000004	0.058700000000000002	5
2010-07-08 00:00:00+02	24	26	61	0.45300000000000001	3.7240000000000002	0.26700000000000002	0.70860000000000001	0.056500000000000002	5
2010-07-08 00:00:00+02	24	26	62	0.45200000000000001	3.359	0.247	0.65500000000000003	0.0567	5
2010-07-08 00:00:00+02	24	26	63	0.45500000000000002	3.1360000000000001	0.25069999999999998	0.66990000000000005	0.060600000000000001	5
2010-07-08 00:00:00+02	24	26	64	0.45500000000000002	3.3159999999999998	0.25700000000000001	0.68559999999999999	0.059499999999999997	5
2010-07-08 00:00:00+02	24	26	65	0.45000000000000001	3.339	0.248	0.65310000000000001	0.057200000000000001	5
2010-07-08 00:00:00+02	24	26	66	0.45300000000000001	3.347	0.2472	0.65590000000000004	0.056899999999999999	5
2010-07-08 00:00:00+02	24	26	67	0.45600000000000002	3.5979999999999999	0.27510000000000001	0.73670000000000002	0.059799999999999999	5
2010-07-08 00:00:00+02	24	26	68	0.46300000000000002	3.8410000000000002	0.28549999999999998	0.77749999999999997	0.058999999999999997	5
2010-07-08 00:00:00+02	24	26	69	0.46800000000000003	3.9809999999999999	0.28010000000000002	0.77229999999999999	0.0562	5
2010-07-08 00:00:00+02	24	26	70	0.45700000000000002	3.9950000000000001	0.27800000000000002	0.74639999999999995	0.0557	5
2010-07-08 00:00:00+02	24	26	71	0.46500000000000002	3.7759999999999998	0.27539999999999998	0.75490000000000002	0.057700000000000001	5
2010-07-08 00:00:00+02	24	26	72	0.46899999999999997	3.9740000000000002	0.26879999999999998	0.74439999999999995	0.053999999999999999	5
2010-07-08 00:00:00+02	24	26	73	0.47399999999999998	3.996	0.26769999999999999	0.75049999999999994	0.053600000000000002	5
2010-07-08 00:00:00+02	24	26	74	0.46999999999999997	3.7349999999999999	0.28249999999999997	0.78380000000000005	0.059700000000000003	5
2010-07-08 00:00:00+02	24	26	75	0.46100000000000002	3.8050000000000002	0.27300000000000002	0.73980000000000001	0.056800000000000003	5
2010-07-08 00:00:00+02	24	26	76	0.46200000000000002	4.016	0.25440000000000002	0.69159999999999999	0.050700000000000002	5
2010-07-08 00:00:00+02	24	26	77	0.47199999999999998	4.0570000000000004	0.249	0.69350000000000001	0.049200000000000001	5
2010-07-08 00:00:00+02	24	26	78	0.47599999999999998	3.548	0.25740000000000002	0.72499999999999998	0.056599999999999998	5
2010-07-08 00:00:00+02	24	26	79	0.46200000000000002	3.4780000000000002	0.25080000000000002	0.68159999999999998	0.056000000000000001	5
2010-07-08 00:00:00+02	24	26	80	0.46600000000000003	3.827	0.23860000000000001	0.65439999999999998	0.049399999999999999	5
2010-07-08 00:00:00+02	24	26	81	0.46400000000000002	3.9300000000000002	0.2341	0.63919999999999999	0.047500000000000001	5
2010-07-08 00:00:00+02	24	26	82	0.45700000000000002	3.7149999999999999	0.24840000000000001	0.66620000000000001	0.052699999999999997	5
2010-07-08 00:00:00+02	24	26	83	0.438	3.7130000000000001	0.25319999999999998	0.64729999999999999	0.053699999999999998	5
2010-07-08 00:00:00+02	24	26	84	0.436	4.0650000000000004	0.25309999999999999	0.64449999999999996	0.050000000000000003	5
2010-07-08 00:00:00+02	24	26	85	0.44600000000000001	4.3259999999999996	0.24709999999999999	0.64500000000000002	0.046399999999999997	5
2010-07-08 00:00:00+02	24	26	86	0.46200000000000002	3.7639999999999998	0.23949999999999999	0.65149999999999997	0.050299999999999997	5
2010-07-08 00:00:00+02	24	26	87	0.47299999999999998	4.0030000000000001	0.25190000000000001	0.70479999999999998	0.0504	5
2010-07-08 00:00:00+02	24	26	88	0.46800000000000003	3.964	0.27329999999999999	0.75380000000000003	0.055100000000000003	5
2010-07-08 00:00:00+02	24	26	89	0.46000000000000002	4.133	0.27229999999999999	0.73629999999999995	0.053100000000000001	5
2010-07-08 00:00:00+02	24	26	90	0.45900000000000002	3.7890000000000001	0.25540000000000002	0.68930000000000002	0.0533	5
2010-07-08 00:00:00+02	24	26	91	0.44500000000000001	3.452	0.26000000000000001	0.67749999999999999	0.058400000000000001	5
2010-07-08 00:00:00+02	24	26	92	0.44500000000000001	3.1560000000000001	0.25969999999999999	0.67530000000000001	0.0625	5
2010-07-08 00:00:00+02	24	26	93	0.434	3.2120000000000002	0.24349999999999999	0.61680000000000001	0.057799999999999997	5
2010-07-08 00:00:00+02	24	26	94	0.41699999999999998	3.419	0.2248	0.5464	0.050900000000000001	5
2010-07-08 00:00:00+02	24	26	95	0.42099999999999999	3.714	0.23219999999999999	0.56930000000000003	0.049299999999999997	5
2010-07-08 00:00:00+02	24	26	96	0.42899999999999999	3.7730000000000001	0.2472	0.61909999999999998	0.051799999999999999	5
2010-07-08 00:00:00+02	24	26	97	0.441	3.6309999999999998	0.26069999999999999	0.67269999999999996	0.056300000000000003	5
2010-07-08 00:00:00+02	24	26	98	0.442	3.5059999999999998	0.2802	0.72470000000000001	0.062199999999999998	5
2010-07-08 00:00:00+02	24	26	99	0.434	3.5139999999999998	0.25640000000000002	0.6502	0.056800000000000003	5
2010-07-08 00:00:00+02	24	26	100	0.44800000000000001	3.609	0.21390000000000001	0.56179999999999997	0.046399999999999997	5
2010-07-08 00:00:00+02	24	26	101	0.443	3.1190000000000002	0.20449999999999999	0.5292	0.049599999999999998	5
2010-07-08 00:00:00+02	24	26	102	0.441	3.0950000000000002	0.20930000000000001	0.53969999999999996	0.0511	5
2010-07-08 00:00:00+02	24	26	103	0.45800000000000002	3.1850000000000001	0.2034	0.54700000000000004	0.048599999999999997	5
2010-07-08 00:00:00+02	24	26	104	0.45700000000000002	3.2280000000000002	0.2142	0.57479999999999998	0.050700000000000002	5
2010-07-08 00:00:00+02	24	26	105	0.45500000000000002	3.395	0.22040000000000001	0.58819999999999995	0.050099999999999999	5
2010-07-08 00:00:00+02	24	26	106	0.44700000000000001	3.4420000000000002	0.22059999999999999	0.57669999999999999	0.049700000000000001	5
2010-07-08 00:00:00+02	24	26	107	0.443	3.25	0.23130000000000001	0.59870000000000001	0.054399999999999997	5
2010-07-08 00:00:00+02	24	26	108	0.443	3.3250000000000002	0.26050000000000001	0.67520000000000002	0.060199999999999997	5
2010-07-08 00:00:00+02	24	26	109	0.434	3.4649999999999999	0.26910000000000001	0.68110000000000004	0.060299999999999999	5
2010-07-08 00:00:00+02	24	26	110	0.437	3.2000000000000002	0.25259999999999999	0.64419999999999999	0.060100000000000001	5
2010-07-08 00:00:00+02	24	26	111	0.42999999999999999	3.105	0.28510000000000002	0.71599999999999997	0.069400000000000003	5
2010-07-08 00:00:00+02	24	26	112	0.437	3.444	0.29449999999999998	0.75149999999999995	0.066299999999999998	5
2010-07-08 00:00:00+02	24	26	113	0.442	3.7810000000000001	0.28610000000000002	0.73870000000000002	0.059799999999999999	5
2010-07-08 00:00:00+02	24	26	114	0.45100000000000001	3.6989999999999998	0.29780000000000001	0.78739999999999999	0.063399999999999998	5
2010-07-08 00:00:00+02	24	26	115	0.45700000000000002	3.488	0.3125	0.83809999999999996	0.069599999999999995	5
2010-07-08 00:00:00+02	24	26	116	0.46300000000000002	3.573	0.29780000000000001	0.81030000000000002	0.065100000000000005	5
2010-07-08 00:00:00+02	24	26	117	0.45500000000000002	3.3969999999999998	0.28849999999999998	0.77039999999999997	0.065600000000000006	5
2010-07-08 00:00:00+02	24	26	118	0.45800000000000002	3.5390000000000001	0.31159999999999999	0.83740000000000003	0.068599999999999994	5
2010-07-08 00:00:00+02	24	26	119	0.44800000000000001	3.9409999999999998	0.32800000000000001	0.86140000000000005	0.066400000000000001	5
2010-07-08 00:00:00+02	24	26	120	0.441	4.2039999999999997	0.31719999999999998	0.8175	0.060999999999999999	5
2010-07-08 00:00:00+02	24	26	121	0.44400000000000001	3.7280000000000002	0.29389999999999999	0.76300000000000001	0.062199999999999998	5
2010-07-08 00:00:00+02	24	26	122	0.43099999999999999	3.0899999999999999	0.29880000000000001	0.75139999999999996	0.073099999999999998	5
2010-07-08 00:00:00+02	24	26	123	0.441	2.8889999999999998	0.29620000000000002	0.76329999999999998	0.076200000000000004	5
2010-07-08 00:00:00+02	24	26	124	0.45000000000000001	3.1080000000000001	0.28129999999999999	0.74199999999999999	0.068500000000000005	5
2010-07-08 00:00:00+02	24	26	125	0.44900000000000001	3.1960000000000002	0.25690000000000002	0.6764	0.061199999999999997	5
2010-07-08 00:00:00+02	24	26	126	0.44800000000000001	3.4260000000000002	0.23380000000000001	0.61319999999999997	0.0528	5
2010-07-08 00:00:00+02	24	26	127	0.44500000000000001	3.6110000000000002	0.22670000000000001	0.59040000000000004	0.049200000000000001	5
2010-07-08 00:00:00+02	24	26	128	0.441	3.5760000000000001	0.2349	0.6048	0.051299999999999998	5
2010-07-08 00:00:00+02	24	26	129	0.436	3.2040000000000002	0.23480000000000001	0.59730000000000005	0.055800000000000002	5
2010-07-08 00:00:00+02	24	26	130	0.432	3.2690000000000001	0.2326	0.58599999999999997	0.0545	5
2010-07-08 00:00:00+02	23	27	1	0.45600000000000002	4.3079999999999998	0.2626	0.70330000000000004	0.049500000000000002	5
2010-07-08 00:00:00+02	23	27	2	0.45600000000000002	4.0759999999999996	0.28460000000000002	0.76259999999999994	0.056099999999999997	5
2010-07-08 00:00:00+02	23	27	3	0.44500000000000001	4.2430000000000003	0.29820000000000002	0.77549999999999997	0.056899999999999999	5
2010-07-08 00:00:00+02	23	27	4	0.45100000000000001	4.1100000000000003	0.28870000000000001	0.76339999999999997	0.056500000000000002	5
2010-07-08 00:00:00+02	23	27	5	0.46800000000000003	4.2350000000000003	0.28639999999999999	0.78949999999999998	0.054699999999999999	5
2010-07-08 00:00:00+02	23	27	6	0.46800000000000003	4.3300000000000001	0.30259999999999998	0.8347	0.056800000000000003	5
2010-07-08 00:00:00+02	23	27	7	0.47399999999999998	4.3070000000000004	0.28560000000000002	0.79990000000000006	0.053800000000000001	5
2010-07-08 00:00:00+02	23	27	8	0.48099999999999998	3.956	0.2782	0.79400000000000004	0.056099999999999997	5
2010-07-08 00:00:00+02	23	27	9	0.46700000000000003	3.762	0.29999999999999999	0.82509999999999994	0.063	5
2010-07-08 00:00:00+02	23	27	10	0.46000000000000002	3.7650000000000001	0.31580000000000003	0.85329999999999995	0.066299999999999998	5
2010-07-08 00:00:00+02	23	27	11	0.45100000000000001	3.8330000000000002	0.30299999999999999	0.80059999999999998	0.062700000000000006	5
2010-07-08 00:00:00+02	23	27	12	0.45000000000000001	3.585	0.29499999999999998	0.77829999999999999	0.064299999999999996	5
2010-07-08 00:00:00+02	23	27	13	0.439	3.6800000000000002	0.31080000000000002	0.79730000000000001	0.066400000000000001	5
2010-07-08 00:00:00+02	23	27	14	0.45300000000000001	3.556	0.29260000000000003	0.77780000000000005	0.064199999999999993	5
2010-07-08 00:00:00+02	23	27	15	0.44900000000000001	3.79	0.29859999999999998	0.78549999999999998	0.062300000000000001	5
2010-07-08 00:00:00+02	23	27	16	0.46500000000000002	3.972	0.31319999999999998	0.85750000000000004	0.063	5
2010-07-08 00:00:00+02	23	27	17	0.45500000000000002	4.298	0.31330000000000002	0.8367	0.0591	5
2010-07-08 00:00:00+02	23	27	18	0.45100000000000001	3.9420000000000002	0.29039999999999999	0.76819999999999999	0.058799999999999998	5
2010-07-08 00:00:00+02	23	27	19	0.45300000000000001	3.7280000000000002	0.2802	0.74429999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	23	27	20	0.46400000000000002	3.532	0.29859999999999998	0.81540000000000001	0.0659	5
2010-07-08 00:00:00+02	23	27	21	0.45900000000000002	3.5150000000000001	0.30940000000000001	0.8337	0.068500000000000005	5
2010-07-08 00:00:00+02	23	27	22	0.45300000000000001	3.4700000000000002	0.2979	0.79090000000000005	0.066600000000000006	5
2010-07-08 00:00:00+02	23	27	23	0.443	3.3109999999999999	0.29049999999999998	0.75239999999999996	0.067400000000000002	5
2010-07-08 00:00:00+02	23	27	24	0.436	3.4889999999999999	0.29870000000000002	0.7611	0.066500000000000004	5
2010-07-08 00:00:00+02	23	27	25	0.44400000000000001	4.1619999999999999	0.30459999999999998	0.79069999999999996	0.058999999999999997	5
2010-07-08 00:00:00+02	23	27	26	0.44700000000000001	4.0519999999999996	0.31669999999999998	0.82909999999999995	0.062700000000000006	5
2010-07-08 00:00:00+02	23	27	27	0.46200000000000002	4.0060000000000002	0.34420000000000001	0.93610000000000004	0.0688	5
2010-07-08 00:00:00+02	23	27	28	0.47499999999999998	3.8610000000000002	0.36130000000000001	1.0146999999999999	0.074300000000000005	5
2010-07-08 00:00:00+02	23	27	29	0.46800000000000003	3.8039999999999998	0.34399999999999997	0.95040000000000002	0.071599999999999997	5
2010-07-08 00:00:00+02	23	27	30	0.46200000000000002	3.9500000000000002	0.30559999999999998	0.82999999999999996	0.061699999999999998	5
2010-07-08 00:00:00+02	23	27	31	0.437	3.8679999999999999	0.29609999999999997	0.75570000000000004	0.0608	5
2010-07-08 00:00:00+02	23	27	32	0.443	3.883	0.28060000000000002	0.72719999999999996	0.057500000000000002	5
2010-07-08 00:00:00+02	23	27	33	0.45900000000000002	3.915	0.28310000000000002	0.76419999999999999	0.057599999999999998	5
2010-07-08 00:00:00+02	23	27	34	0.46300000000000002	4.1580000000000004	0.30890000000000001	0.84219999999999995	0.059900000000000002	5
2010-07-08 00:00:00+02	23	27	35	0.46600000000000003	4.0960000000000001	0.30470000000000003	0.83650000000000002	0.059799999999999999	5
2010-07-08 00:00:00+02	23	27	36	0.47899999999999998	3.9169999999999998	0.27589999999999998	0.7823	0.056099999999999997	5
2010-07-08 00:00:00+02	23	27	37	0.47699999999999998	3.7200000000000002	0.2681	0.75700000000000001	0.056800000000000003	5
2010-07-08 00:00:00+02	23	27	38	0.46899999999999997	3.5209999999999999	0.27879999999999999	0.77159999999999995	0.061699999999999998	5
2010-07-08 00:00:00+02	23	27	39	0.46899999999999997	3.516	0.27629999999999999	0.7651	0.061199999999999997	5
2010-07-08 00:00:00+02	23	27	40	0.45900000000000002	3.6789999999999998	0.25990000000000002	0.70089999999999997	0.055500000000000001	5
2010-07-08 00:00:00+02	23	27	41	0.45300000000000001	3.5409999999999999	0.26719999999999999	0.71050000000000002	0.058799999999999998	5
2010-07-08 00:00:00+02	23	27	42	0.45500000000000002	3.3420000000000001	0.26679999999999998	0.71250000000000002	0.061499999999999999	5
2010-07-08 00:00:00+02	23	27	43	0.44	3.2930000000000001	0.25729999999999997	0.66139999999999999	0.059900000000000002	5
2010-07-08 00:00:00+02	23	27	44	0.435	3.3039999999999998	0.2477	0.62990000000000002	0.057599999999999998	5
2010-07-08 00:00:00+02	23	27	45	0.42999999999999999	3.1840000000000002	0.24990000000000001	0.62660000000000005	0.059700000000000003	5
2010-07-08 00:00:00+02	23	27	46	0.42299999999999999	2.6179999999999999	0.22359999999999999	0.55149999999999999	0.061800000000000001	5
2010-07-08 00:00:00+02	23	27	47	0.437	2.9209999999999998	0.21920000000000001	0.55920000000000003	0.055899999999999998	5
2010-07-08 00:00:00+02	23	27	48	0.44900000000000001	3.3559999999999999	0.2311	0.60780000000000001	0.053100000000000001	5
2010-07-08 00:00:00+02	23	27	49	0.44500000000000001	3.6139999999999999	0.2465	0.64239999999999997	0.053400000000000003	5
2010-07-08 00:00:00+02	23	27	50	0.441	3.4950000000000001	0.2462	0.63470000000000004	0.054800000000000001	5
2010-07-08 00:00:00+02	23	27	51	0.44600000000000001	3.2909999999999999	0.25640000000000002	0.67010000000000003	0.059799999999999999	5
2010-07-08 00:00:00+02	23	27	52	0.436	3.048	0.28149999999999997	0.71650000000000003	0.069500000000000006	5
2010-07-08 00:00:00+02	23	27	53	0.436	2.9980000000000002	0.31390000000000001	0.80000000000000004	0.0785	5
2010-07-08 00:00:00+02	23	27	54	0.42599999999999999	3.0990000000000002	0.308	0.76470000000000005	0.0751	5
2010-07-08 00:00:00+02	23	27	55	0.41899999999999998	2.7229999999999999	0.26629999999999998	0.64959999999999996	0.071499999999999994	5
2010-07-08 00:00:00+02	23	27	56	0.41399999999999998	2.3199999999999998	0.2366	0.57130000000000003	0.071300000000000002	5
2010-07-08 00:00:00+02	23	27	57	0.39300000000000002	2.1520000000000001	0.22789999999999999	0.52249999999999996	0.072300000000000003	5
2010-07-08 00:00:00+02	23	27	58	0.40600000000000003	2.9129999999999998	0.23710000000000001	0.56100000000000005	0.060600000000000001	5
2010-07-08 00:00:00+02	23	27	59	0.42599999999999999	3.7200000000000002	0.25330000000000003	0.62870000000000004	0.053699999999999998	5
2010-07-08 00:00:00+02	23	27	60	0.45100000000000001	3.7410000000000001	0.2717	0.71870000000000001	0.057299999999999997	5
2010-07-08 00:00:00+02	23	27	61	0.46400000000000002	3.536	0.30109999999999998	0.82179999999999997	0.066400000000000001	5
2010-07-08 00:00:00+02	23	27	62	0.46700000000000003	3.5059999999999998	0.32669999999999999	0.89810000000000001	0.072499999999999995	5
2010-07-08 00:00:00+02	23	27	63	0.46100000000000002	3.738	0.34939999999999999	0.94710000000000005	0.073700000000000002	5
2010-07-08 00:00:00+02	23	27	64	0.46200000000000002	3.6110000000000002	0.33589999999999998	0.9133	0.072800000000000004	5
2010-07-08 00:00:00+02	23	27	65	0.44700000000000001	3.3039999999999998	0.32450000000000001	0.84919999999999995	0.075399999999999995	5
2010-07-08 00:00:00+02	23	27	66	0.45300000000000001	3.4220000000000002	0.30259999999999998	0.80410000000000004	0.068400000000000002	5
2010-07-08 00:00:00+02	23	27	67	0.46000000000000002	3.742	0.308	0.83250000000000002	0.064899999999999999	5
2010-07-08 00:00:00+02	23	27	68	0.46300000000000002	3.6240000000000001	0.30209999999999998	0.82269999999999999	0.065299999999999997	5
2010-07-08 00:00:00+02	23	27	69	0.44900000000000001	3.3359999999999999	0.28660000000000002	0.754	0.066100000000000006	5
2010-07-08 00:00:00+02	23	27	70	0.45300000000000001	3.4809999999999999	0.31190000000000001	0.82809999999999995	0.069599999999999995	5
2010-07-08 00:00:00+02	23	27	71	0.44400000000000001	3.5070000000000001	0.31819999999999998	0.82579999999999998	0.070599999999999996	5
2010-07-08 00:00:00+02	23	27	72	0.434	3.125	0.28420000000000001	0.72070000000000001	0.068900000000000003	5
2010-07-08 00:00:00+02	23	27	73	0.41899999999999998	2.8479999999999999	0.28920000000000001	0.70589999999999997	0.0751	5
2010-07-08 00:00:00+02	23	27	74	0.41199999999999998	2.8780000000000001	0.29649999999999999	0.71150000000000002	0.076499999999999999	5
2010-07-08 00:00:00+02	23	27	75	0.41699999999999998	2.7069999999999999	0.27429999999999999	0.66710000000000003	0.073999999999999996	5
2010-07-08 00:00:00+02	23	27	76	0.41399999999999998	2.5550000000000002	0.25180000000000002	0.60750000000000004	0.070800000000000002	5
2010-07-08 00:00:00+02	23	27	77	0.40200000000000002	2.444	0.2235	0.52449999999999997	0.064899999999999999	5
2010-07-08 00:00:00+02	23	27	78	0.38100000000000001	2.2240000000000002	0.2122	0.47339999999999999	0.065799999999999997	5
2010-07-08 00:00:00+02	23	27	79	0.36299999999999999	2.2349999999999999	0.2404	0.51449999999999996	0.074300000000000005	5
2010-07-08 00:00:00+02	23	27	80	0.40600000000000003	2.5899999999999999	0.25669999999999998	0.60829999999999995	0.071499999999999994	5
2010-07-08 00:00:00+02	23	27	81	0.442	3.556	0.27739999999999998	0.71699999999999997	0.060900000000000003	5
2010-07-08 00:00:00+02	23	27	82	0.45400000000000001	4.0199999999999996	0.29720000000000002	0.79190000000000005	0.059200000000000003	5
2010-07-08 00:00:00+02	23	27	83	0.45000000000000001	3.5750000000000002	0.30099999999999999	0.79410000000000003	0.065799999999999997	5
2010-07-08 00:00:00+02	23	27	84	0.45000000000000001	3.4750000000000001	0.30590000000000001	0.80669999999999997	0.068400000000000002	5
2010-07-08 00:00:00+02	23	27	85	0.45200000000000001	3.3420000000000001	0.28710000000000002	0.76019999999999999	0.066100000000000006	5
2010-07-08 00:00:00+02	23	27	86	0.45700000000000002	3.29	0.27010000000000001	0.72430000000000005	0.063	5
2010-07-08 00:00:00+02	23	27	87	0.46700000000000003	3.1379999999999999	0.25340000000000001	0.69750000000000001	0.061199999999999997	5
2010-07-08 00:00:00+02	23	27	88	0.47099999999999997	3.4279999999999999	0.26679999999999998	0.74260000000000004	0.060299999999999999	5
2010-07-08 00:00:00+02	23	27	89	0.47199999999999998	3.8210000000000002	0.31690000000000002	0.8841	0.065699999999999995	5
2010-07-08 00:00:00+02	23	27	90	0.46700000000000003	3.7989999999999999	0.33110000000000001	0.91180000000000005	0.069000000000000006	5
2010-07-08 00:00:00+02	23	27	91	0.47999999999999998	3.5680000000000001	0.3337	0.94950000000000001	0.073099999999999998	5
2010-07-08 00:00:00+02	23	27	92	0.47099999999999997	3.9750000000000001	0.34649999999999997	0.96460000000000001	0.069599999999999995	5
2010-07-08 00:00:00+02	23	27	93	0.45900000000000002	3.698	0.33100000000000002	0.89259999999999995	0.070499999999999993	5
2010-07-08 00:00:00+02	23	27	94	0.45400000000000001	3.3330000000000002	0.29310000000000003	0.78059999999999996	0.067599999999999993	5
2010-07-08 00:00:00+02	23	27	95	0.438	3.2000000000000002	0.26400000000000001	0.67610000000000003	0.062899999999999998	5
2010-07-08 00:00:00+02	23	27	96	0.438	2.9540000000000002	0.26319999999999999	0.6734	0.066600000000000006	5
2010-07-08 00:00:00+02	23	27	97	0.42699999999999999	2.8650000000000002	0.2576	0.64159999999999995	0.066600000000000006	5
2010-07-08 00:00:00+02	23	27	98	0.42599999999999999	2.8130000000000002	0.26069999999999999	0.64680000000000004	0.068400000000000002	5
2010-07-08 00:00:00+02	23	27	99	0.437	2.7629999999999999	0.28610000000000002	0.73109999999999997	0.075999999999999998	5
2010-07-08 00:00:00+02	23	27	100	0.45000000000000001	3.2610000000000001	0.3095	0.81610000000000005	0.072599999999999998	5
2010-07-08 00:00:00+02	23	27	101	0.46300000000000002	3.718	0.28960000000000002	0.78869999999999996	0.061400000000000003	5
2010-07-08 00:00:00+02	23	27	102	0.45500000000000002	4.0410000000000004	0.26960000000000001	0.72050000000000003	0.053499999999999999	5
2010-07-08 00:00:00+02	23	27	103	0.46300000000000002	3.8100000000000001	0.27300000000000002	0.74429999999999996	0.056800000000000003	5
2010-07-08 00:00:00+02	23	27	104	0.44700000000000001	3.907	0.29599999999999999	0.7752	0.060299999999999999	5
2010-07-08 00:00:00+02	23	27	105	0.44	3.839	0.30459999999999998	0.78300000000000003	0.062899999999999998	5
2010-07-08 00:00:00+02	23	27	106	0.42399999999999999	3.73	0.31440000000000001	0.7782	0.066500000000000004	5
2010-07-08 00:00:00+02	23	27	107	0.41099999999999998	3.5209999999999999	0.27150000000000002	0.64980000000000004	0.059999999999999998	5
2010-07-08 00:00:00+02	23	27	108	0.41699999999999998	3.7050000000000001	0.2472	0.60099999999999998	0.052499999999999998	5
2010-07-08 00:00:00+02	23	27	109	0.432	3.4940000000000002	0.2475	0.62390000000000001	0.055100000000000003	5
2010-07-08 00:00:00+02	23	27	110	0.42899999999999999	3.4980000000000002	0.25330000000000003	0.63339999999999996	0.056300000000000003	5
2010-07-08 00:00:00+02	23	27	111	0.42599999999999999	3.3639999999999999	0.24640000000000001	0.61240000000000006	0.056500000000000002	5
2010-07-08 00:00:00+02	23	27	112	0.436	3.294	0.27460000000000001	0.6986	0.063899999999999998	5
2010-07-08 00:00:00+02	23	27	113	0.44400000000000001	3.4660000000000002	0.30719999999999997	0.79759999999999998	0.0688	5
2010-07-08 00:00:00+02	23	27	114	0.437	3.4249999999999998	0.2762	0.70550000000000002	0.062399999999999997	5
2010-07-08 00:00:00+02	23	27	115	0.41299999999999998	3.137	0.23749999999999999	0.57130000000000003	0.0574	5
2010-07-08 00:00:00+02	23	27	116	0.433	3.3140000000000001	0.23780000000000001	0.60129999999999995	0.055100000000000003	5
2010-07-08 00:00:00+02	23	27	117	0.439	3.8050000000000002	0.249	0.63790000000000002	0.051799999999999999	5
2010-07-08 00:00:00+02	23	27	118	0.45200000000000001	3.851	0.2485	0.65869999999999995	0.051200000000000002	5
2010-07-08 00:00:00+02	23	27	119	0.45400000000000001	3.8370000000000002	0.25109999999999999	0.66800000000000004	0.051900000000000002	5
2010-07-08 00:00:00+02	23	27	120	0.45300000000000001	3.835	0.2777	0.73839999999999995	0.0574	5
2010-07-08 00:00:00+02	23	27	121	0.45900000000000002	3.7770000000000001	0.28560000000000002	0.76959999999999995	0.059799999999999999	5
2010-07-08 00:00:00+02	23	27	122	0.45600000000000002	3.8159999999999998	0.27400000000000002	0.73299999999999998	0.056899999999999999	5
2010-07-08 00:00:00+02	23	27	123	0.44600000000000001	3.6499999999999999	0.27229999999999999	0.71120000000000005	0.058500000000000003	5
2010-07-08 00:00:00+02	23	27	124	0.441	3.2000000000000002	0.2666	0.68759999999999999	0.063500000000000001	5
2010-07-08 00:00:00+02	23	27	125	0.44700000000000001	2.9470000000000001	0.2616	0.68489999999999995	0.066299999999999998	5
2010-07-08 00:00:00+02	23	27	126	0.46000000000000002	3.302	0.29060000000000002	0.78480000000000005	0.067500000000000004	5
2010-07-08 00:00:00+02	23	27	127	0.46800000000000003	3.6859999999999999	0.30659999999999998	0.84689999999999999	0.0654	5
2010-07-08 00:00:00+02	23	27	128	0.46600000000000003	3.9209999999999998	0.29330000000000001	0.80620000000000003	0.0596	5
2010-07-08 00:00:00+02	23	27	129	0.45500000000000002	3.7909999999999999	0.2863	0.76539999999999997	0.059799999999999999	5
2010-07-08 00:00:00+02	23	27	130	0.44500000000000001	3.5419999999999998	0.29189999999999999	0.75939999999999996	0.064299999999999996	5
2010-07-08 00:00:00+02	23	27	131	0.443	3.6930000000000001	0.28160000000000002	0.72909999999999997	0.059999999999999998	5
2010-07-08 00:00:00+02	23	27	132	0.44600000000000001	3.8929999999999998	0.2581	0.67430000000000001	0.0528	5
2010-07-08 00:00:00+02	23	27	133	0.438	3.4369999999999998	0.25440000000000002	0.65049999999999997	0.057299999999999997	5
2010-07-08 00:00:00+02	23	27	134	0.41999999999999998	3.0459999999999998	0.24049999999999999	0.58840000000000003	0.059400000000000001	5
2010-07-08 00:00:00+02	23	27	135	0.42499999999999999	2.9569999999999999	0.23180000000000001	0.57379999999999998	0.058599999999999999	5
2010-07-08 00:00:00+02	23	27	136	0.434	3.0569999999999999	0.2276	0.57650000000000001	0.056099999999999997	5
2010-07-08 00:00:00+02	22	28	1	0.45100000000000001	3.4049999999999998	0.31380000000000002	0.82979999999999998	0.071199999999999999	5
2010-07-08 00:00:00+02	22	28	2	0.45800000000000002	3.165	0.28299999999999997	0.76039999999999996	0.068000000000000005	5
2010-07-08 00:00:00+02	22	28	3	0.46200000000000002	3.25	0.26729999999999998	0.72640000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	22	28	4	0.45000000000000001	3.173	0.2651	0.69969999999999999	0.063500000000000001	5
2010-07-08 00:00:00+02	22	28	5	0.44500000000000001	3.036	0.2387	0.62150000000000005	0.0591	5
2010-07-08 00:00:00+02	22	28	6	0.441	2.819	0.22770000000000001	0.58730000000000004	0.0596	5
2010-07-08 00:00:00+02	22	28	7	0.42499999999999999	2.4990000000000001	0.24529999999999999	0.60840000000000005	0.070099999999999996	5
2010-07-08 00:00:00+02	22	28	8	0.42299999999999999	2.5179999999999998	0.24979999999999999	0.61619999999999997	0.070999999999999994	5
2010-07-08 00:00:00+02	22	28	9	0.42099999999999999	2.8999999999999999	0.23130000000000001	0.56720000000000004	0.059299999999999999	5
2010-07-08 00:00:00+02	22	28	10	0.432	3.3700000000000001	0.24160000000000001	0.60940000000000005	0.055300000000000002	5
2010-07-08 00:00:00+02	22	28	11	0.43099999999999999	3.5139999999999998	0.26600000000000001	0.66969999999999996	0.058900000000000001	5
2010-07-08 00:00:00+02	22	28	12	0.438	3.0750000000000002	0.26819999999999999	0.68689999999999996	0.065799999999999997	5
2010-07-08 00:00:00+02	22	28	13	0.42699999999999999	3.0859999999999999	0.27039999999999997	0.67290000000000005	0.066199999999999995	5
2010-07-08 00:00:00+02	22	28	14	0.42999999999999999	2.9079999999999999	0.27089999999999997	0.67969999999999997	0.0693	5
2010-07-08 00:00:00+02	22	28	15	0.42899999999999999	3.1720000000000002	0.25259999999999999	0.63170000000000004	0.060499999999999998	5
2010-07-08 00:00:00+02	22	28	16	0.42899999999999999	3.3029999999999999	0.2392	0.59819999999999995	0.055599999999999997	5
2010-07-08 00:00:00+02	22	28	17	0.42799999999999999	3.6230000000000002	0.25869999999999999	0.64590000000000003	0.056000000000000001	5
2010-07-08 00:00:00+02	22	28	18	0.437	3.8370000000000002	0.30809999999999998	0.7863	0.063700000000000007	5
2010-07-08 00:00:00+02	22	28	19	0.442	3.637	0.30740000000000001	0.79369999999999996	0.066299999999999998	5
2010-07-08 00:00:00+02	22	28	20	0.436	3.6040000000000001	0.2828	0.72040000000000004	0.061400000000000003	5
2010-07-08 00:00:00+02	22	28	21	0.41099999999999998	3.3450000000000002	0.25569999999999998	0.61229999999999996	0.058799999999999998	5
2010-07-08 00:00:00+02	22	28	22	0.41799999999999998	3.3039999999999998	0.22489999999999999	0.5474	0.052299999999999999	5
2010-07-08 00:00:00+02	22	28	23	0.42999999999999999	3.4900000000000002	0.24079999999999999	0.60470000000000002	0.053600000000000002	5
2010-07-08 00:00:00+02	22	28	24	0.44500000000000001	3.6120000000000001	0.26529999999999998	0.69099999999999995	0.057500000000000002	5
2010-07-08 00:00:00+02	22	28	25	0.44800000000000001	3.5019999999999998	0.2853	0.748	0.063399999999999998	5
2010-07-08 00:00:00+02	22	28	26	0.45100000000000001	3.5270000000000001	0.28960000000000002	0.76580000000000004	0.064000000000000001	5
2010-07-08 00:00:00+02	22	28	27	0.45200000000000001	3.169	0.30380000000000001	0.80569999999999997	0.072900000000000006	5
2010-07-08 00:00:00+02	22	28	28	0.44700000000000001	3.0960000000000001	0.32919999999999999	0.86099999999999999	0.080399999999999999	5
2010-07-08 00:00:00+02	22	28	29	0.434	3.1429999999999998	0.30680000000000002	0.77790000000000004	0.074099999999999999	5
2010-07-08 00:00:00+02	22	28	30	0.40999999999999998	3.0800000000000001	0.25629999999999997	0.61229999999999996	0.062799999999999995	5
2010-07-08 00:00:00+02	22	28	31	0.40600000000000003	3.431	0.25019999999999998	0.59260000000000002	0.056500000000000002	5
2010-07-08 00:00:00+02	22	28	32	0.433	3.9249999999999998	0.27489999999999998	0.69489999999999996	0.055800000000000002	5
2010-07-08 00:00:00+02	22	28	33	0.44600000000000001	3.9390000000000001	0.27910000000000001	0.72760000000000002	0.056500000000000002	5
2010-07-08 00:00:00+02	22	28	34	0.443	3.6019999999999999	0.28000000000000003	0.72509999999999997	0.0608	5
2010-07-08 00:00:00+02	22	28	35	0.439	3.4049999999999998	0.28100000000000003	0.72119999999999995	0.063799999999999996	5
2010-07-08 00:00:00+02	22	28	36	0.44	3.4630000000000001	0.26950000000000002	0.6925	0.060400000000000002	5
2010-07-08 00:00:00+02	22	28	37	0.45000000000000001	3.722	0.27639999999999998	0.72850000000000004	0.058500000000000003	5
2010-07-08 00:00:00+02	22	28	38	0.46000000000000002	3.8359999999999999	0.3029	0.81979999999999997	0.062600000000000003	5
2010-07-08 00:00:00+02	22	28	39	0.45100000000000001	3.8929999999999998	0.32900000000000001	0.86890000000000001	0.067199999999999996	5
2010-07-08 00:00:00+02	22	28	40	0.45100000000000001	3.9089999999999998	0.33400000000000002	0.88339999999999996	0.068000000000000005	5
2010-07-08 00:00:00+02	22	28	41	0.438	3.8300000000000001	0.3422	0.87580000000000002	0.070800000000000002	5
2010-07-08 00:00:00+02	22	28	42	0.44	3.7440000000000002	0.31900000000000001	0.8206	0.067299999999999999	5
2010-07-08 00:00:00+02	22	28	43	0.432	3.4990000000000001	0.27289999999999998	0.68810000000000004	0.060699999999999997	5
2010-07-08 00:00:00+02	22	28	44	0.41499999999999998	3.2679999999999998	0.25369999999999998	0.61329999999999996	0.059400000000000001	5
2010-07-08 00:00:00+02	22	28	45	0.39500000000000002	2.802	0.24160000000000001	0.55720000000000003	0.063600000000000004	5
2010-07-08 00:00:00+02	22	28	46	0.39700000000000002	2.5979999999999999	0.2293	0.53149999999999997	0.063700000000000007	5
2010-07-08 00:00:00+02	22	28	47	0.42399999999999999	2.972	0.24479999999999999	0.6048	0.061600000000000002	5
2010-07-08 00:00:00+02	22	28	48	0.443	3.4020000000000001	0.27510000000000001	0.7117	0.0625	5
2010-07-08 00:00:00+02	22	28	49	0.42199999999999999	3.0899999999999999	0.26490000000000002	0.65149999999999997	0.064799999999999996	5
2010-07-08 00:00:00+02	22	28	50	0.42499999999999999	2.73	0.22589999999999999	0.56020000000000003	0.060600000000000001	5
2010-07-08 00:00:00+02	22	28	51	0.435	2.617	0.22090000000000001	0.5605	0.061100000000000002	5
2010-07-08 00:00:00+02	22	28	52	0.44600000000000001	2.9390000000000001	0.27229999999999999	0.7107	0.069099999999999995	5
2010-07-08 00:00:00+02	22	28	53	0.44700000000000001	3.0680000000000001	0.29809999999999998	0.77910000000000001	0.073300000000000004	5
2010-07-08 00:00:00+02	22	28	54	0.42199999999999999	2.556	0.26829999999999998	0.65969999999999995	0.075499999999999998	5
2010-07-08 00:00:00+02	22	28	55	0.40200000000000002	2.3460000000000001	0.2296	0.5383	0.068599999999999994	5
2010-07-08 00:00:00+02	22	28	56	0.38800000000000001	2.0009999999999999	0.2021	0.45889999999999997	0.067400000000000002	5
2010-07-08 00:00:00+02	22	28	57	0.38900000000000001	2.1659999999999999	0.2026	0.46060000000000001	0.064000000000000001	5
2010-07-08 00:00:00+02	22	28	58	0.40699999999999997	2.4860000000000002	0.2253	0.53400000000000003	0.064600000000000005	5
2010-07-08 00:00:00+02	22	28	59	0.42799999999999999	3.1629999999999998	0.26440000000000002	0.65969999999999995	0.063500000000000001	5
2010-07-08 00:00:00+02	22	28	60	0.439	3.6509999999999998	0.2752	0.70599999999999996	0.059200000000000003	5
2010-07-08 00:00:00+02	22	28	61	0.44600000000000001	3.8860000000000001	0.2707	0.70650000000000002	0.055399999999999998	5
2010-07-08 00:00:00+02	22	28	62	0.46600000000000003	3.8799999999999999	0.31130000000000002	0.85550000000000004	0.063799999999999996	5
2010-07-08 00:00:00+02	22	28	63	0.45200000000000001	3.5419999999999998	0.32369999999999999	0.85680000000000001	0.071300000000000002	5
2010-07-08 00:00:00+02	22	28	64	0.437	3.117	0.30869999999999997	0.7883	0.074999999999999997	5
2010-07-08 00:00:00+02	22	28	65	0.41599999999999998	2.992	0.26800000000000002	0.65029999999999999	0.067100000000000007	5
2010-07-08 00:00:00+02	22	28	66	0.39700000000000002	2.1579999999999999	0.25490000000000002	0.59040000000000004	0.080699999999999994	5
2010-07-08 00:00:00+02	22	28	67	0.38200000000000001	2.0569999999999999	0.23949999999999999	0.53520000000000001	0.078299999999999995	5
2010-07-08 00:00:00+02	22	28	68	0.40600000000000003	2.1230000000000002	0.25180000000000002	0.59619999999999995	0.080600000000000005	5
2010-07-08 00:00:00+02	22	28	69	0.437	2.7290000000000001	0.30570000000000003	0.78100000000000003	0.082000000000000003	5
2010-07-08 00:00:00+02	22	28	70	0.44800000000000001	3.3849999999999998	0.3286	0.86109999999999998	0.074899999999999994	5
2010-07-08 00:00:00+02	22	28	71	0.45000000000000001	2.9889999999999999	0.33400000000000002	0.88119999999999998	0.083699999999999997	5
2010-07-08 00:00:00+02	22	28	72	0.442	3.0830000000000002	0.33539999999999998	0.86760000000000004	0.082199999999999995	5
2010-07-08 00:00:00+02	22	28	73	0.44800000000000001	3.5790000000000002	0.30719999999999997	0.80579999999999996	0.067100000000000007	5
2010-07-08 00:00:00+02	22	28	74	0.44800000000000001	3.5579999999999998	0.29580000000000001	0.77529999999999999	0.064899999999999999	5
2010-07-08 00:00:00+02	22	28	75	0.438	3.7389999999999999	0.30509999999999998	0.78080000000000005	0.064399999999999999	5
2010-07-08 00:00:00+02	22	28	76	0.42599999999999999	3.879	0.30980000000000002	0.77000000000000002	0.063500000000000001	5
2010-07-08 00:00:00+02	22	28	77	0.42399999999999999	3.992	0.30990000000000001	0.7661	0.062100000000000002	5
2010-07-08 00:00:00+02	22	28	78	0.41799999999999998	3.8490000000000002	0.29370000000000002	0.71630000000000005	0.060600000000000001	5
2010-07-08 00:00:00+02	22	28	79	0.44	3.7170000000000001	0.29370000000000002	0.75439999999999996	0.062300000000000001	5
2010-07-08 00:00:00+02	22	28	80	0.44800000000000001	3.6440000000000001	0.29349999999999998	0.77000000000000002	0.063200000000000006	5
2010-07-08 00:00:00+02	22	28	81	0.443	3.4750000000000001	0.26550000000000001	0.68779999999999997	0.059299999999999999	5
2010-07-08 00:00:00+02	22	28	82	0.438	3.0459999999999998	0.2351	0.60219999999999996	0.058099999999999999	5
2010-07-08 00:00:00+02	22	28	83	0.42999999999999999	3.0129999999999999	0.23269999999999999	0.58340000000000003	0.058000000000000003	5
2010-07-08 00:00:00+02	22	28	84	0.42799999999999999	3.1240000000000001	0.23469999999999999	0.58589999999999998	0.056899999999999999	5
2010-07-08 00:00:00+02	22	28	85	0.433	3.379	0.2492	0.63029999999999997	0.056899999999999999	5
2010-07-08 00:00:00+02	22	28	86	0.439	3.5739999999999998	0.27310000000000001	0.69989999999999997	0.059700000000000003	5
2010-07-08 00:00:00+02	22	28	87	0.44800000000000001	3.5049999999999999	0.28460000000000002	0.74580000000000002	0.063200000000000006	5
2010-07-08 00:00:00+02	22	28	88	0.44900000000000001	3.3410000000000002	0.29409999999999997	0.77339999999999998	0.067699999999999996	5
2010-07-08 00:00:00+02	22	28	89	0.44500000000000001	3.4279999999999999	0.2843	0.74080000000000001	0.064199999999999993	5
2010-07-08 00:00:00+02	22	28	90	0.45300000000000001	3.6629999999999998	0.28000000000000003	0.74460000000000004	0.060100000000000001	5
2010-07-08 00:00:00+02	22	28	91	0.45000000000000001	3.419	0.29970000000000002	0.79059999999999997	0.067799999999999999	5
2010-07-08 00:00:00+02	22	28	92	0.443	3.1749999999999998	0.3211	0.83260000000000001	0.076899999999999996	5
2010-07-08 00:00:00+02	22	28	93	0.439	2.9590000000000001	0.32119999999999999	0.82410000000000005	0.081100000000000005	5
2010-07-08 00:00:00+02	22	28	94	0.42899999999999999	3.1070000000000002	0.30309999999999998	0.75860000000000005	0.073800000000000004	5
2010-07-08 00:00:00+02	22	28	95	0.42099999999999999	3.0630000000000002	0.26939999999999997	0.66139999999999999	0.066299999999999998	5
2010-07-08 00:00:00+02	22	28	96	0.42499999999999999	2.8959999999999999	0.24360000000000001	0.60360000000000003	0.0625	5
2010-07-08 00:00:00+02	22	28	97	0.433	3.242	0.2581	0.65200000000000002	0.0608	5
2010-07-08 00:00:00+02	22	28	98	0.42499999999999999	2.6989999999999998	0.28060000000000002	0.69450000000000001	0.075800000000000006	5
2010-07-08 00:00:00+02	22	28	99	0.41699999999999998	2.504	0.27050000000000002	0.65669999999999995	0.077200000000000005	5
2010-07-08 00:00:00+02	22	28	100	0.40200000000000002	2.6829999999999998	0.26029999999999998	0.61040000000000005	0.070699999999999999	5
2010-07-08 00:00:00+02	22	28	101	0.41299999999999998	2.7480000000000002	0.23400000000000001	0.56279999999999997	0.062399999999999997	5
2010-07-08 00:00:00+02	22	28	102	0.40699999999999997	3.0449999999999999	0.22320000000000001	0.52980000000000005	0.055199999999999999	5
2010-07-08 00:00:00+02	22	28	103	0.41399999999999998	3.016	0.22320000000000001	0.53810000000000002	0.055599999999999997	5
2010-07-08 00:00:00+02	22	28	104	0.435	3.71	0.26440000000000002	0.67120000000000002	0.056099999999999997	5
2010-07-08 00:00:00+02	22	28	105	0.44900000000000001	3.956	0.2712	0.71340000000000003	0.054699999999999999	5
2010-07-08 00:00:00+02	22	28	106	0.44600000000000001	3.9550000000000001	0.2571	0.6714	0.051900000000000002	5
2010-07-08 00:00:00+02	22	28	107	0.44400000000000001	3.6709999999999998	0.24590000000000001	0.63849999999999996	0.052600000000000001	5
2010-07-08 00:00:00+02	22	28	108	0.442	3.4550000000000001	0.25919999999999999	0.6694	0.058200000000000002	5
2010-07-08 00:00:00+02	22	28	109	0.45000000000000001	3.262	0.27529999999999999	0.72540000000000004	0.064600000000000005	5
2010-07-08 00:00:00+02	22	28	110	0.45400000000000001	3.2040000000000002	0.28039999999999998	0.74570000000000003	0.066699999999999995	5
2010-07-08 00:00:00+02	22	28	111	0.44500000000000001	3.1909999999999998	0.29089999999999999	0.7571	0.069400000000000003	5
2010-07-08 00:00:00+02	22	28	112	0.45200000000000001	3.343	0.30270000000000002	0.80279999999999996	0.069699999999999998	5
2010-07-08 00:00:00+02	22	28	113	0.45400000000000001	3.9900000000000002	0.30769999999999997	0.81989999999999996	0.061699999999999998	5
2010-07-08 00:00:00+02	22	28	114	0.443	4.3929999999999998	0.30690000000000001	0.79500000000000004	0.056899999999999999	5
2010-07-08 00:00:00+02	22	28	115	0.438	4.3010000000000002	0.26390000000000002	0.67490000000000006	0.049799999999999997	5
2010-07-08 00:00:00+02	22	28	116	0.44400000000000001	4.2199999999999998	0.2278	0.59230000000000005	0.0436	5
2010-07-08 00:00:00+02	22	28	117	0.44800000000000001	4.0289999999999999	0.21970000000000001	0.5766	0.043700000000000003	5
2010-07-08 00:00:00+02	21	29	1	0.47599999999999998	3.9609999999999999	0.27810000000000001	0.78380000000000005	0.056099999999999997	5
2010-07-08 00:00:00+02	21	29	2	0.46800000000000003	3.8330000000000002	0.2823	0.77829999999999999	0.058400000000000001	5
2010-07-08 00:00:00+02	21	29	3	0.47099999999999997	3.6859999999999999	0.29770000000000002	0.82789999999999997	0.063500000000000001	5
2010-07-08 00:00:00+02	21	29	4	0.46400000000000002	3.669	0.29659999999999997	0.81059999999999999	0.063500000000000001	5
2010-07-08 00:00:00+02	21	29	5	0.45600000000000002	3.5680000000000001	0.2697	0.72189999999999999	0.058999999999999997	5
2010-07-08 00:00:00+02	21	29	6	0.44500000000000001	3.5070000000000001	0.25819999999999999	0.67179999999999995	0.057299999999999997	5
2010-07-08 00:00:00+02	21	29	7	0.44	3.2069999999999999	0.26029999999999998	0.67000000000000004	0.061899999999999997	5
2010-07-08 00:00:00+02	21	29	8	0.439	2.984	0.24329999999999999	0.62439999999999996	0.061100000000000002	5
2010-07-08 00:00:00+02	21	29	9	0.434	3.125	0.2387	0.60409999999999997	0.0579	5
2010-07-08 00:00:00+02	21	29	10	0.435	2.9710000000000001	0.23130000000000001	0.5877	0.058299999999999998	5
2010-07-08 00:00:00+02	21	29	11	0.41899999999999998	2.8239999999999998	0.2137	0.52190000000000003	0.055899999999999998	5
2010-07-08 00:00:00+02	21	29	12	0.442	3.0499999999999998	0.2238	0.57830000000000004	0.055300000000000002	5
2010-07-08 00:00:00+02	21	29	13	0.44600000000000001	3.3959999999999999	0.27500000000000002	0.7177	0.062600000000000003	5
2010-07-08 00:00:00+02	21	29	14	0.44700000000000001	3.3140000000000001	0.31530000000000002	0.82479999999999998	0.073099999999999998	5
2010-07-08 00:00:00+02	21	29	15	0.45900000000000002	3.7749999999999999	0.32269999999999999	0.86960000000000004	0.067599999999999993	5
2010-07-08 00:00:00+02	21	29	16	0.45900000000000002	3.907	0.33129999999999998	0.89339999999999997	0.067500000000000004	5
2010-07-08 00:00:00+02	21	29	17	0.45200000000000001	3.77	0.33000000000000002	0.87539999999999996	0.069199999999999998	5
2010-07-08 00:00:00+02	21	29	18	0.44	3.5590000000000002	0.29949999999999999	0.76949999999999996	0.065699999999999995	5
2010-07-08 00:00:00+02	21	29	19	0.443	3.6269999999999998	0.27500000000000002	0.71260000000000001	0.059400000000000001	5
2010-07-08 00:00:00+02	21	29	20	0.45400000000000001	3.6200000000000001	0.28010000000000002	0.74639999999999995	0.060600000000000001	5
2010-07-08 00:00:00+02	21	29	21	0.46300000000000002	3.6850000000000001	0.2984	0.81289999999999996	0.063700000000000007	5
2010-07-08 00:00:00+02	21	29	22	0.45500000000000002	3.73	0.28589999999999999	0.76339999999999997	0.060499999999999998	5
2010-07-08 00:00:00+02	21	29	23	0.45700000000000002	3.6549999999999998	0.2641	0.7087	0.0567	5
2010-07-08 00:00:00+02	21	29	24	0.46300000000000002	3.8100000000000001	0.25530000000000003	0.69579999999999997	0.053100000000000001	5
2010-07-08 00:00:00+02	21	29	25	0.46500000000000002	3.9409999999999998	0.26140000000000002	0.71579999999999999	0.052900000000000003	5
2010-07-08 00:00:00+02	21	29	26	0.46600000000000003	3.9100000000000001	0.25669999999999998	0.70550000000000002	0.052299999999999999	5
2010-07-08 00:00:00+02	21	29	27	0.46800000000000003	3.8170000000000002	0.27910000000000001	0.7702	0.0579	5
2010-07-08 00:00:00+02	21	29	28	0.46500000000000002	3.3820000000000001	0.29849999999999999	0.81689999999999996	0.068099999999999994	5
2010-07-08 00:00:00+02	21	29	29	0.45700000000000002	3.0779999999999998	0.29170000000000001	0.78180000000000005	0.071499999999999994	5
2010-07-08 00:00:00+02	21	29	30	0.441	3.222	0.28589999999999999	0.73699999999999999	0.067699999999999996	5
2010-07-08 00:00:00+02	21	29	31	0.443	3.3919999999999999	0.2722	0.70509999999999995	0.062	5
2010-07-08 00:00:00+02	21	29	32	0.44500000000000001	3.2679999999999998	0.26250000000000001	0.68330000000000002	0.061499999999999999	5
2010-07-08 00:00:00+02	21	29	33	0.44400000000000001	3.0390000000000001	0.24890000000000001	0.64559999999999995	0.061600000000000002	5
2010-07-08 00:00:00+02	21	29	34	0.435	3.1349999999999998	0.25280000000000002	0.6421	0.061100000000000002	5
2010-07-08 00:00:00+02	21	29	35	0.42899999999999999	3.456	0.2702	0.67649999999999999	0.060600000000000001	5
2010-07-08 00:00:00+02	21	29	36	0.438	3.5739999999999998	0.2732	0.69979999999999998	0.059700000000000003	5
2010-07-08 00:00:00+02	21	29	37	0.434	3.6499999999999999	0.27310000000000001	0.69210000000000005	0.058700000000000002	5
2010-07-08 00:00:00+02	21	29	38	0.42499999999999999	3.5009999999999999	0.2636	0.6532	0.058599999999999999	5
2010-07-08 00:00:00+02	21	29	39	0.42499999999999999	3.839	0.26419999999999999	0.65439999999999998	0.054600000000000003	5
2010-07-08 00:00:00+02	21	29	40	0.42299999999999999	3.9470000000000001	0.25269999999999998	0.62319999999999998	0.0511	5
2010-07-08 00:00:00+02	21	29	41	0.438	3.806	0.27479999999999999	0.70230000000000004	0.057200000000000001	5
2010-07-08 00:00:00+02	21	29	42	0.44900000000000001	3.8860000000000001	0.3251	0.85570000000000002	0.066500000000000004	5
2010-07-08 00:00:00+02	21	29	43	0.45300000000000001	3.7959999999999998	0.32219999999999999	0.85540000000000005	0.067199999999999996	5
2010-07-08 00:00:00+02	21	29	44	0.44600000000000001	3.593	0.30880000000000002	0.80530000000000002	0.067199999999999996	5
2010-07-08 00:00:00+02	21	29	45	0.44	3.3919999999999999	0.28949999999999998	0.74519999999999997	0.0659	5
2010-07-08 00:00:00+02	21	29	46	0.44600000000000001	3.5960000000000001	0.28989999999999999	0.75690000000000002	0.063100000000000003	5
2010-07-08 00:00:00+02	21	29	47	0.45400000000000001	3.625	0.30049999999999999	0.80049999999999999	0.065000000000000002	5
2010-07-08 00:00:00+02	21	29	48	0.45600000000000002	3.75	0.29620000000000002	0.79249999999999998	0.062399999999999997	5
2010-07-08 00:00:00+02	21	29	49	0.45500000000000002	3.7770000000000001	0.30270000000000002	0.80740000000000001	0.063399999999999998	5
2010-07-08 00:00:00+02	21	29	50	0.45400000000000001	3.7160000000000002	0.30880000000000002	0.82250000000000001	0.065500000000000003	5
2010-07-08 00:00:00+02	21	29	51	0.443	3.669	0.31330000000000002	0.81089999999999995	0.067100000000000007	5
2010-07-08 00:00:00+02	21	29	52	0.435	3.7309999999999999	0.318	0.80779999999999996	0.067199999999999996	5
2010-07-08 00:00:00+02	21	29	53	0.45000000000000001	3.8410000000000002	0.32200000000000001	0.84899999999999998	0.066500000000000004	5
2010-07-08 00:00:00+02	21	29	54	0.45700000000000002	3.867	0.32319999999999999	0.86799999999999999	0.066400000000000001	5
2010-07-08 00:00:00+02	21	29	55	0.44600000000000001	3.5310000000000001	0.30809999999999998	0.80410000000000004	0.068000000000000005	5
2010-07-08 00:00:00+02	21	29	56	0.42499999999999999	3.1429999999999998	0.26400000000000001	0.65490000000000004	0.063700000000000007	5
2010-07-08 00:00:00+02	21	29	57	0.38900000000000001	2.468	0.2303	0.52390000000000003	0.066400000000000001	5
2010-07-08 00:00:00+02	21	29	58	0.39600000000000002	2.3140000000000001	0.2112	0.4884	0.063700000000000007	5
2010-07-08 00:00:00+02	21	29	59	0.42099999999999999	2.6680000000000001	0.2051	0.50329999999999997	0.055899999999999998	5
2010-07-08 00:00:00+02	21	29	60	0.42099999999999999	3.4649999999999999	0.21829999999999999	0.53520000000000001	0.048899999999999999	5
2010-07-08 00:00:00+02	21	29	61	0.44500000000000001	3.2130000000000001	0.23230000000000001	0.60419999999999996	0.055199999999999999	5
2010-07-08 00:00:00+02	21	29	62	0.42899999999999999	3.2029999999999998	0.24959999999999999	0.62439999999999996	0.059400000000000001	5
2010-07-08 00:00:00+02	21	29	63	0.44	3.387	0.25609999999999999	0.65890000000000004	0.058400000000000001	5
2010-07-08 00:00:00+02	21	29	64	0.441	3.5089999999999999	0.25430000000000003	0.65480000000000005	0.056399999999999999	5
2010-07-08 00:00:00+02	21	29	65	0.441	3.4089999999999998	0.24460000000000001	0.63	0.055500000000000001	5
2010-07-08 00:00:00+02	21	29	66	0.44700000000000001	3.4900000000000002	0.24829999999999999	0.64980000000000004	0.055300000000000002	5
2010-07-08 00:00:00+02	21	29	67	0.46200000000000002	3.5510000000000002	0.2843	0.77190000000000003	0.0625	5
2010-07-08 00:00:00+02	21	29	68	0.45000000000000001	3.2170000000000001	0.33100000000000002	0.87260000000000004	0.0785	5
2010-07-08 00:00:00+02	21	29	69	0.436	3.339	0.34689999999999999	0.88360000000000005	0.080000000000000002	5
2010-07-08 00:00:00+02	21	29	70	0.434	4.0270000000000001	0.33090000000000003	0.83779999999999999	0.065799999999999997	5
2010-07-08 00:00:00+02	21	29	71	0.442	4.0609999999999999	0.309	0.79890000000000005	0.060999999999999999	5
2010-07-08 00:00:00+02	21	29	72	0.46400000000000002	4.0620000000000003	0.27550000000000002	0.75309999999999999	0.054399999999999997	5
2010-07-08 00:00:00+02	21	29	73	0.45900000000000002	3.8079999999999998	0.25319999999999998	0.68269999999999997	0.052699999999999997	5
2010-07-08 00:00:00+02	21	29	74	0.45000000000000001	3.2240000000000002	0.26140000000000002	0.68979999999999997	0.061899999999999997	5
2010-07-08 00:00:00+02	21	29	75	0.42199999999999999	2.9049999999999998	0.26119999999999999	0.64290000000000003	0.066900000000000001	5
2010-07-08 00:00:00+02	21	29	76	0.436	2.7629999999999999	0.24859999999999999	0.63329999999999997	0.066100000000000006	5
2010-07-08 00:00:00+02	21	29	77	0.43099999999999999	2.8679999999999999	0.24079999999999999	0.60599999999999998	0.062199999999999998	5
2010-07-08 00:00:00+02	21	29	78	0.439	2.9969999999999999	0.23269999999999999	0.5968	0.058200000000000002	5
2010-07-08 00:00:00+02	21	29	79	0.44400000000000001	3.448	0.23230000000000001	0.60360000000000003	0.052200000000000003	5
2010-07-08 00:00:00+02	21	29	80	0.47099999999999997	3.6040000000000001	0.23680000000000001	0.65790000000000004	0.051400000000000001	5
2010-07-08 00:00:00+02	21	29	81	0.46600000000000003	3.6309999999999998	0.24229999999999999	0.66469999999999996	0.052299999999999999	5
2010-07-08 00:00:00+02	21	29	82	0.46200000000000002	3.6099999999999999	0.24809999999999999	0.67479999999999996	0.053800000000000001	5
2010-07-08 00:00:00+02	21	29	83	0.46300000000000002	3.6219999999999999	0.25140000000000001	0.68510000000000004	0.054399999999999997	5
2010-07-08 00:00:00+02	21	29	84	0.45800000000000002	3.6779999999999999	0.26029999999999998	0.70079999999999998	0.055599999999999997	5
2010-07-08 00:00:00+02	21	29	85	0.45700000000000002	3.4329999999999998	0.26019999999999999	0.69899999999999995	0.058700000000000002	5
2010-07-08 00:00:00+02	21	29	86	0.44900000000000001	3.2469999999999999	0.25569999999999998	0.67249999999999999	0.060199999999999997	5
2010-07-08 00:00:00+02	21	29	87	0.45100000000000001	3.0640000000000001	0.24890000000000001	0.65739999999999998	0.061199999999999997	5
2010-07-08 00:00:00+02	21	29	88	0.43099999999999999	2.9580000000000002	0.23960000000000001	0.60260000000000002	0.060499999999999998	5
2010-07-08 00:00:00+02	21	29	89	0.42499999999999999	3.1600000000000001	0.22020000000000001	0.54549999999999998	0.052900000000000003	5
2010-07-08 00:00:00+02	21	29	90	0.433	3.1579999999999999	0.1951	0.49270000000000003	0.046899999999999997	5
2010-07-08 00:00:00+02	21	29	91	0.42899999999999999	3.0960000000000001	0.18959999999999999	0.4748	0.046300000000000001	5
2010-07-08 00:00:00+02	21	29	92	0.432	2.9620000000000002	0.1855	0.46750000000000003	0.046800000000000001	5
2010-07-08 00:00:00+02	21	29	93	0.43099999999999999	2.9289999999999998	0.18540000000000001	0.46660000000000001	0.047199999999999999	5
2010-07-08 00:00:00+02	21	29	94	0.44	3.2109999999999999	0.189	0.48570000000000002	0.044900000000000002	5
2010-07-08 00:00:00+02	21	29	95	0.45000000000000001	3.2759999999999998	0.19539999999999999	0.51519999999999999	0.045699999999999998	5
2010-07-08 00:00:00+02	21	29	96	0.45500000000000002	3.2850000000000001	0.20849999999999999	0.55659999999999998	0.0487	5
2010-07-08 00:00:00+02	21	29	97	0.45800000000000002	3.7040000000000002	0.22159999999999999	0.5958	0.047100000000000003	5
2010-07-08 00:00:00+02	21	29	98	0.45800000000000002	3.4039999999999999	0.22520000000000001	0.60580000000000001	0.0511	5
2010-07-08 00:00:00+02	21	29	99	0.443	3.3940000000000001	0.22509999999999999	0.58340000000000003	0.051200000000000002	5
2010-07-08 00:00:00+02	21	29	100	0.44900000000000001	3.3610000000000002	0.22370000000000001	0.58879999999999999	0.051299999999999998	5
2010-07-08 00:00:00+02	21	29	101	0.44800000000000001	3.4540000000000002	0.23749999999999999	0.62360000000000004	0.0533	5
2010-07-08 00:00:00+02	21	29	102	0.44400000000000001	3.5899999999999999	0.2422	0.62949999999999995	0.0528	5
2010-07-08 00:00:00+02	21	29	103	0.44	3.4990000000000001	0.24010000000000001	0.61799999999999999	0.053400000000000003	5
2010-07-08 00:00:00+02	21	29	104	0.443	3.4020000000000001	0.2467	0.63919999999999999	0.056000000000000001	5
2010-07-08 00:00:00+02	21	29	105	0.436	3.6280000000000001	0.25269999999999998	0.64419999999999999	0.054600000000000003	5
2010-07-08 00:00:00+02	21	29	106	0.44700000000000001	3.8130000000000002	0.25640000000000002	0.67030000000000001	0.0533	5
2010-07-08 00:00:00+02	21	29	107	0.45100000000000001	4.0529999999999999	0.27410000000000001	0.72399999999999998	0.054199999999999998	5
2010-07-08 00:00:00+02	21	29	108	0.45100000000000001	3.919	0.27939999999999998	0.73929999999999996	0.056800000000000003	5
2010-07-08 00:00:00+02	21	29	109	0.45000000000000001	3.6440000000000001	0.25850000000000001	0.68130000000000002	0.0557	5
2010-07-08 00:00:00+02	21	29	110	0.45000000000000001	3.4620000000000002	0.25790000000000002	0.67959999999999998	0.057799999999999997	5
2010-07-08 00:00:00+02	21	29	111	0.45000000000000001	3.516	0.26790000000000003	0.70609999999999995	0.059299999999999999	5
2010-07-08 00:00:00+02	21	29	112	0.45700000000000002	3.9969999999999999	0.25540000000000002	0.68589999999999995	0.0511	5
2010-07-08 00:00:00+02	21	29	113	0.47099999999999997	3.948	0.252	0.70150000000000001	0.050900000000000001	5
2010-07-08 00:00:00+02	21	29	114	0.47099999999999997	3.8519999999999999	0.27800000000000002	0.77339999999999998	0.057299999999999997	5
2010-07-08 00:00:00+02	21	29	115	0.47699999999999998	3.5630000000000002	0.28970000000000001	0.81859999999999999	0.063500000000000001	5
2010-07-08 00:00:00+02	21	29	116	0.46400000000000002	3.5990000000000002	0.29809999999999998	0.81479999999999997	0.064799999999999996	5
2010-07-08 00:00:00+02	21	29	117	0.46100000000000002	3.7330000000000001	0.28079999999999999	0.76190000000000002	0.059299999999999999	5
2010-07-08 00:00:00+02	21	29	118	0.46000000000000002	3.8559999999999999	0.24390000000000001	0.6603	0.050200000000000002	5
2010-07-08 00:00:00+02	21	29	119	0.44	3.367	0.2341	0.60240000000000005	0.053600000000000002	5
2010-07-08 00:00:00+02	21	29	120	0.435	3.0430000000000001	0.25409999999999999	0.64610000000000001	0.062899999999999998	5
2010-07-08 00:00:00+02	21	29	121	0.437	3.0049999999999999	0.26650000000000001	0.67979999999999996	0.066500000000000004	5
2010-07-08 00:00:00+02	21	29	122	0.436	3.117	0.24399999999999999	0.62109999999999999	0.059299999999999999	5
2010-07-08 00:00:00+02	21	29	123	0.42699999999999999	3.3039999999999998	0.23710000000000001	0.59089999999999998	0.055100000000000003	5
2010-07-08 00:00:00+02	21	29	124	0.42499999999999999	3.5150000000000001	0.24079999999999999	0.59730000000000005	0.0533	5
2010-07-08 00:00:00+02	21	29	125	0.42199999999999999	3.431	0.23469999999999999	0.57679999999999998	0.052999999999999999	5
2010-07-08 00:00:00+02	21	29	126	0.42799999999999999	3.145	0.21970000000000001	0.54790000000000005	0.052999999999999999	5
2010-07-08 00:00:00+02	21	29	127	0.42499999999999999	3.032	0.2369	0.58650000000000002	0.058799999999999998	5
2010-07-08 00:00:00+02	21	29	128	0.441	3.1120000000000001	0.2611	0.6724	0.063500000000000001	5
2010-07-08 00:00:00+02	21	29	129	0.438	3.222	0.30180000000000001	0.77300000000000002	0.071499999999999994	5
2010-07-08 00:00:00+02	21	29	130	0.443	3.3929999999999998	0.34710000000000002	0.90010000000000001	0.079000000000000001	5
2010-07-08 00:00:00+02	21	29	131	0.45200000000000001	3.6360000000000001	0.3574	0.94679999999999997	0.077100000000000002	5
2010-07-08 00:00:00+02	21	29	132	0.45400000000000001	3.5019999999999998	0.3412	0.90839999999999999	0.075800000000000006	5
2010-07-08 00:00:00+02	21	29	133	0.45100000000000001	3.5019999999999998	0.32040000000000002	0.84660000000000002	0.071199999999999999	5
2010-07-08 00:00:00+02	21	29	134	0.45500000000000002	3.6429999999999998	0.28939999999999999	0.77290000000000003	0.062300000000000001	5
2010-07-08 00:00:00+02	21	29	135	0.46100000000000002	4.1470000000000002	0.2722	0.73819999999999997	0.052900000000000003	5
2010-07-08 00:00:00+02	21	29	136	0.46100000000000002	3.6480000000000001	0.28170000000000001	0.76349999999999996	0.060600000000000001	5
2010-07-08 00:00:00+02	21	29	137	0.45700000000000002	3.391	0.30249999999999999	0.81179999999999997	0.068900000000000003	5
2010-07-08 00:00:00+02	21	29	138	0.44500000000000001	3.5880000000000001	0.28660000000000002	0.74590000000000001	0.0625	5
2010-07-08 00:00:00+02	20	30	1	0.41099999999999998	3.661	0.26440000000000002	0.63270000000000004	0.0567	5
2010-07-08 00:00:00+02	20	30	2	0.40000000000000002	3.387	0.22189999999999999	0.51739999999999997	0.050599999999999999	5
2010-07-08 00:00:00+02	20	30	3	0.40600000000000003	3.3860000000000001	0.21190000000000001	0.50160000000000005	0.048300000000000003	5
2010-07-08 00:00:00+02	20	30	4	0.41899999999999998	3.7599999999999998	0.2394	0.58399999999999996	0.050299999999999997	5
2010-07-08 00:00:00+02	20	30	5	0.40400000000000003	3.8679999999999999	0.24379999999999999	0.57469999999999999	0.050099999999999999	5
2010-07-08 00:00:00+02	20	30	6	0.41399999999999998	3.7130000000000001	0.24990000000000001	0.60250000000000004	0.052999999999999999	5
2010-07-08 00:00:00+02	20	30	7	0.42999999999999999	3.3540000000000001	0.27079999999999999	0.68010000000000004	0.062199999999999998	5
2010-07-08 00:00:00+02	20	30	8	0.443	3.3159999999999998	0.32450000000000001	0.84050000000000002	0.075200000000000003	5
2010-07-08 00:00:00+02	20	30	9	0.45200000000000001	3.1059999999999999	0.3231	0.85540000000000005	0.078700000000000006	5
2010-07-08 00:00:00+02	20	30	10	0.443	3.1949999999999998	0.29349999999999998	0.75949999999999995	0.070000000000000007	5
2010-07-08 00:00:00+02	20	30	11	0.46300000000000002	3.7999999999999998	0.2792	0.7611	0.058200000000000002	5
2010-07-08 00:00:00+02	20	30	12	0.45900000000000002	3.8290000000000002	0.29089999999999999	0.78469999999999995	0.060199999999999997	5
2010-07-08 00:00:00+02	20	30	13	0.46300000000000002	3.669	0.3241	0.88219999999999998	0.069400000000000003	5
2010-07-08 00:00:00+02	20	30	14	0.46500000000000002	3.823	0.3322	0.90969999999999995	0.068900000000000003	5
2010-07-08 00:00:00+02	20	30	15	0.45200000000000001	3.9500000000000002	0.30659999999999998	0.81259999999999999	0.061899999999999997	5
2010-07-08 00:00:00+02	20	30	16	0.46100000000000002	3.7829999999999999	0.27939999999999998	0.75729999999999997	0.058400000000000001	5
2010-07-08 00:00:00+02	20	30	17	0.45800000000000002	3.7610000000000001	0.29880000000000001	0.80430000000000001	0.062799999999999995	5
2010-07-08 00:00:00+02	20	30	18	0.45700000000000002	3.79	0.32500000000000001	0.87209999999999999	0.067900000000000002	5
2010-07-08 00:00:00+02	20	30	19	0.45200000000000001	3.6240000000000001	0.3085	0.81779999999999997	0.066699999999999995	5
2010-07-08 00:00:00+02	20	30	20	0.44800000000000001	3.6110000000000002	0.29349999999999998	0.76890000000000003	0.063600000000000004	5
2010-07-08 00:00:00+02	20	30	21	0.44800000000000001	3.544	0.29370000000000002	0.7702	0.064600000000000005	5
2010-07-08 00:00:00+02	20	30	22	0.44500000000000001	3.395	0.27810000000000001	0.72330000000000005	0.063299999999999995	5
2010-07-08 00:00:00+02	20	30	23	0.44700000000000001	3.464	0.26279999999999998	0.6875	0.058900000000000001	5
2010-07-08 00:00:00+02	20	30	24	0.443	3.556	0.26150000000000001	0.67769999999999997	0.0574	5
2010-07-08 00:00:00+02	20	30	25	0.442	3.7130000000000001	0.30080000000000001	0.77759999999999996	0.063799999999999996	5
2010-07-08 00:00:00+02	20	30	26	0.45000000000000001	4.274	0.3231	0.8518	0.0613	5
2010-07-08 00:00:00+02	20	30	27	0.45100000000000001	4.2720000000000002	0.3322	0.87880000000000003	0.063	5
2010-07-08 00:00:00+02	20	30	28	0.45400000000000001	4.1719999999999997	0.32250000000000001	0.85919999999999996	0.062399999999999997	5
2010-07-08 00:00:00+02	20	30	29	0.45900000000000002	3.919	0.31919999999999998	0.86099999999999999	0.064899999999999999	5
2010-07-08 00:00:00+02	20	30	30	0.46000000000000002	3.7789999999999999	0.32329999999999998	0.87370000000000003	0.067699999999999996	5
2010-07-08 00:00:00+02	20	30	31	0.44700000000000001	3.4350000000000001	0.32079999999999997	0.83940000000000003	0.072300000000000003	5
2010-07-08 00:00:00+02	20	30	32	0.441	3.1739999999999999	0.3211	0.82699999999999996	0.076899999999999996	5
2010-07-08 00:00:00+02	20	30	33	0.438	3.1829999999999998	0.31840000000000002	0.81469999999999998	0.076100000000000001	5
2010-07-08 00:00:00+02	20	30	34	0.441	3.1309999999999998	0.30209999999999998	0.77829999999999999	0.073099999999999998	5
2010-07-08 00:00:00+02	20	30	35	0.43099999999999999	2.8759999999999999	0.29680000000000001	0.74639999999999995	0.076600000000000001	5
2010-07-08 00:00:00+02	20	30	36	0.433	2.8220000000000001	0.2908	0.73419999999999996	0.076100000000000001	5
2010-07-08 00:00:00+02	20	30	37	0.432	2.9689999999999999	0.27160000000000001	0.68430000000000002	0.068400000000000002	5
2010-07-08 00:00:00+02	20	30	38	0.42999999999999999	3.512	0.23369999999999999	0.58660000000000001	0.051799999999999999	5
2010-07-08 00:00:00+02	20	30	39	0.42499999999999999	3.387	0.21609999999999999	0.53500000000000003	0.049299999999999997	5
2010-07-08 00:00:00+02	20	30	40	0.42799999999999999	3.2429999999999999	0.24110000000000001	0.60209999999999997	0.056800000000000003	5
2010-07-08 00:00:00+02	20	30	41	0.443	3.2989999999999999	0.27250000000000002	0.70530000000000004	0.063399999999999998	5
2010-07-08 00:00:00+02	20	30	42	0.45000000000000001	3.194	0.27989999999999998	0.73760000000000003	0.066699999999999995	5
2010-07-08 00:00:00+02	20	30	43	0.45400000000000001	3.319	0.29049999999999998	0.77410000000000001	0.067299999999999999	5
2010-07-08 00:00:00+02	20	30	44	0.45000000000000001	3.6139999999999999	0.28710000000000002	0.75739999999999996	0.062199999999999998	5
2010-07-08 00:00:00+02	20	30	45	0.44700000000000001	3.7970000000000002	0.2666	0.69689999999999996	0.055599999999999997	5
2010-07-08 00:00:00+02	20	30	46	0.45200000000000001	3.8010000000000002	0.25019999999999998	0.66369999999999996	0.0521	5
2010-07-08 00:00:00+02	20	30	47	0.46200000000000002	3.5190000000000001	0.26179999999999998	0.71109999999999995	0.0579	5
2010-07-08 00:00:00+02	20	30	48	0.46500000000000002	3.5430000000000001	0.28810000000000002	0.78959999999999997	0.063399999999999998	5
2010-07-08 00:00:00+02	20	30	49	0.45700000000000002	3.6789999999999998	0.28949999999999998	0.77680000000000005	0.061899999999999997	5
2010-07-08 00:00:00+02	20	30	50	0.45200000000000001	3.7109999999999999	0.28000000000000003	0.74219999999999997	0.059400000000000001	5
2010-07-08 00:00:00+02	20	30	51	0.44700000000000001	3.548	0.2853	0.74709999999999999	0.062700000000000006	5
2010-07-08 00:00:00+02	20	30	52	0.44600000000000001	3.4630000000000001	0.26829999999999998	0.70050000000000001	0.060100000000000001	5
2010-07-08 00:00:00+02	20	30	53	0.44600000000000001	3.4319999999999999	0.24629999999999999	0.64329999999999998	0.055599999999999997	5
2010-07-08 00:00:00+02	20	30	54	0.44900000000000001	3.5169999999999999	0.24879999999999999	0.65390000000000004	0.055100000000000003	5
2010-07-08 00:00:00+02	20	30	55	0.44800000000000001	3.6520000000000001	0.27150000000000002	0.7117	0.058400000000000001	5
2010-07-08 00:00:00+02	20	30	56	0.45500000000000002	3.6019999999999999	0.27650000000000002	0.73760000000000003	0.060100000000000001	5
2010-07-08 00:00:00+02	20	30	57	0.44400000000000001	3.2770000000000001	0.26219999999999999	0.68030000000000002	0.0613	5
2010-07-08 00:00:00+02	20	30	58	0.432	3.2909999999999999	0.25169999999999998	0.63439999999999996	0.058700000000000002	5
2010-07-08 00:00:00+02	20	30	59	0.44400000000000001	3.4319999999999999	0.245	0.63580000000000003	0.055300000000000002	5
2010-07-08 00:00:00+02	20	30	60	0.443	3.407	0.24490000000000001	0.63460000000000005	0.055599999999999997	5
2010-07-08 00:00:00+02	20	30	61	0.44600000000000001	3.5209999999999999	0.2324	0.60719999999999996	0.051400000000000001	5
2010-07-08 00:00:00+02	20	30	62	0.44700000000000001	3.3530000000000002	0.23860000000000001	0.62419999999999998	0.054800000000000001	5
2010-07-08 00:00:00+02	20	30	63	0.44900000000000001	3.7999999999999998	0.25109999999999999	0.65980000000000005	0.052299999999999999	5
2010-07-08 00:00:00+02	20	30	64	0.44900000000000001	3.7839999999999998	0.26290000000000002	0.69179999999999997	0.055	5
2010-07-08 00:00:00+02	20	30	65	0.44900000000000001	3.9209999999999998	0.27789999999999998	0.73029999999999995	0.056500000000000002	5
2010-07-08 00:00:00+02	20	30	66	0.46100000000000002	3.782	0.29239999999999999	0.79320000000000002	0.061100000000000002	5
2010-07-08 00:00:00+02	20	30	67	0.45800000000000002	3.6850000000000001	0.27860000000000001	0.74909999999999999	0.059499999999999997	5
2010-07-08 00:00:00+02	20	30	68	0.441	3.4950000000000001	0.25059999999999999	0.64670000000000005	0.055800000000000002	5
2010-07-08 00:00:00+02	20	30	69	0.42499999999999999	3.0710000000000002	0.22140000000000001	0.5494	0.054399999999999997	5
2010-07-08 00:00:00+02	20	30	70	0.41599999999999998	2.5979999999999999	0.20039999999999999	0.48599999999999999	0.0557	5
2010-07-08 00:00:00+02	20	30	71	0.42199999999999999	2.492	0.20610000000000001	0.5071	0.058999999999999997	5
2010-07-08 00:00:00+02	20	30	72	0.44400000000000001	2.6200000000000001	0.22450000000000001	0.5837	0.062	5
2010-07-08 00:00:00+02	20	30	73	0.46000000000000002	3.3290000000000002	0.27000000000000002	0.72960000000000003	0.062399999999999997	5
2010-07-08 00:00:00+02	20	30	74	0.47099999999999997	4.0730000000000004	0.31819999999999998	0.88429999999999997	0.062700000000000006	5
2010-07-08 00:00:00+02	20	30	75	0.47399999999999998	3.9369999999999998	0.32569999999999999	0.91169999999999995	0.066000000000000003	5
2010-07-08 00:00:00+02	20	30	76	0.45500000000000002	3.5539999999999998	0.28870000000000001	0.77080000000000004	0.063399999999999998	5
2010-07-08 00:00:00+02	20	30	77	0.435	3.1960000000000002	0.25090000000000001	0.63690000000000002	0.059799999999999999	5
2010-07-08 00:00:00+02	20	30	78	0.42799999999999999	3.133	0.23139999999999999	0.57709999999999995	0.056000000000000001	5
2010-07-08 00:00:00+02	20	30	79	0.45100000000000001	3.4039999999999999	0.23730000000000001	0.62760000000000005	0.053900000000000003	5
2010-07-08 00:00:00+02	20	30	80	0.45700000000000002	3.8149999999999999	0.26800000000000002	0.71999999999999997	0.0557	5
2010-07-08 00:00:00+02	20	30	81	0.44600000000000001	3.637	0.27329999999999999	0.71289999999999998	0.058900000000000001	5
2010-07-08 00:00:00+02	20	30	82	0.432	3.4009999999999998	0.24709999999999999	0.62260000000000004	0.0562	5
2010-07-08 00:00:00+02	20	30	83	0.42199999999999999	3.3100000000000001	0.2215	0.54459999999999997	0.051400000000000001	5
2010-07-08 00:00:00+02	20	30	84	0.42499999999999999	3.371	0.214	0.5302	0.049000000000000002	5
2010-07-08 00:00:00+02	20	30	85	0.44700000000000001	3.3239999999999998	0.2397	0.62749999999999995	0.055399999999999998	5
2010-07-08 00:00:00+02	20	30	86	0.45900000000000002	3.1299999999999999	0.26550000000000001	0.71619999999999995	0.064299999999999996	5
2010-07-08 00:00:00+02	20	30	87	0.45300000000000001	3.282	0.2792	0.74070000000000003	0.065199999999999994	5
2010-07-08 00:00:00+02	20	30	88	0.441	3.6629999999999998	0.27010000000000001	0.69620000000000004	0.0579	5
2010-07-08 00:00:00+02	20	30	89	0.439	3.8199999999999998	0.25309999999999999	0.64949999999999997	0.052499999999999998	5
2010-07-08 00:00:00+02	20	30	90	0.44900000000000001	3.879	0.2366	0.62170000000000003	0.048500000000000001	5
2010-07-08 00:00:00+02	20	30	91	0.45200000000000001	3.8260000000000001	0.25080000000000002	0.66490000000000005	0.051999999999999998	5
2010-07-08 00:00:00+02	20	30	92	0.44700000000000001	3.6219999999999999	0.28010000000000002	0.73229999999999995	0.060600000000000001	5
2010-07-08 00:00:00+02	20	30	93	0.45100000000000001	3.4769999999999999	0.30330000000000001	0.80220000000000002	0.067699999999999996	5
2010-07-08 00:00:00+02	20	30	94	0.45200000000000001	3.532	0.29999999999999999	0.79479999999999995	0.066199999999999995	5
2010-07-08 00:00:00+02	20	30	95	0.44700000000000001	3.5329999999999999	0.29749999999999999	0.77769999999999995	0.065600000000000006	5
2010-07-08 00:00:00+02	20	30	96	0.45000000000000001	3.9129999999999998	0.30299999999999999	0.7994	0.061699999999999998	5
2010-07-08 00:00:00+02	20	30	97	0.45600000000000002	4.1669999999999998	0.2944	0.78779999999999994	0.057000000000000002	5
2010-07-08 00:00:00+02	20	30	98	0.45700000000000002	4.0039999999999996	0.29039999999999999	0.77980000000000005	0.058000000000000003	5
2010-07-08 00:00:00+02	20	30	99	0.46500000000000002	3.9460000000000002	0.30809999999999998	0.84330000000000005	0.062300000000000001	5
2010-07-08 00:00:00+02	20	30	100	0.46700000000000003	3.9510000000000001	0.2999	0.82550000000000001	0.060600000000000001	5
2010-07-08 00:00:00+02	20	30	101	0.47599999999999998	3.9620000000000002	0.28970000000000001	0.81559999999999999	0.058400000000000001	5
2010-07-08 00:00:00+02	20	30	102	0.46300000000000002	3.9580000000000002	0.308	0.83860000000000001	0.062100000000000002	5
2010-07-08 00:00:00+02	20	30	103	0.46100000000000002	3.7949999999999999	0.31830000000000003	0.86319999999999997	0.066400000000000001	5
2010-07-08 00:00:00+02	20	30	104	0.45400000000000001	3.665	0.31609999999999999	0.84189999999999998	0.067799999999999999	5
2010-07-08 00:00:00+02	20	30	105	0.45400000000000001	3.7589999999999999	0.32119999999999999	0.85450000000000004	0.067500000000000004	5
2010-07-08 00:00:00+02	20	30	106	0.44700000000000001	3.8969999999999998	0.32850000000000001	0.86029999999999995	0.067100000000000007	5
2010-07-08 00:00:00+02	20	30	107	0.436	3.5609999999999999	0.31709999999999999	0.80689999999999995	0.069500000000000006	5
2010-07-08 00:00:00+02	20	30	108	0.42899999999999999	3.577	0.31269999999999998	0.78259999999999996	0.0683	5
2010-07-08 00:00:00+02	20	30	109	0.441	3.6269999999999998	0.3014	0.77700000000000002	0.065100000000000005	5
2010-07-08 00:00:00+02	20	30	110	0.44400000000000001	3.8610000000000002	0.28620000000000001	0.74250000000000005	0.058900000000000001	5
2010-07-08 00:00:00+02	20	30	111	0.45100000000000001	4.0330000000000004	0.31509999999999999	0.83250000000000002	0.062600000000000003	5
2010-07-08 00:00:00+02	20	30	112	0.45700000000000002	4.3929999999999998	0.3649	0.97970000000000002	0.067699999999999996	5
2010-07-08 00:00:00+02	20	30	113	0.44800000000000001	4.0899999999999999	0.35959999999999998	0.94240000000000002	0.070599999999999996	5
2010-07-08 00:00:00+02	20	30	114	0.441	3.7839999999999998	0.34129999999999999	0.88029999999999997	0.071400000000000005	5
2010-07-08 00:00:00+02	20	30	115	0.44	3.859	0.3387	0.87009999999999998	0.069699999999999998	5
2010-07-08 00:00:00+02	20	30	116	0.435	3.8340000000000001	0.30959999999999999	0.78649999999999998	0.064100000000000004	5
2010-07-08 00:00:00+02	20	30	117	0.443	3.4500000000000002	0.31630000000000003	0.81910000000000005	0.071099999999999997	5
2010-07-08 00:00:00+02	20	30	118	0.45300000000000001	3.4830000000000001	0.33300000000000002	0.88529999999999998	0.074300000000000005	5
2010-07-08 00:00:00+02	20	30	119	0.44	3.1030000000000002	0.35639999999999999	0.91649999999999998	0.086800000000000002	5
2010-07-08 00:00:00+02	20	30	120	0.44	2.823	0.36630000000000001	0.94240000000000002	0.095799999999999996	5
2010-07-08 00:00:00+02	19	31	1	0.42899999999999999	3.2850000000000001	0.51349999999999996	1.2845	0.1198	5
2010-07-08 00:00:00+02	19	31	2	0.44400000000000001	3.1509999999999998	0.44230000000000003	1.1483000000000001	0.1065	5
2010-07-08 00:00:00+02	19	31	3	0.436	2.4460000000000002	0.4294	1.0924	0.1246	5
2010-07-08 00:00:00+02	19	31	4	0.42699999999999999	2.7669999999999999	0.40289999999999998	1.0033000000000001	0.107	5
2010-07-08 00:00:00+02	19	31	5	0.432	3.23	0.33850000000000002	0.85329999999999995	0.080000000000000002	5
2010-07-08 00:00:00+02	19	31	6	0.44700000000000001	3.3050000000000002	0.34620000000000001	0.9052	0.080399999999999999	5
2010-07-08 00:00:00+02	19	31	7	0.45400000000000001	3.9660000000000002	0.36030000000000001	0.95979999999999999	0.072499999999999995	5
2010-07-08 00:00:00+02	19	31	8	0.46400000000000002	4.2629999999999999	0.33050000000000002	0.90339999999999998	0.062799999999999995	5
2010-07-08 00:00:00+02	19	31	9	0.45400000000000001	4.2839999999999998	0.32719999999999999	0.87080000000000002	0.061899999999999997	5
2010-07-08 00:00:00+02	19	31	10	0.45200000000000001	3.9670000000000001	0.33710000000000001	0.89359999999999995	0.067900000000000002	5
2010-07-08 00:00:00+02	19	31	11	0.44600000000000001	4.0519999999999996	0.31709999999999999	0.82740000000000002	0.062799999999999995	5
2010-07-08 00:00:00+02	19	31	12	0.44500000000000001	4.2009999999999996	0.29559999999999997	0.77049999999999996	0.056800000000000003	5
2010-07-08 00:00:00+02	19	31	13	0.439	3.625	0.31230000000000002	0.80030000000000001	0.067500000000000004	5
2010-07-08 00:00:00+02	19	31	14	0.45200000000000001	3.1909999999999998	0.33510000000000001	0.88780000000000003	0.080000000000000002	5
2010-07-08 00:00:00+02	19	31	15	0.45000000000000001	3.6349999999999998	0.34549999999999997	0.91069999999999995	0.074499999999999997	5
2010-07-08 00:00:00+02	19	31	16	0.44600000000000001	3.6360000000000001	0.36080000000000001	0.94210000000000005	0.077799999999999994	5
2010-07-08 00:00:00+02	19	31	17	0.436	3.2280000000000002	0.36230000000000001	0.92269999999999996	0.085699999999999998	5
2010-07-08 00:00:00+02	19	31	18	0.437	3.1850000000000001	0.34289999999999998	0.87590000000000001	0.081900000000000001	5
2010-07-08 00:00:00+02	19	31	19	0.443	3.3069999999999999	0.33929999999999999	0.87919999999999998	0.078799999999999995	5
2010-07-08 00:00:00+02	19	31	20	0.44800000000000001	3.4039999999999999	0.33169999999999999	0.87109999999999999	0.075300000000000006	5
2010-07-08 00:00:00+02	19	31	21	0.45500000000000002	3.7320000000000002	0.30430000000000001	0.81169999999999998	0.064299999999999996	5
2010-07-08 00:00:00+02	19	31	22	0.45500000000000002	3.6150000000000002	0.30980000000000002	0.82620000000000005	0.067100000000000007	5
2010-07-08 00:00:00+02	19	31	23	0.436	2.8410000000000002	0.3175	0.80940000000000001	0.082699999999999996	5
2010-07-08 00:00:00+02	19	31	24	0.42099999999999999	2.5880000000000001	0.31340000000000001	0.76939999999999997	0.087400000000000005	5
2010-07-08 00:00:00+02	19	31	25	0.434	3.2679999999999998	0.31919999999999998	0.8095	0.074800000000000005	5
2010-07-08 00:00:00+02	19	31	26	0.44900000000000001	3.9740000000000002	0.30370000000000003	0.7984	0.061100000000000002	5
2010-07-08 00:00:00+02	19	31	27	0.45500000000000002	4.0640000000000001	0.28079999999999999	0.74890000000000001	0.055500000000000001	5
2010-07-08 00:00:00+02	19	31	28	0.45200000000000001	3.5979999999999999	0.29659999999999997	0.78649999999999998	0.064500000000000002	5
2010-07-08 00:00:00+02	19	31	29	0.436	3.4249999999999998	0.29039999999999999	0.73899999999999999	0.065600000000000006	5
2010-07-08 00:00:00+02	19	31	30	0.42999999999999999	3.363	0.27050000000000002	0.67949999999999999	0.062	5
2010-07-08 00:00:00+02	19	31	31	0.42799999999999999	3.3849999999999998	0.24790000000000001	0.61860000000000004	0.056500000000000002	5
2010-07-08 00:00:00+02	19	31	32	0.42399999999999999	3.7130000000000001	0.23380000000000001	0.57789999999999997	0.049599999999999998	5
2010-07-08 00:00:00+02	19	31	33	0.42499999999999999	3.5249999999999999	0.23280000000000001	0.57740000000000002	0.051499999999999997	5
2010-07-08 00:00:00+02	19	31	34	0.42899999999999999	3.5739999999999998	0.22559999999999999	0.56459999999999999	0.049299999999999997	5
2010-07-08 00:00:00+02	19	31	35	0.42999999999999999	3.8889999999999998	0.23300000000000001	0.58440000000000003	0.047699999999999999	5
2010-07-08 00:00:00+02	19	31	36	0.439	3.1970000000000001	0.23949999999999999	0.61460000000000004	0.057099999999999998	5
2010-07-08 00:00:00+02	19	31	37	0.436	3.097	0.2571	0.6542	0.062799999999999995	5
2010-07-08 00:00:00+02	19	31	38	0.434	2.9950000000000001	0.25240000000000001	0.63959999999999995	0.063200000000000006	5
2010-07-08 00:00:00+02	19	31	39	0.435	3.0600000000000001	0.2545	0.64649999999999996	0.062700000000000006	5
2010-07-08 00:00:00+02	19	31	40	0.42399999999999999	3.198	0.24149999999999999	0.59750000000000003	0.057500000000000002	5
2010-07-08 00:00:00+02	19	31	41	0.42099999999999999	3.7149999999999999	0.21310000000000001	0.52280000000000004	0.045199999999999997	5
2010-07-08 00:00:00+02	19	31	42	0.436	3.9239999999999999	0.22850000000000001	0.58240000000000003	0.046399999999999997	5
2010-07-08 00:00:00+02	19	31	43	0.44500000000000001	3.8580000000000001	0.27389999999999998	0.71409999999999996	0.056399999999999999	5
2010-07-08 00:00:00+02	19	31	44	0.44700000000000001	3.5720000000000001	0.27660000000000001	0.72319999999999995	0.060499999999999998	5
2010-07-08 00:00:00+02	19	31	45	0.437	3.3700000000000001	0.26790000000000003	0.68369999999999997	0.0613	5
2010-07-08 00:00:00+02	19	31	46	0.435	3.5150000000000001	0.27439999999999998	0.69720000000000004	0.0608	5
2010-07-08 00:00:00+02	19	31	47	0.44400000000000001	3.5169999999999999	0.28110000000000002	0.72919999999999996	0.062199999999999998	5
2010-07-08 00:00:00+02	19	31	48	0.44600000000000001	3.5979999999999999	0.27929999999999999	0.72889999999999999	0.060699999999999997	5
2010-07-08 00:00:00+02	19	31	49	0.435	3.6320000000000001	0.2823	0.71779999999999999	0.060900000000000003	5
2010-07-08 00:00:00+02	19	31	50	0.45000000000000001	3.4980000000000002	0.27939999999999998	0.73660000000000003	0.062100000000000002	5
2010-07-08 00:00:00+02	19	31	51	0.437	3.383	0.29170000000000001	0.74419999999999997	0.066500000000000004	5
2010-07-08 00:00:00+02	19	31	52	0.42899999999999999	3.5310000000000001	0.29580000000000001	0.7409	0.065299999999999997	5
2010-07-08 00:00:00+02	19	31	53	0.437	3.7050000000000001	0.27239999999999998	0.69610000000000005	0.0579	5
2010-07-08 00:00:00+02	19	31	54	0.44	3.9390000000000001	0.24629999999999999	0.63419999999999999	0.0499	5
2010-07-08 00:00:00+02	19	31	55	0.41999999999999998	3.5819999999999999	0.2298	0.56269999999999998	0.050200000000000002	5
2010-07-08 00:00:00+02	19	31	56	0.41699999999999998	3.3769999999999998	0.21920000000000001	0.53339999999999999	0.050099999999999999	5
2010-07-08 00:00:00+02	19	31	57	0.42399999999999999	3.492	0.21909999999999999	0.54149999999999998	0.048800000000000003	5
2010-07-08 00:00:00+02	19	31	58	0.43099999999999999	3.669	0.23319999999999999	0.58679999999999999	0.0499	5
2010-07-08 00:00:00+02	19	31	59	0.441	3.4630000000000001	0.24179999999999999	0.62380000000000002	0.054199999999999998	5
2010-07-08 00:00:00+02	19	31	60	0.42199999999999999	3.0979999999999999	0.22819999999999999	0.56100000000000005	0.0557	5
2010-07-08 00:00:00+02	19	31	61	0.39500000000000002	2.6560000000000001	0.2114	0.48730000000000001	0.057799999999999997	5
2010-07-08 00:00:00+02	19	31	62	0.40500000000000003	2.7730000000000001	0.22220000000000001	0.52470000000000006	0.058900000000000001	5
2010-07-08 00:00:00+02	19	31	63	0.42399999999999999	3.0249999999999999	0.23419999999999999	0.57850000000000001	0.058200000000000002	5
2010-07-08 00:00:00+02	19	31	64	0.432	3.452	0.25	0.63090000000000002	0.056099999999999997	5
2010-07-08 00:00:00+02	19	31	65	0.434	3.8149999999999999	0.27260000000000001	0.69030000000000002	0.056599999999999998	5
2010-07-08 00:00:00+02	19	31	66	0.44700000000000001	3.8900000000000001	0.25750000000000001	0.67390000000000005	0.052699999999999997	5
2010-07-08 00:00:00+02	19	31	67	0.44800000000000001	3.98	0.23749999999999999	0.62319999999999998	0.047699999999999999	5
2010-07-08 00:00:00+02	19	31	68	0.44400000000000001	3.956	0.24510000000000001	0.63719999999999999	0.049500000000000002	5
2010-07-08 00:00:00+02	19	31	69	0.438	3.4100000000000001	0.2555	0.65429999999999999	0.0579	5
2010-07-08 00:00:00+02	19	31	70	0.432	3.2570000000000001	0.25509999999999999	0.64270000000000005	0.059900000000000002	5
2010-07-08 00:00:00+02	19	31	71	0.432	3.5089999999999999	0.25069999999999998	0.63139999999999996	0.055599999999999997	5
2010-07-08 00:00:00+02	19	31	72	0.43099999999999999	3.4119999999999999	0.2346	0.58919999999999995	0.053199999999999997	5
2010-07-08 00:00:00+02	19	31	73	0.42299999999999999	3.488	0.21759999999999999	0.53610000000000002	0.048500000000000001	5
2010-07-08 00:00:00+02	19	31	74	0.43099999999999999	3.4550000000000001	0.21190000000000001	0.53269999999999995	0.047600000000000003	5
2010-07-08 00:00:00+02	19	31	75	0.435	3.1739999999999999	0.22140000000000001	0.56159999999999999	0.052999999999999999	5
2010-07-08 00:00:00+02	19	31	76	0.436	2.952	0.2122	0.54000000000000004	0.053699999999999998	5
2010-07-08 00:00:00+02	19	31	77	0.44400000000000001	3.1749999999999998	0.22409999999999999	0.58199999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	19	31	78	0.46300000000000002	3.512	0.26740000000000003	0.7288	0.059299999999999999	5
2010-07-08 00:00:00+02	19	31	79	0.46500000000000002	3.6880000000000002	0.3049	0.83409999999999995	0.065000000000000002	5
2010-07-08 00:00:00+02	19	31	80	0.45800000000000002	3.9449999999999998	0.30320000000000003	0.81640000000000001	0.0613	5
2010-07-08 00:00:00+02	19	31	81	0.44900000000000001	3.8940000000000001	0.2913	0.76670000000000005	0.059499999999999997	5
2010-07-08 00:00:00+02	19	31	82	0.44600000000000001	3.476	0.27429999999999999	0.71609999999999996	0.0613	5
2010-07-08 00:00:00+02	19	31	83	0.434	3.0510000000000002	0.26079999999999998	0.66049999999999998	0.064399999999999999	5
2010-07-08 00:00:00+02	19	31	84	0.42799999999999999	3.2999999999999998	0.25480000000000003	0.63549999999999995	0.059299999999999999	5
2010-07-08 00:00:00+02	19	31	85	0.443	3.8420000000000001	0.26979999999999998	0.69940000000000002	0.0557	5
2010-07-08 00:00:00+02	19	31	86	0.45100000000000001	3.8119999999999998	0.27479999999999999	0.72640000000000005	0.057099999999999998	5
2010-07-08 00:00:00+02	19	31	87	0.45200000000000001	3.4929999999999999	0.26640000000000003	0.70609999999999995	0.059299999999999999	5
2010-07-08 00:00:00+02	19	31	88	0.432	3.718	0.25650000000000001	0.64590000000000003	0.054399999999999997	5
2010-07-08 00:00:00+02	19	31	89	0.42899999999999999	3.593	0.2379	0.59519999999999995	0.051799999999999999	5
2010-07-08 00:00:00+02	19	31	90	0.439	3.516	0.22900000000000001	0.58679999999999999	0.050700000000000002	5
2010-07-08 00:00:00+02	19	31	91	0.45300000000000001	3.3130000000000002	0.24410000000000001	0.64810000000000001	0.056599999999999998	5
2010-07-08 00:00:00+02	19	31	92	0.46700000000000003	3.4039999999999999	0.25209999999999999	0.69320000000000004	0.057299999999999997	5
2010-07-08 00:00:00+02	19	31	93	0.46400000000000002	3.742	0.26000000000000001	0.7107	0.054800000000000001	5
2010-07-08 00:00:00+02	19	31	94	0.47299999999999998	4.0629999999999997	0.26669999999999999	0.74570000000000003	0.052699999999999997	5
2010-07-08 00:00:00+02	19	31	95	0.46899999999999997	4.1920000000000002	0.2742	0.7581	0.0528	5
2010-07-08 00:00:00+02	19	31	96	0.47899999999999998	3.9620000000000002	0.26540000000000002	0.75329999999999997	0.053499999999999999	5
2010-07-08 00:00:00+02	19	31	97	0.46600000000000003	4.2800000000000002	0.26779999999999998	0.7349	0.050700000000000002	5
2010-07-08 00:00:00+02	19	31	98	0.46200000000000002	4.1719999999999997	0.27979999999999999	0.76019999999999999	0.054100000000000002	5
2010-07-08 00:00:00+02	19	31	99	0.46200000000000002	4.0620000000000003	0.27850000000000003	0.75770000000000004	0.055	5
2010-07-08 00:00:00+02	19	31	100	0.46100000000000002	4.1040000000000001	0.27229999999999999	0.73729999999999996	0.053400000000000003	5
2010-07-08 00:00:00+02	19	31	101	0.45200000000000001	3.7709999999999999	0.2727	0.72240000000000004	0.057200000000000001	5
2010-07-08 00:00:00+02	19	31	102	0.44900000000000001	3.2959999999999998	0.26390000000000002	0.69469999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	19	31	103	0.439	3.198	0.27479999999999999	0.70520000000000005	0.065500000000000003	5
2010-07-08 00:00:00+02	19	31	104	0.42299999999999999	3.036	0.26150000000000001	0.64419999999999999	0.064799999999999996	5
2010-07-08 00:00:00+02	19	31	105	0.41999999999999998	2.9980000000000002	0.22800000000000001	0.5585	0.057000000000000002	5
2010-07-08 00:00:00+02	19	31	106	0.41499999999999998	3.258	0.2099	0.50800000000000001	0.049299999999999997	5
2010-07-08 00:00:00+02	19	31	107	0.443	3.4380000000000002	0.22459999999999999	0.58189999999999997	0.050599999999999999	5
2010-07-08 00:00:00+02	19	31	108	0.441	4.1459999999999999	0.2545	0.65649999999999997	0.049399999999999999	5
2010-07-08 00:00:00+02	19	31	109	0.42399999999999999	3.8690000000000002	0.25440000000000002	0.62960000000000005	0.052299999999999999	5
2010-07-08 00:00:00+02	19	31	110	0.42599999999999999	3.6349999999999998	0.24840000000000001	0.61760000000000004	0.053600000000000002	5
2010-07-08 00:00:00+02	19	31	111	0.41399999999999998	3.4580000000000002	0.24010000000000001	0.57899999999999996	0.053900000000000003	5
2010-07-08 00:00:00+02	19	31	112	0.40999999999999998	3.298	0.20660000000000001	0.49440000000000001	0.048099999999999997	5
2010-07-08 00:00:00+02	19	31	113	0.39400000000000002	2.8519999999999999	0.19	0.4375	0.049299999999999997	5
2010-07-08 00:00:00+02	19	31	114	0.40400000000000003	2.694	0.18429999999999999	0.43409999999999999	0.0499	5
2010-07-08 00:00:00+02	19	31	115	0.42599999999999999	3.0499999999999998	0.19789999999999999	0.49170000000000003	0.048899999999999999	5
2010-07-08 00:00:00+02	19	31	116	0.44900000000000001	3.4649999999999999	0.2213	0.58240000000000003	0.049599999999999998	5
2010-07-08 00:00:00+02	19	31	117	0.45900000000000002	3.8319999999999999	0.24579999999999999	0.66290000000000004	0.050900000000000001	5
2010-07-08 00:00:00+02	19	31	118	0.46100000000000002	3.6909999999999998	0.24979999999999999	0.67659999999999998	0.053199999999999997	5
2010-07-08 00:00:00+02	19	31	119	0.45800000000000002	3.7909999999999999	0.25729999999999997	0.69289999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	19	31	120	0.46000000000000002	4.1159999999999997	0.26419999999999999	0.71440000000000003	0.0516	5
2010-07-08 00:00:00+02	19	31	121	0.46100000000000002	4.2939999999999996	0.26369999999999999	0.71489999999999998	0.049799999999999997	5
2010-07-08 00:00:00+02	19	31	122	0.46400000000000002	4.048	0.25	0.68379999999999996	0.049500000000000002	5
2010-07-08 00:00:00+02	19	31	123	0.45600000000000002	4.1319999999999997	0.26540000000000002	0.71120000000000005	0.051700000000000003	5
2010-07-08 00:00:00+02	19	31	124	0.45700000000000002	3.6160000000000001	0.2883	0.77270000000000005	0.0625	5
2010-07-08 00:00:00+02	19	31	125	0.44400000000000001	3.4239999999999999	0.28820000000000001	0.748	0.065100000000000005	5
2010-07-08 00:00:00+02	19	31	126	0.44700000000000001	3.4239999999999999	0.27979999999999999	0.73219999999999996	0.063200000000000006	5
2010-07-08 00:00:00+02	19	31	127	0.45900000000000002	3.9089999999999998	0.28870000000000001	0.77800000000000002	0.058799999999999998	5
2010-07-08 00:00:00+02	19	31	128	0.45800000000000002	3.9449999999999998	0.30509999999999998	0.82140000000000002	0.061699999999999998	5
2010-07-08 00:00:00+02	18	32	1	0.39100000000000001	2.6349999999999998	0.2208	0.50460000000000005	0.060699999999999997	5
2010-07-08 00:00:00+02	18	32	2	0.40000000000000002	2.847	0.21490000000000001	0.50109999999999999	0.055899999999999998	5
2010-07-08 00:00:00+02	18	32	3	0.39700000000000002	3.1339999999999999	0.21970000000000001	0.5091	0.053199999999999997	5
2010-07-08 00:00:00+02	18	32	4	0.36499999999999999	2.222	0.20519999999999999	0.44130000000000003	0.063700000000000007	5
2010-07-08 00:00:00+02	18	32	5	0.33000000000000002	1.391	0.1787	0.35499999999999998	0.074700000000000003	5
2010-07-08 00:00:00+02	18	32	6	0.313	1.0629999999999999	0.16800000000000001	0.32100000000000001	0.0814	5
2010-07-08 00:00:00+02	18	32	7	0.36199999999999999	1.4119999999999999	0.18840000000000001	0.40229999999999999	0.078100000000000003	5
2010-07-08 00:00:00+02	18	32	8	0.36199999999999999	1.7290000000000001	0.1923	0.41060000000000002	0.070499999999999993	5
2010-07-08 00:00:00+02	18	32	9	0.378	2.181	0.20680000000000001	0.45800000000000002	0.065000000000000002	5
2010-07-08 00:00:00+02	18	32	10	0.38500000000000001	2.3450000000000002	0.2107	0.47489999999999999	0.063	5
2010-07-08 00:00:00+02	18	32	11	0.39700000000000002	2.5129999999999999	0.22	0.50929999999999997	0.062600000000000003	5
2010-07-08 00:00:00+02	18	32	12	0.39600000000000002	2.3420000000000001	0.21779999999999999	0.50370000000000004	0.065199999999999994	5
2010-07-08 00:00:00+02	18	32	13	0.39100000000000001	2.3100000000000001	0.2195	0.50160000000000005	0.066299999999999998	5
2010-07-08 00:00:00+02	18	32	14	0.38200000000000001	2.2410000000000001	0.2117	0.47389999999999999	0.065299999999999997	5
2010-07-08 00:00:00+02	18	32	15	0.39200000000000002	2.5529999999999999	0.2165	0.49530000000000002	0.060900000000000003	5
2010-07-08 00:00:00+02	18	32	16	0.39300000000000002	2.944	0.23710000000000001	0.54400000000000004	0.060100000000000001	5
2010-07-08 00:00:00+02	18	32	17	0.39700000000000002	3.1059999999999999	0.2485	0.57579999999999998	0.060499999999999998	5
2010-07-08 00:00:00+02	18	32	18	0.40100000000000002	3.2519999999999998	0.2487	0.58199999999999996	0.058500000000000003	5
2010-07-08 00:00:00+02	18	32	19	0.40600000000000003	3.5030000000000001	0.27089999999999997	0.64070000000000005	0.060199999999999997	5
2010-07-08 00:00:00+02	18	32	20	0.41299999999999998	3.0880000000000001	0.26740000000000003	0.64329999999999998	0.0654	5
2010-07-08 00:00:00+02	18	32	21	0.39800000000000002	3.194	0.27229999999999999	0.63229999999999997	0.064899999999999999	5
2010-07-08 00:00:00+02	18	32	22	0.39700000000000002	3.2000000000000002	0.27260000000000001	0.63129999999999997	0.064899999999999999	5
2010-07-08 00:00:00+02	18	32	23	0.38	2.819	0.24540000000000001	0.54569999999999996	0.064299999999999996	5
2010-07-08 00:00:00+02	18	32	24	0.376	2.4489999999999998	0.22409999999999999	0.49370000000000003	0.065000000000000002	5
2010-07-08 00:00:00+02	18	32	25	0.373	2.2200000000000002	0.23000000000000001	0.504	0.071400000000000005	5
2010-07-08 00:00:00+02	18	32	26	0.376	2.3500000000000001	0.22869999999999999	0.50470000000000004	0.0683	5
2010-07-08 00:00:00+02	18	32	27	0.377	2.4550000000000001	0.21929999999999999	0.48509999999999998	0.063500000000000001	5
2010-07-08 00:00:00+02	18	32	28	0.36699999999999999	2.581	0.22800000000000001	0.49230000000000002	0.063700000000000007	5
2010-07-08 00:00:00+02	18	32	29	0.35499999999999998	2.177	0.2132	0.4481	0.067100000000000007	5
2010-07-08 00:00:00+02	18	32	30	0.33600000000000002	1.79	0.1938	0.39019999999999999	0.069500000000000006	5
2010-07-08 00:00:00+02	18	32	31	0.35199999999999998	1.72	0.18890000000000001	0.39400000000000002	0.069500000000000006	5
2010-07-08 00:00:00+02	18	32	32	0.377	1.9159999999999999	0.19839999999999999	0.43869999999999998	0.068000000000000005	5
2010-07-08 00:00:00+02	18	32	33	0.40500000000000003	2.1949999999999998	0.2117	0.49919999999999998	0.066199999999999995	5
2010-07-08 00:00:00+02	18	32	34	0.40600000000000003	2.5579999999999998	0.25459999999999999	0.60219999999999996	0.071599999999999997	5
2010-07-08 00:00:00+02	18	32	35	0.39300000000000002	2.3100000000000001	0.27610000000000001	0.63370000000000004	0.083400000000000002	5
2010-07-08 00:00:00+02	18	32	36	0.38400000000000001	2.4809999999999999	0.25979999999999998	0.58409999999999995	0.0746	5
2010-07-08 00:00:00+02	18	32	37	0.38700000000000001	2.5619999999999998	0.22900000000000001	0.51780000000000004	0.064299999999999996	5
2010-07-08 00:00:00+02	18	32	38	0.38700000000000001	2.464	0.22259999999999999	0.50380000000000003	0.064199999999999993	5
2010-07-08 00:00:00+02	18	32	39	0.38200000000000001	2.6720000000000002	0.2253	0.50419999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	18	32	40	0.38300000000000001	2.5950000000000002	0.22559999999999999	0.50609999999999999	0.062799999999999995	5
2010-07-08 00:00:00+02	18	32	41	0.36699999999999999	2.3050000000000002	0.22239999999999999	0.4803	0.067299999999999999	5
2010-07-08 00:00:00+02	18	32	42	0.35999999999999999	2.0710000000000002	0.20660000000000001	0.4385	0.067299999999999999	5
2010-07-08 00:00:00+02	18	32	43	0.375	2.3969999999999998	0.2147	0.47220000000000001	0.063200000000000006	5
2010-07-08 00:00:00+02	18	32	44	0.372	2.298	0.21820000000000001	0.47620000000000001	0.066199999999999995	5
2010-07-08 00:00:00+02	18	32	45	0.35899999999999999	1.786	0.19719999999999999	0.4178	0.070800000000000002	5
2010-07-08 00:00:00+02	18	32	46	0.36699999999999999	2.008	0.20200000000000001	0.43580000000000002	0.067199999999999996	5
2010-07-08 00:00:00+02	18	32	47	0.36799999999999999	1.75	0.21029999999999999	0.45479999999999998	0.076499999999999999	5
2010-07-08 00:00:00+02	18	32	48	0.35299999999999998	1.542	0.20130000000000001	0.42070000000000002	0.079200000000000007	5
2010-07-08 00:00:00+02	18	32	49	0.35599999999999998	1.748	0.19589999999999999	0.41249999999999998	0.071300000000000002	5
2010-07-08 00:00:00+02	18	32	50	0.372	2.0049999999999999	0.2019	0.441	0.067199999999999996	5
2010-07-08 00:00:00+02	18	32	51	0.373	1.9870000000000001	0.20100000000000001	0.44	0.067299999999999999	5
2010-07-08 00:00:00+02	18	32	52	0.36199999999999999	2.0659999999999998	0.2092	0.44679999999999997	0.068199999999999997	5
2010-07-08 00:00:00+02	18	32	53	0.36099999999999999	2.3490000000000002	0.20680000000000001	0.44	0.061699999999999998	5
2010-07-08 00:00:00+02	18	32	54	0.34899999999999998	1.931	0.17780000000000001	0.36859999999999998	0.060699999999999997	5
2010-07-08 00:00:00+02	18	32	55	0.33600000000000002	1.895	0.17369999999999999	0.34970000000000001	0.059999999999999998	5
2010-07-08 00:00:00+02	18	32	56	0.34999999999999998	1.7789999999999999	0.16719999999999999	0.34739999999999999	0.060199999999999997	5
2010-07-08 00:00:00+02	18	32	57	0.377	2.2200000000000002	0.16350000000000001	0.36149999999999999	0.050799999999999998	5
2010-07-08 00:00:00+02	18	32	58	0.38500000000000001	2.9689999999999999	0.1789	0.40310000000000001	0.045100000000000001	5
2010-07-08 00:00:00+02	18	32	59	0.40000000000000002	3.3849999999999998	0.19850000000000001	0.46260000000000001	0.0453	5
2010-07-08 00:00:00+02	18	32	60	0.38800000000000001	3.3420000000000001	0.20849999999999999	0.4733	0.048000000000000001	5
2010-07-08 00:00:00+02	18	32	61	0.39100000000000001	2.7200000000000002	0.1943	0.44350000000000001	0.052200000000000003	5
2010-07-08 00:00:00+02	18	32	62	0.379	2.4990000000000001	0.19320000000000001	0.4289	0.055199999999999999	5
2010-07-08 00:00:00+02	18	32	63	0.38100000000000001	2.569	0.18729999999999999	0.41830000000000001	0.052499999999999998	5
2010-07-08 00:00:00+02	18	32	64	0.39800000000000002	2.7029999999999998	0.20169999999999999	0.46789999999999998	0.0545	5
2010-07-08 00:00:00+02	18	32	65	0.40600000000000003	2.8380000000000001	0.2293	0.5423	0.059700000000000003	5
2010-07-08 00:00:00+02	18	32	66	0.38600000000000001	2.8149999999999999	0.24540000000000001	0.55420000000000003	0.064299999999999996	5
2010-07-08 00:00:00+02	18	32	67	0.38500000000000001	2.7120000000000002	0.25080000000000002	0.56440000000000001	0.067599999999999993	5
2010-07-08 00:00:00+02	18	32	68	0.371	2.6739999999999999	0.24729999999999999	0.53920000000000001	0.067299999999999999	5
2010-07-08 00:00:00+02	18	32	69	0.38600000000000001	2.9220000000000002	0.22639999999999999	0.51119999999999999	0.057700000000000001	5
2010-07-08 00:00:00+02	18	32	70	0.39200000000000002	3.0129999999999999	0.22550000000000001	0.51629999999999998	0.0562	5
2010-07-08 00:00:00+02	18	32	71	0.39200000000000002	2.8660000000000001	0.2319	0.53069999999999995	0.059999999999999998	5
2010-07-08 00:00:00+02	18	32	72	0.36899999999999999	2.246	0.21809999999999999	0.47320000000000001	0.067199999999999996	5
2010-07-08 00:00:00+02	18	32	73	0.35799999999999998	1.843	0.2014	0.42620000000000002	0.070900000000000005	5
2010-07-08 00:00:00+02	18	32	74	0.35699999999999998	2.0209999999999999	0.2074	0.43790000000000001	0.068699999999999997	5
2010-07-08 00:00:00+02	18	32	75	0.36799999999999999	2.4209999999999998	0.21190000000000001	0.45860000000000001	0.062	5
2010-07-08 00:00:00+02	18	32	76	0.39200000000000002	3.3300000000000001	0.24640000000000001	0.56359999999999999	0.056899999999999999	5
2010-07-08 00:00:00+02	18	32	77	0.38400000000000001	3.3450000000000002	0.26079999999999998	0.58560000000000001	0.059999999999999998	5
2010-07-08 00:00:00+02	18	32	78	0.37	2.6920000000000002	0.2341	0.50949999999999995	0.063399999999999998	5
2010-07-08 00:00:00+02	18	32	79	0.377	2.3359999999999999	0.22339999999999999	0.49370000000000003	0.066900000000000001	5
2010-07-08 00:00:00+02	18	32	80	0.36699999999999999	2.1280000000000001	0.22	0.4753	0.070300000000000001	5
2010-07-08 00:00:00+02	18	32	81	0.35799999999999998	2.0310000000000001	0.2036	0.43049999999999999	0.067199999999999996	5
2010-07-08 00:00:00+02	18	32	82	0.34799999999999998	2.0350000000000001	0.19400000000000001	0.40139999999999998	0.063899999999999998	5
2010-07-08 00:00:00+02	18	32	83	0.33200000000000002	1.6060000000000001	0.1865	0.372	0.071599999999999997	5
2010-07-08 00:00:00+02	18	32	84	0.29299999999999998	1.3660000000000001	0.17860000000000001	0.32679999999999998	0.075499999999999998	5
2010-07-08 00:00:00+02	18	32	85	0.307	1.252	0.17069999999999999	0.32169999999999999	0.075800000000000006	5
2010-07-08 00:00:00+02	18	32	86	0.35599999999999998	1.847	0.2056	0.43280000000000002	0.0722	5
2010-07-08 00:00:00+02	18	32	87	0.38400000000000001	2.6440000000000001	0.24129999999999999	0.54159999999999997	0.066199999999999995	5
2010-07-08 00:00:00+02	18	32	88	0.39200000000000002	2.9830000000000001	0.2445	0.55959999999999999	0.061400000000000003	5
2010-07-08 00:00:00+02	18	32	89	0.39100000000000001	3.101	0.24360000000000001	0.55679999999999996	0.059400000000000001	5
2010-07-08 00:00:00+02	18	32	90	0.38200000000000001	2.4550000000000001	0.22789999999999999	0.5101	0.066000000000000003	5
2010-07-08 00:00:00+02	18	32	91	0.34599999999999997	1.915	0.1973	0.40629999999999999	0.067699999999999996	5
2010-07-08 00:00:00+02	18	32	92	0.33100000000000002	1.4490000000000001	0.1749	0.34749999999999998	0.071400000000000005	5
2010-07-08 00:00:00+02	18	32	93	0.32900000000000001	1.5409999999999999	0.1772	0.35099999999999998	0.069699999999999998	5
2010-07-08 00:00:00+02	18	32	94	0.36799999999999999	2.056	0.1923	0.41660000000000003	0.062899999999999998	5
2010-07-08 00:00:00+02	18	32	95	0.38200000000000001	2.738	0.21079999999999999	0.47160000000000002	0.056399999999999999	5
2010-07-08 00:00:00+02	18	32	96	0.377	3.2149999999999999	0.23000000000000001	0.50839999999999996	0.054600000000000003	5
2010-07-08 00:00:00+02	18	32	97	0.36399999999999999	2.6509999999999998	0.2142	0.45889999999999997	0.058700000000000002	5
2010-07-08 00:00:00+02	18	32	98	0.35699999999999998	2.286	0.19989999999999999	0.4219	0.060900000000000003	5
2010-07-08 00:00:00+02	18	32	99	0.35399999999999998	2.1709999999999998	0.2029	0.42530000000000001	0.064000000000000001	5
2010-07-08 00:00:00+02	18	32	100	0.33300000000000002	1.8380000000000001	0.19270000000000001	0.38550000000000001	0.067900000000000002	5
2010-07-08 00:00:00+02	18	32	101	0.34799999999999998	1.9810000000000001	0.18959999999999999	0.39190000000000003	0.063600000000000004	5
2010-07-08 00:00:00+02	18	32	102	0.35399999999999998	1.988	0.1956	0.40970000000000001	0.0654	5
2010-07-08 00:00:00+02	18	32	103	0.34699999999999998	1.9330000000000001	0.1966	0.40529999999999999	0.067000000000000004	5
2010-07-08 00:00:00+02	18	32	104	0.34899999999999998	2.1230000000000002	0.20780000000000001	0.43059999999999998	0.066500000000000004	5
2010-07-08 00:00:00+02	18	32	105	0.372	2.4849999999999999	0.21729999999999999	0.4748	0.062300000000000001	5
2010-07-08 00:00:00+02	18	32	106	0.36899999999999999	2.5470000000000002	0.2198	0.47639999999999999	0.062	5
2010-07-08 00:00:00+02	18	32	107	0.374	2.5299999999999998	0.21909999999999999	0.48130000000000001	0.062100000000000002	5
2010-07-08 00:00:00+02	18	32	108	0.39400000000000002	2.9180000000000001	0.22989999999999999	0.52869999999999995	0.058700000000000002	5
2010-07-08 00:00:00+02	18	32	109	0.38700000000000001	3.149	0.24229999999999999	0.54820000000000002	0.058400000000000001	5
2010-07-08 00:00:00+02	18	32	110	0.38700000000000001	2.694	0.2253	0.51000000000000001	0.060999999999999999	5
2010-07-08 00:00:00+02	18	32	111	0.376	2.6120000000000001	0.22070000000000001	0.48720000000000002	0.061100000000000002	5
2010-07-08 00:00:00+02	18	32	112	0.38300000000000001	2.5369999999999999	0.224	0.50249999999999995	0.063299999999999995	5
2010-07-08 00:00:00+02	18	32	113	0.38700000000000001	2.681	0.22189999999999999	0.50209999999999999	0.060299999999999999	5
2010-07-08 00:00:00+02	17	33	1	0.44500000000000001	3.46	0.25530000000000003	0.66410000000000002	0.057200000000000001	5
2010-07-08 00:00:00+02	17	33	2	0.435	4.0720000000000001	0.23269999999999999	0.59040000000000004	0.045900000000000003	5
2010-07-08 00:00:00+02	17	33	3	0.44	4.0720000000000001	0.21929999999999999	0.56340000000000001	0.043200000000000002	5
2010-07-08 00:00:00+02	17	33	4	0.441	4.0659999999999998	0.2286	0.5897	0.045100000000000001	5
2010-07-08 00:00:00+02	17	33	5	0.441	3.9399999999999999	0.2268	0.58409999999999995	0.045900000000000003	5
2010-07-08 00:00:00+02	17	33	6	0.42799999999999999	3.8290000000000002	0.2298	0.57389999999999997	0.047600000000000003	5
2010-07-08 00:00:00+02	17	33	7	0.41299999999999998	3.6640000000000001	0.2397	0.57720000000000005	0.051400000000000001	5
2010-07-08 00:00:00+02	17	33	8	0.40400000000000003	3.3620000000000001	0.25159999999999999	0.59340000000000004	0.057700000000000001	5
2010-07-08 00:00:00+02	17	33	9	0.41299999999999998	3.242	0.25359999999999999	0.61080000000000001	0.059799999999999999	5
2010-07-08 00:00:00+02	17	33	10	0.40400000000000003	3.1680000000000001	0.26050000000000001	0.61329999999999996	0.0625	5
2010-07-08 00:00:00+02	17	33	11	0.41699999999999998	3.2629999999999999	0.27679999999999999	0.67220000000000002	0.064899999999999999	5
2010-07-08 00:00:00+02	17	33	12	0.41999999999999998	3.6059999999999999	0.30080000000000001	0.73609999999999998	0.065299999999999997	5
2010-07-08 00:00:00+02	17	33	13	0.42299999999999999	3.625	0.28100000000000003	0.69359999999999999	0.0608	5
2010-07-08 00:00:00+02	17	33	14	0.42799999999999999	3.5350000000000001	0.26200000000000001	0.65439999999999998	0.057799999999999997	5
2010-07-08 00:00:00+02	17	33	15	0.41999999999999998	2.9950000000000001	0.23039999999999999	0.56389999999999996	0.057700000000000001	5
2010-07-08 00:00:00+02	17	33	16	0.42299999999999999	3.4420000000000002	0.23400000000000001	0.57669999999999999	0.052699999999999997	5
2010-07-08 00:00:00+02	17	33	17	0.434	3.6240000000000001	0.2278	0.57730000000000004	0.049299999999999997	5
2010-07-08 00:00:00+02	17	33	18	0.434	3.4830000000000001	0.23400000000000001	0.59330000000000005	0.052200000000000003	5
2010-07-08 00:00:00+02	17	33	19	0.433	3.2629999999999999	0.24610000000000001	0.62150000000000005	0.057700000000000001	5
2010-07-08 00:00:00+02	17	33	20	0.42999999999999999	3.2280000000000002	0.2356	0.59160000000000001	0.0557	5
2010-07-08 00:00:00+02	17	33	21	0.42699999999999999	3.391	0.23849999999999999	0.59379999999999999	0.054300000000000001	5
2010-07-08 00:00:00+02	17	33	22	0.41899999999999998	3.5129999999999999	0.24979999999999999	0.61040000000000005	0.055399999999999998	5
2010-07-08 00:00:00+02	17	33	23	0.42599999999999999	3.3620000000000001	0.25840000000000002	0.64190000000000003	0.059200000000000003	5
2010-07-08 00:00:00+02	17	33	24	0.42599999999999999	3.335	0.28799999999999998	0.71540000000000004	0.066400000000000001	5
2010-07-08 00:00:00+02	17	33	25	0.42299999999999999	3.1779999999999999	0.32400000000000001	0.79930000000000001	0.077499999999999999	5
2010-07-08 00:00:00+02	17	33	26	0.40600000000000003	3.089	0.29260000000000003	0.69340000000000002	0.071599999999999997	5
2010-07-08 00:00:00+02	17	33	27	0.41899999999999998	3.3330000000000002	0.2445	0.59730000000000005	0.056399999999999999	5
2010-07-08 00:00:00+02	17	33	28	0.432	3.3580000000000001	0.24790000000000001	0.62470000000000003	0.056899999999999999	5
2010-07-08 00:00:00+02	17	33	29	0.42499999999999999	3.2080000000000002	0.30719999999999997	0.7621	0.072999999999999995	5
2010-07-08 00:00:00+02	17	33	30	0.41499999999999998	3.1709999999999998	0.31929999999999997	0.77190000000000003	0.076499999999999999	5
2010-07-08 00:00:00+02	17	33	31	0.40600000000000003	3.5129999999999999	0.2918	0.69140000000000001	0.064699999999999994	5
2010-07-08 00:00:00+02	17	33	32	0.41599999999999998	4.2290000000000001	0.27210000000000001	0.66049999999999998	0.051999999999999998	5
2010-07-08 00:00:00+02	17	33	33	0.41199999999999998	3.8290000000000002	0.27660000000000001	0.66439999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	17	33	34	0.40000000000000002	3.3780000000000001	0.24560000000000001	0.57340000000000002	0.056099999999999997	5
2010-07-08 00:00:00+02	17	33	35	0.38300000000000001	2.8730000000000002	0.21379999999999999	0.47970000000000002	0.055199999999999999	5
2010-07-08 00:00:00+02	17	33	36	0.36499999999999999	2.5209999999999999	0.20369999999999999	0.43809999999999999	0.0579	5
2010-07-08 00:00:00+02	17	33	37	0.34599999999999997	2.0289999999999999	0.17999999999999999	0.37080000000000002	0.059400000000000001	5
2010-07-08 00:00:00+02	17	33	38	0.36299999999999999	1.9890000000000001	0.1736	0.37190000000000001	0.058099999999999999	5
2010-07-08 00:00:00+02	17	33	39	0.35299999999999998	2.2759999999999998	0.18410000000000001	0.38479999999999998	0.0562	5
2010-07-08 00:00:00+02	17	33	40	0.36099999999999999	2.2170000000000001	0.19370000000000001	0.4128	0.060199999999999997	5
2010-07-08 00:00:00+02	17	33	41	0.35599999999999998	2.214	0.1893	0.39829999999999999	0.058900000000000001	5
2010-07-08 00:00:00+02	17	33	42	0.375	2.3849999999999998	0.18060000000000001	0.39729999999999999	0.0533	5
2010-07-08 00:00:00+02	17	33	43	0.35899999999999999	2.3439999999999999	0.185	0.3926	0.055300000000000002	5
2010-07-08 00:00:00+02	17	33	44	0.34899999999999998	2.0289999999999999	0.183	0.37919999999999998	0.060400000000000002	5
2010-07-08 00:00:00+02	17	33	45	0.36199999999999999	2.109	0.18029999999999999	0.38490000000000002	0.058000000000000003	5
2010-07-08 00:00:00+02	17	33	46	0.38100000000000001	2.5720000000000001	0.20069999999999999	0.44790000000000002	0.0562	5
2010-07-08 00:00:00+02	17	33	47	0.42299999999999999	3.2400000000000002	0.2462	0.60709999999999997	0.058099999999999999	5
2010-07-08 00:00:00+02	17	33	48	0.42599999999999999	3.4889999999999999	0.28970000000000001	0.71989999999999998	0.064500000000000002	5
2010-07-08 00:00:00+02	17	33	49	0.42699999999999999	3.8010000000000002	0.29999999999999999	0.74729999999999996	0.0625	5
2010-07-08 00:00:00+02	17	33	50	0.42299999999999999	3.8410000000000002	0.30009999999999998	0.74039999999999995	0.062	5
2010-07-08 00:00:00+02	17	33	51	0.42499999999999999	4.2229999999999999	0.29339999999999999	0.72719999999999996	0.0562	5
2010-07-08 00:00:00+02	17	33	52	0.42899999999999999	3.8839999999999999	0.28079999999999999	0.70340000000000003	0.057500000000000002	5
2010-07-08 00:00:00+02	17	33	53	0.41799999999999998	3.927	0.26889999999999997	0.65559999999999996	0.054600000000000003	5
2010-07-08 00:00:00+02	17	33	54	0.41399999999999998	3.5390000000000001	0.24660000000000001	0.59540000000000004	0.054300000000000001	5
2010-07-08 00:00:00+02	17	33	55	0.42399999999999999	3.2029999999999998	0.24859999999999999	0.61519999999999997	0.059200000000000003	5
2010-07-08 00:00:00+02	17	33	56	0.42999999999999999	3.423	0.253	0.63419999999999999	0.057200000000000001	5
2010-07-08 00:00:00+02	17	33	57	0.42899999999999999	3.823	0.25080000000000002	0.62790000000000001	0.051999999999999998	5
2010-07-08 00:00:00+02	17	33	58	0.41899999999999998	3.5979999999999999	0.26150000000000001	0.63829999999999998	0.056899999999999999	5
2010-07-08 00:00:00+02	17	33	59	0.41399999999999998	3.367	0.2636	0.63549999999999995	0.060400000000000002	5
2010-07-08 00:00:00+02	17	33	60	0.41499999999999998	3.4129999999999998	0.26350000000000001	0.63670000000000004	0.059700000000000003	5
2010-07-08 00:00:00+02	17	33	61	0.41799999999999998	3.3559999999999999	0.25180000000000002	0.61380000000000001	0.057799999999999997	5
2010-07-08 00:00:00+02	17	33	62	0.41599999999999998	4.3099999999999996	0.27839999999999998	0.67530000000000001	0.052400000000000002	5
2010-07-08 00:00:00+02	17	33	63	0.42499999999999999	4.3719999999999999	0.2843	0.70379999999999998	0.052900000000000003	5
2010-07-08 00:00:00+02	17	33	64	0.41499999999999998	4.5129999999999999	0.28510000000000002	0.69010000000000005	0.051700000000000003	5
2010-07-08 00:00:00+02	17	33	65	0.40899999999999997	3.984	0.2641	0.62949999999999995	0.052999999999999999	5
2010-07-08 00:00:00+02	17	33	66	0.40400000000000003	3.387	0.23849999999999999	0.56210000000000004	0.054399999999999997	5
2010-07-08 00:00:00+02	17	33	67	0.39900000000000002	3.1030000000000002	0.21540000000000001	0.501	0.052499999999999998	5
2010-07-08 00:00:00+02	17	33	68	0.39100000000000001	3.036	0.21829999999999999	0.49890000000000001	0.054100000000000002	5
2010-07-08 00:00:00+02	17	33	69	0.40400000000000003	3.3599999999999999	0.23000000000000001	0.54220000000000002	0.0528	5
2010-07-08 00:00:00+02	17	33	70	0.40500000000000003	3.7389999999999999	0.23860000000000001	0.56299999999999994	0.050299999999999997	5
2010-07-08 00:00:00+02	17	33	71	0.40400000000000003	3.3479999999999999	0.21060000000000001	0.49590000000000001	0.048399999999999999	5
2010-07-08 00:00:00+02	17	33	72	0.39700000000000002	3.5059999999999998	0.20599999999999999	0.47670000000000001	0.045699999999999998	5
2010-07-08 00:00:00+02	17	33	73	0.40500000000000003	3.6259999999999999	0.21279999999999999	0.50209999999999999	0.045999999999999999	5
2010-07-08 00:00:00+02	17	33	74	0.41399999999999998	3.8679999999999999	0.2203	0.53190000000000004	0.0453	5
2010-07-08 00:00:00+02	17	33	75	0.432	4.1100000000000003	0.23710000000000001	0.59830000000000005	0.046399999999999997	5
2010-07-08 00:00:00+02	17	33	76	0.44900000000000001	3.8799999999999999	0.2676	0.70409999999999995	0.054800000000000001	5
2010-07-08 00:00:00+02	17	33	77	0.44500000000000001	3.7229999999999999	0.2969	0.77400000000000002	0.062899999999999998	5
2010-07-08 00:00:00+02	17	33	78	0.44600000000000001	3.9550000000000001	0.29480000000000001	0.76929999999999998	0.059499999999999997	5
2010-07-08 00:00:00+02	17	33	79	0.44400000000000001	4.3129999999999997	0.29899999999999999	0.77590000000000003	0.056300000000000003	5
2010-07-08 00:00:00+02	17	33	80	0.44500000000000001	4.0679999999999996	0.33600000000000002	0.87490000000000001	0.066299999999999998	5
2010-07-08 00:00:00+02	17	33	81	0.43099999999999999	4.1879999999999997	0.37369999999999998	0.94010000000000005	0.071999999999999995	5
2010-07-08 00:00:00+02	17	33	82	0.42499999999999999	4.0830000000000002	0.3619	0.89759999999999995	0.071199999999999999	5
2010-07-08 00:00:00+02	17	33	83	0.42999999999999999	4.008	0.36199999999999999	0.90910000000000002	0.072300000000000003	5
2010-07-08 00:00:00+02	17	33	84	0.42999999999999999	3.9550000000000001	0.36170000000000002	0.90780000000000005	0.072999999999999995	5
2010-07-08 00:00:00+02	17	33	85	0.436	3.9039999999999999	0.33629999999999999	0.85570000000000002	0.068599999999999994	5
2010-07-08 00:00:00+02	17	33	86	0.435	3.7130000000000001	0.3075	0.78149999999999997	0.065299999999999997	5
2010-07-08 00:00:00+02	17	33	87	0.435	3.5950000000000002	0.3034	0.7712	0.066000000000000003	5
2010-07-08 00:00:00+02	17	33	88	0.40999999999999998	3.3300000000000001	0.2974	0.71120000000000005	0.068699999999999997	5
2010-07-08 00:00:00+02	17	33	89	0.40999999999999998	3.6320000000000001	0.32690000000000002	0.78100000000000003	0.070599999999999996	5
2010-07-08 00:00:00+02	17	33	90	0.41599999999999998	3.6139999999999999	0.33739999999999998	0.81759999999999999	0.073099999999999998	5
2010-07-08 00:00:00+02	17	33	91	0.42399999999999999	3.8769999999999998	0.32579999999999998	0.80630000000000002	0.066799999999999998	5
2010-07-08 00:00:00+02	17	33	92	0.435	4.2629999999999999	0.312	0.79159999999999997	0.059299999999999999	5
2010-07-08 00:00:00+02	17	33	93	0.41899999999999998	3.8759999999999999	0.28339999999999999	0.69189999999999996	0.058099999999999999	5
2010-07-08 00:00:00+02	17	33	94	0.40600000000000003	3.3820000000000001	0.2482	0.58809999999999996	0.056599999999999998	5
2010-07-08 00:00:00+02	17	33	95	0.42099999999999999	3.0880000000000001	0.22020000000000001	0.54110000000000003	0.053900000000000003	5
2010-07-08 00:00:00+02	17	33	96	0.42799999999999999	3.4500000000000002	0.24610000000000001	0.61499999999999999	0.055300000000000002	5
2010-07-08 00:00:00+02	17	33	97	0.435	3.6699999999999999	0.26269999999999999	0.66669999999999996	0.0562	5
2010-07-08 00:00:00+02	17	33	98	0.434	3.589	0.26229999999999998	0.66449999999999998	0.057200000000000001	5
2010-07-08 00:00:00+02	17	33	99	0.43099999999999999	3.3919999999999999	0.2737	0.68910000000000005	0.062300000000000001	5
2010-07-08 00:00:00+02	17	33	100	0.42499999999999999	3.2989999999999999	0.29799999999999999	0.73909999999999998	0.0693	5
2010-07-08 00:00:00+02	17	33	101	0.42999999999999999	3.294	0.29310000000000003	0.73470000000000002	0.0683	5
2010-07-08 00:00:00+02	17	33	102	0.44900000000000001	3.7799999999999998	0.25850000000000001	0.67910000000000004	0.054100000000000002	5
2010-07-08 00:00:00+02	17	33	103	0.45000000000000001	4.093	0.25209999999999999	0.66379999999999995	0.049500000000000002	5
2010-07-08 00:00:00+02	17	33	104	0.46300000000000002	4.1660000000000004	0.27839999999999998	0.75880000000000003	0.053900000000000003	5
2010-07-08 00:00:00+02	17	33	105	0.45500000000000002	4.2990000000000004	0.30380000000000001	0.81179999999999997	0.057299999999999997	5
2010-07-08 00:00:00+02	17	33	106	0.45800000000000002	4.2229999999999999	0.31919999999999998	0.85970000000000002	0.061100000000000002	5
2010-07-08 00:00:00+02	17	33	107	0.45800000000000002	4.2350000000000003	0.33050000000000002	0.88990000000000002	0.063100000000000003	5
2010-07-08 00:00:00+02	17	33	108	0.44900000000000001	4.468	0.31940000000000002	0.84079999999999999	0.058400000000000001	5
2010-07-08 00:00:00+02	17	33	109	0.439	4.2670000000000003	0.28599999999999998	0.73370000000000002	0.054300000000000001	5
2010-07-08 00:00:00+02	17	33	110	0.42399999999999999	3.8119999999999998	0.27639999999999998	0.68340000000000001	0.0574	5
2010-07-08 00:00:00+02	17	33	111	0.41599999999999998	3.823	0.2908	0.70509999999999995	0.060299999999999999	5
2010-07-08 00:00:00+02	17	33	112	0.42299999999999999	3.8050000000000002	0.29220000000000002	0.7208	0.0608	5
2010-07-08 00:00:00+02	17	33	113	0.435	4.0780000000000003	0.31319999999999998	0.79479999999999995	0.061699999999999998	5
2010-07-08 00:00:00+02	17	33	114	0.438	3.8759999999999999	0.3135	0.80130000000000001	0.064299999999999996	5
2010-07-08 00:00:00+02	17	33	115	0.44800000000000001	3.5350000000000001	0.30370000000000003	0.79579999999999995	0.067000000000000004	5
2010-07-08 00:00:00+02	17	33	116	0.437	3.3479999999999999	0.29199999999999998	0.74460000000000004	0.067199999999999996	5
2010-07-08 00:00:00+02	17	33	117	0.44600000000000001	3.5219999999999998	0.26150000000000001	0.68320000000000003	0.057799999999999997	5
2010-07-08 00:00:00+02	17	33	118	0.44900000000000001	3.4700000000000002	0.25679999999999997	0.67579999999999996	0.057500000000000002	5
2010-07-08 00:00:00+02	17	33	119	0.41899999999999998	3.4590000000000001	0.24909999999999999	0.60770000000000002	0.055899999999999998	5
2010-07-08 00:00:00+02	17	33	120	0.41799999999999998	3.7360000000000002	0.2366	0.57579999999999998	0.050000000000000003	5
2010-07-08 00:00:00+02	17	33	121	0.41699999999999998	3.7799999999999998	0.23949999999999999	0.58220000000000005	0.050099999999999999	5
2010-07-08 00:00:00+02	17	33	122	0.41299999999999998	3.2480000000000002	0.2477	0.59589999999999999	0.058299999999999998	5
2010-07-08 00:00:00+02	17	33	123	0.40999999999999998	3.4449999999999998	0.26600000000000001	0.63539999999999996	0.059799999999999999	5
2010-07-08 00:00:00+02	17	33	124	0.41899999999999998	3.734	0.25629999999999997	0.626	0.054100000000000002	5
2010-07-08 00:00:00+02	17	33	125	0.41699999999999998	3.6739999999999999	0.2369	0.57540000000000002	0.050700000000000002	5
2010-07-08 00:00:00+02	17	33	126	0.41699999999999998	3.5760000000000001	0.24610000000000001	0.59760000000000002	0.053800000000000001	5
2010-07-08 00:00:00+02	17	33	127	0.42799999999999999	3.5649999999999999	0.25790000000000002	0.64449999999999996	0.056500000000000002	5
2010-07-08 00:00:00+02	17	33	128	0.42499999999999999	3.6160000000000001	0.25019999999999998	0.62050000000000005	0.054199999999999998	5
2010-07-08 00:00:00+02	17	33	129	0.435	3.5510000000000002	0.2462	0.62460000000000004	0.054100000000000002	5
2010-07-08 00:00:00+02	17	33	130	0.436	3.7639999999999998	0.2525	0.64290000000000003	0.052999999999999999	5
2010-07-08 00:00:00+02	17	33	131	0.42999999999999999	3.4769999999999999	0.245	0.61529999999999996	0.054699999999999999	5
2010-07-08 00:00:00+02	17	33	132	0.42699999999999999	3.2269999999999999	0.2382	0.59299999999999997	0.056399999999999999	5
2010-07-08 00:00:00+02	17	33	133	0.435	3.423	0.25109999999999999	0.63829999999999998	0.056800000000000003	5
2010-07-08 00:00:00+02	17	33	134	0.44700000000000001	3.8559999999999999	0.25119999999999998	0.65669999999999995	0.051700000000000003	5
2010-07-08 00:00:00+02	17	33	135	0.44900000000000001	4.4340000000000002	0.2424	0.63749999999999996	0.044600000000000001	5
2010-07-08 00:00:00+02	17	33	136	0.44900000000000001	4.3179999999999996	0.25719999999999998	0.67579999999999996	0.048399999999999999	5
2010-07-08 00:00:00+02	17	33	137	0.44700000000000001	3.7919999999999998	0.28789999999999999	0.75370000000000004	0.060100000000000001	5
2010-07-08 00:00:00+02	16	34	1	0.45500000000000002	4.0869999999999997	0.31929999999999997	0.85219999999999996	0.062799999999999995	5
2010-07-08 00:00:00+02	16	34	2	0.46700000000000003	3.9329999999999998	0.3533	0.97199999999999998	0.071599999999999997	5
2010-07-08 00:00:00+02	16	34	3	0.47399999999999998	4.0419999999999998	0.38540000000000002	1.0809	0.076399999999999996	5
2010-07-08 00:00:00+02	16	34	4	0.47499999999999998	4.2690000000000001	0.374	1.0516000000000001	0.070999999999999994	5
2010-07-08 00:00:00+02	16	34	5	0.47099999999999997	4.085	0.34499999999999997	0.96020000000000005	0.067799999999999999	5
2010-07-08 00:00:00+02	16	34	6	0.47299999999999998	4.3049999999999997	0.34760000000000002	0.97040000000000004	0.065500000000000003	5
2010-07-08 00:00:00+02	16	34	7	0.47499999999999998	3.9350000000000001	0.38240000000000002	1.0730999999999999	0.077499999999999999	5
2010-07-08 00:00:00+02	16	34	8	0.46700000000000003	3.7719999999999998	0.3639	1.0019	0.076300000000000007	5
2010-07-08 00:00:00+02	16	34	9	0.45700000000000002	3.855	0.33779999999999999	0.90539999999999998	0.069599999999999995	5
2010-07-08 00:00:00+02	16	34	10	0.44500000000000001	4.0090000000000003	0.32119999999999999	0.8367	0.064100000000000004	5
2010-07-08 00:00:00+02	16	34	11	0.42599999999999999	4.0510000000000002	0.31780000000000003	0.79020000000000001	0.062899999999999998	5
2010-07-08 00:00:00+02	16	34	12	0.436	4.0890000000000004	0.3251	0.82750000000000001	0.063899999999999998	5
2010-07-08 00:00:00+02	16	34	13	0.437	4.1779999999999999	0.3155	0.80569999999999997	0.060900000000000003	5
2010-07-08 00:00:00+02	16	34	14	0.436	4.351	0.31740000000000002	0.80779999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	16	34	15	0.42799999999999999	4.2939999999999996	0.308	0.76829999999999998	0.058200000000000002	5
2010-07-08 00:00:00+02	16	34	16	0.434	4.1479999999999997	0.2898	0.73419999999999996	0.056300000000000003	5
2010-07-08 00:00:00+02	16	34	17	0.41899999999999998	4.0709999999999997	0.24929999999999999	0.60909999999999997	0.049200000000000001	5
2010-07-08 00:00:00+02	16	34	18	0.40699999999999997	3.677	0.22450000000000001	0.53280000000000005	0.048000000000000001	5
2010-07-08 00:00:00+02	16	34	19	0.41799999999999998	3.3359999999999999	0.2402	0.58599999999999997	0.055399999999999998	5
2010-07-08 00:00:00+02	16	34	20	0.41899999999999998	3.7269999999999999	0.27660000000000001	0.6754	0.058500000000000003	5
2010-07-08 00:00:00+02	16	34	21	0.432	3.8260000000000001	0.28299999999999997	0.71360000000000001	0.058599999999999999	5
2010-07-08 00:00:00+02	16	34	22	0.44600000000000001	3.9769999999999999	0.29249999999999998	0.76300000000000001	0.058799999999999998	5
2010-07-08 00:00:00+02	16	34	23	0.438	3.9180000000000001	0.30659999999999998	0.78410000000000002	0.062300000000000001	5
2010-07-08 00:00:00+02	16	34	24	0.443	3.762	0.2782	0.72060000000000002	0.058400000000000001	5
2010-07-08 00:00:00+02	16	34	25	0.44	3.8239999999999998	0.26769999999999999	0.68879999999999997	0.055500000000000001	5
2010-07-08 00:00:00+02	16	34	26	0.45100000000000001	3.794	0.28989999999999999	0.76519999999999999	0.060499999999999998	5
2010-07-08 00:00:00+02	16	34	27	0.44500000000000001	3.8290000000000002	0.3372	0.87860000000000005	0.069800000000000001	5
2010-07-08 00:00:00+02	16	34	28	0.45000000000000001	3.8759999999999999	0.34029999999999999	0.89610000000000001	0.069800000000000001	5
2010-07-08 00:00:00+02	16	34	29	0.45900000000000002	3.7000000000000002	0.32800000000000001	0.8851	0.069800000000000001	5
2010-07-08 00:00:00+02	16	34	30	0.46200000000000002	3.5449999999999999	0.3362	0.91310000000000002	0.073999999999999996	5
2010-07-08 00:00:00+02	16	34	31	0.45800000000000002	4.0039999999999996	0.36180000000000001	0.97419999999999995	0.072300000000000003	5
2010-07-08 00:00:00+02	16	34	32	0.45800000000000002	4.1130000000000004	0.34420000000000001	0.92620000000000002	0.067299999999999999	5
2010-07-08 00:00:00+02	16	34	33	0.46100000000000002	3.9790000000000001	0.3327	0.90280000000000005	0.066799999999999998	5
2010-07-08 00:00:00+02	16	34	34	0.46400000000000002	4.0369999999999999	0.35880000000000001	0.98019999999999996	0.071199999999999999	5
2010-07-08 00:00:00+02	16	34	35	0.46200000000000002	4.2060000000000004	0.35880000000000001	0.97570000000000001	0.068900000000000003	5
2010-07-08 00:00:00+02	16	34	36	0.45500000000000002	4.1870000000000003	0.33450000000000002	0.89319999999999999	0.064500000000000002	5
2010-07-08 00:00:00+02	16	34	37	0.45400000000000001	4.3360000000000003	0.30940000000000001	0.82340000000000002	0.058000000000000003	5
2010-07-08 00:00:00+02	16	34	38	0.44600000000000001	4.2030000000000003	0.28310000000000002	0.73819999999999997	0.054399999999999997	5
2010-07-08 00:00:00+02	16	34	39	0.45400000000000001	3.8660000000000001	0.27100000000000002	0.72140000000000004	0.0557	5
2010-07-08 00:00:00+02	16	34	40	0.45500000000000002	3.964	0.26290000000000002	0.7026	0.052999999999999999	5
2010-07-08 00:00:00+02	16	34	41	0.46000000000000002	4.0899999999999999	0.25929999999999997	0.7006	0.050900000000000001	5
2010-07-08 00:00:00+02	16	34	42	0.45000000000000001	4.0739999999999998	0.26469999999999999	0.69850000000000001	0.052200000000000003	5
2010-07-08 00:00:00+02	16	34	43	0.44	4.0270000000000001	0.25679999999999997	0.66020000000000001	0.0511	5
2010-07-08 00:00:00+02	16	34	44	0.44600000000000001	3.8300000000000001	0.26179999999999998	0.68340000000000001	0.054199999999999998	5
2010-07-08 00:00:00+02	16	34	45	0.44900000000000001	3.9860000000000002	0.28160000000000002	0.74080000000000001	0.056500000000000002	5
2010-07-08 00:00:00+02	16	34	46	0.44500000000000001	4.0570000000000004	0.29699999999999999	0.77349999999999997	0.058700000000000002	5
2010-07-08 00:00:00+02	16	34	47	0.46000000000000002	4.2560000000000002	0.2878	0.7772	0.054800000000000001	5
2010-07-08 00:00:00+02	16	34	48	0.45200000000000001	4.4059999999999997	0.28849999999999998	0.76539999999999997	0.053400000000000003	5
2010-07-08 00:00:00+02	16	34	49	0.46100000000000002	4.2539999999999996	0.30370000000000003	0.82250000000000001	0.057799999999999997	5
2010-07-08 00:00:00+02	16	34	50	0.46800000000000003	4.0869999999999997	0.31890000000000002	0.87939999999999996	0.062700000000000006	5
2010-07-08 00:00:00+02	16	34	51	0.46600000000000003	4.1559999999999997	0.33510000000000001	0.9194	0.065000000000000002	5
2010-07-08 00:00:00+02	16	34	52	0.47199999999999998	4.3310000000000004	0.32940000000000003	0.91890000000000005	0.061800000000000001	5
2010-07-08 00:00:00+02	16	34	53	0.46600000000000003	3.9260000000000002	0.31790000000000002	0.87280000000000002	0.064500000000000002	5
2010-07-08 00:00:00+02	16	34	54	0.44500000000000001	3.734	0.29499999999999998	0.76759999999999995	0.062300000000000001	5
2010-07-08 00:00:00+02	16	34	55	0.44900000000000001	3.6150000000000002	0.25719999999999998	0.67559999999999998	0.0557	5
2010-07-08 00:00:00+02	16	34	56	0.42899999999999999	3.9300000000000002	0.25419999999999998	0.63680000000000003	0.0516	5
2010-07-08 00:00:00+02	16	34	57	0.443	4.0389999999999997	0.27710000000000001	0.71740000000000004	0.055	5
2010-07-08 00:00:00+02	16	34	58	0.45500000000000002	3.7890000000000001	0.32950000000000002	0.879	0.0688	5
2010-07-08 00:00:00+02	16	34	59	0.45000000000000001	3.831	0.36599999999999999	0.96450000000000002	0.075800000000000006	5
2010-07-08 00:00:00+02	16	34	60	0.46800000000000003	3.665	0.37519999999999998	1.0349999999999999	0.080399999999999999	5
2010-07-08 00:00:00+02	16	34	61	0.45800000000000002	3.6920000000000002	0.36109999999999998	0.97150000000000003	0.076999999999999999	5
2010-07-08 00:00:00+02	16	34	62	0.44600000000000001	3.3969999999999998	0.30420000000000003	0.79479999999999995	0.069199999999999998	5
2010-07-08 00:00:00+02	16	34	63	0.45400000000000001	3.6509999999999998	0.2722	0.7258	0.058500000000000003	5
2010-07-08 00:00:00+02	16	34	64	0.46100000000000002	3.887	0.2782	0.75339999999999996	0.056899999999999999	5
2010-07-08 00:00:00+02	16	34	65	0.46600000000000003	3.9129999999999998	0.29330000000000001	0.80559999999999998	0.059700000000000003	5
2010-07-08 00:00:00+02	16	34	66	0.45500000000000002	3.952	0.30890000000000001	0.82530000000000003	0.062399999999999997	5
2010-07-08 00:00:00+02	16	34	67	0.44400000000000001	3.7949999999999999	0.28460000000000002	0.73829999999999996	0.059299999999999999	5
2010-07-08 00:00:00+02	16	34	68	0.43099999999999999	4.0090000000000003	0.28139999999999998	0.70789999999999997	0.0562	5
2010-07-08 00:00:00+02	16	34	69	0.42399999999999999	3.9860000000000002	0.25309999999999999	0.62639999999999996	0.050799999999999998	5
2010-07-08 00:00:00+02	16	34	70	0.442	4.1769999999999996	0.24840000000000001	0.64219999999999999	0.048000000000000001	5
2010-07-08 00:00:00+02	16	34	71	0.45700000000000002	4.0380000000000003	0.26190000000000002	0.70340000000000003	0.051999999999999998	5
2010-07-08 00:00:00+02	16	34	72	0.45500000000000002	4.0199999999999996	0.2989	0.79790000000000005	0.059499999999999997	5
2010-07-08 00:00:00+02	16	34	73	0.45500000000000002	4.2560000000000002	0.3291	0.87860000000000005	0.062600000000000003	5
2010-07-08 00:00:00+02	16	34	74	0.46700000000000003	3.9750000000000001	0.31780000000000003	0.87480000000000002	0.063899999999999998	5
2010-07-08 00:00:00+02	16	34	75	0.47399999999999998	4.0609999999999999	0.30869999999999997	0.86470000000000002	0.060999999999999999	5
2010-07-08 00:00:00+02	16	34	76	0.47599999999999998	4.1829999999999998	0.31830000000000003	0.89700000000000002	0.061400000000000003	5
2010-07-08 00:00:00+02	16	34	77	0.47499999999999998	4.3140000000000001	0.3367	0.94599999999999995	0.063399999999999998	5
2010-07-08 00:00:00+02	16	34	78	0.47099999999999997	4.2889999999999997	0.31490000000000001	0.87529999999999997	0.059499999999999997	5
2010-07-08 00:00:00+02	16	34	79	0.45800000000000002	4.0460000000000003	0.29110000000000003	0.78339999999999999	0.057700000000000001	5
2010-07-08 00:00:00+02	16	34	80	0.45800000000000002	4.0810000000000004	0.3281	0.88219999999999998	0.064600000000000005	5
2010-07-08 00:00:00+02	16	34	81	0.46300000000000002	4.1959999999999997	0.375	1.0204	0.0722	5
2010-07-08 00:00:00+02	16	34	82	0.46999999999999997	4.1989999999999998	0.34660000000000002	0.96060000000000001	0.066699999999999995	5
2010-07-08 00:00:00+02	16	34	83	0.47799999999999998	4.1079999999999997	0.3034	0.85919999999999996	0.059400000000000001	5
2010-07-08 00:00:00+02	16	34	84	0.45500000000000002	4.085	0.28110000000000002	0.75039999999999996	0.055300000000000002	5
2010-07-08 00:00:00+02	16	34	85	0.44700000000000001	4.0609999999999999	0.26939999999999997	0.70520000000000005	0.053199999999999997	5
2010-07-08 00:00:00+02	16	34	86	0.45300000000000001	3.6349999999999998	0.26040000000000002	0.69240000000000002	0.0562	5
2010-07-08 00:00:00+02	16	34	87	0.443	3.5939999999999999	0.26440000000000002	0.6845	0.057599999999999998	5
2010-07-08 00:00:00+02	16	34	88	0.44400000000000001	3.9740000000000002	0.2671	0.69389999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	16	34	89	0.432	3.9910000000000001	0.26569999999999999	0.67069999999999996	0.053199999999999997	5
2010-07-08 00:00:00+02	16	34	90	0.435	3.6389999999999998	0.2515	0.6381	0.054199999999999998	5
2010-07-08 00:00:00+02	16	34	91	0.436	3.8580000000000001	0.246	0.62670000000000003	0.050599999999999999	5
2010-07-08 00:00:00+02	16	34	92	0.44400000000000001	4.1429999999999998	0.25850000000000001	0.67220000000000002	0.050299999999999997	5
2010-07-08 00:00:00+02	16	34	93	0.46999999999999997	4.2779999999999996	0.28149999999999997	0.78080000000000005	0.0533	5
2010-07-08 00:00:00+02	16	34	94	0.47599999999999998	4.2649999999999997	0.28960000000000002	0.81489999999999996	0.055	5
2010-07-08 00:00:00+02	16	34	95	0.46899999999999997	3.9630000000000001	0.2868	0.79320000000000002	0.057799999999999997	5
2010-07-08 00:00:00+02	16	34	96	0.45800000000000002	3.7629999999999999	0.30830000000000002	0.83009999999999995	0.064699999999999994	5
2010-07-08 00:00:00+02	16	34	97	0.45200000000000001	4.1669999999999998	0.32169999999999999	0.85170000000000001	0.062300000000000001	5
2010-07-08 00:00:00+02	16	34	98	0.45100000000000001	4.298	0.32979999999999998	0.87270000000000003	0.062199999999999998	5
2010-07-08 00:00:00+02	16	34	99	0.44700000000000001	4.2930000000000001	0.30570000000000003	0.80000000000000004	0.057799999999999997	5
2010-07-08 00:00:00+02	16	34	100	0.44600000000000001	4.1289999999999996	0.28749999999999998	0.75109999999999999	0.056000000000000001	5
2010-07-08 00:00:00+02	16	34	101	0.45800000000000002	3.9510000000000001	0.28179999999999999	0.75890000000000002	0.056899999999999999	5
2010-07-08 00:00:00+02	16	34	102	0.45000000000000001	4.0030000000000001	0.26540000000000002	0.70009999999999994	0.053100000000000001	5
2010-07-08 00:00:00+02	16	34	103	0.44900000000000001	3.992	0.2427	0.63770000000000004	0.048599999999999997	5
2010-07-08 00:00:00+02	16	34	104	0.45400000000000001	4.1210000000000004	0.2591	0.69069999999999998	0.050599999999999999	5
2010-07-08 00:00:00+02	16	34	105	0.45800000000000002	4.7110000000000003	0.29220000000000002	0.78649999999999998	0.051200000000000002	5
2010-07-08 00:00:00+02	16	34	106	0.46500000000000002	4.5599999999999996	0.3095	0.84719999999999995	0.0557	5
2010-07-08 00:00:00+02	16	34	107	0.46800000000000003	4.2530000000000001	0.3266	0.9012	0.062199999999999998	5
2010-07-08 00:00:00+02	16	34	108	0.46800000000000003	4.3079999999999998	0.3589	0.99119999999999997	0.067599999999999993	5
2010-07-08 00:00:00+02	16	34	109	0.47399999999999998	4.2169999999999996	0.36509999999999998	1.0224	0.070000000000000007	5
2010-07-08 00:00:00+02	16	34	110	0.47799999999999998	4.3159999999999998	0.33429999999999999	0.94550000000000001	0.062899999999999998	5
2010-07-08 00:00:00+02	16	34	111	0.47899999999999998	4.242	0.32190000000000002	0.91359999999999997	0.061400000000000003	5
2010-07-08 00:00:00+02	16	34	112	0.46700000000000003	4.3140000000000001	0.35399999999999998	0.97519999999999996	0.066600000000000006	5
2010-07-08 00:00:00+02	16	34	113	0.46200000000000002	4.2709999999999999	0.35999999999999999	0.97899999999999998	0.0683	5
2010-07-08 00:00:00+02	16	34	114	0.45900000000000002	4.3449999999999998	0.34139999999999998	0.92020000000000002	0.063899999999999998	5
2010-07-08 00:00:00+02	16	34	115	0.45800000000000002	4.3659999999999997	0.3387	0.9113	0.063100000000000003	5
2010-07-08 00:00:00+02	16	34	116	0.45700000000000002	4.1630000000000003	0.35170000000000001	0.94340000000000002	0.068099999999999994	5
2010-07-08 00:00:00+02	16	34	117	0.45100000000000001	3.5710000000000002	0.34910000000000002	0.92190000000000005	0.076399999999999996	5
2010-07-08 00:00:00+02	16	34	118	0.44400000000000001	3.669	0.3281	0.85270000000000001	0.070300000000000001	5
2010-07-08 00:00:00+02	16	34	119	0.42999999999999999	4.3090000000000002	0.30980000000000002	0.77759999999999996	0.058299999999999998	5
2010-07-08 00:00:00+02	16	34	120	0.43099999999999999	4.5030000000000001	0.31469999999999998	0.79210000000000003	0.057200000000000001	5
2010-07-08 00:00:00+02	16	34	121	0.44500000000000001	4.1849999999999996	0.32829999999999998	0.85470000000000002	0.063299999999999995	5
2010-07-08 00:00:00+02	16	34	122	0.45100000000000001	3.762	0.33850000000000002	0.89539999999999997	0.071099999999999997	5
2010-07-08 00:00:00+02	16	34	123	0.46100000000000002	3.476	0.3352	0.9083	0.074899999999999994	5
2010-07-08 00:00:00+02	16	34	124	0.45300000000000001	3.7469999999999999	0.34289999999999998	0.91059999999999997	0.0722	5
2010-07-08 00:00:00+02	16	34	125	0.45600000000000002	4.4690000000000003	0.32569999999999999	0.87190000000000001	0.0596	5
2010-07-08 00:00:00+02	16	34	126	0.45900000000000002	4.7060000000000004	0.28510000000000002	0.76880000000000004	0.050000000000000003	5
2010-07-08 00:00:00+02	16	34	127	0.45400000000000001	4.6230000000000002	0.26490000000000002	0.70530000000000004	0.047100000000000003	5
2010-07-08 00:00:00+02	16	34	128	0.45900000000000002	4.5179999999999998	0.27829999999999999	0.75009999999999999	0.0504	5
2010-07-08 00:00:00+02	16	34	129	0.45600000000000002	4.367	0.30280000000000001	0.81079999999999997	0.056399999999999999	5
2010-07-08 00:00:00+02	16	34	130	0.45600000000000002	4.4349999999999996	0.31580000000000003	0.8448	0.058099999999999999	5
2010-07-08 00:00:00+02	16	34	131	0.46200000000000002	4.2510000000000003	0.28910000000000002	0.78659999999999997	0.055100000000000003	5
2010-07-08 00:00:00+02	16	34	132	0.45700000000000002	4.2709999999999999	0.27850000000000003	0.74709999999999999	0.0528	5
2010-07-08 00:00:00+02	16	34	133	0.45500000000000002	4.0970000000000004	0.27829999999999999	0.74209999999999998	0.054600000000000003	5
2010-07-08 00:00:00+02	16	34	134	0.45500000000000002	4.0679999999999996	0.27829999999999999	0.74299999999999999	0.054899999999999997	5
2010-07-08 00:00:00+02	16	34	135	0.45600000000000002	4.1589999999999998	0.28160000000000002	0.75439999999999996	0.054600000000000003	5
2010-07-08 00:00:00+02	16	34	136	0.45100000000000001	3.9609999999999999	0.28079999999999999	0.74280000000000002	0.056599999999999998	5
2010-07-08 00:00:00+02	16	34	137	0.44500000000000001	3.8039999999999998	0.30270000000000002	0.78900000000000003	0.063	5
2010-07-08 00:00:00+02	16	34	138	0.44700000000000001	4.0510000000000002	0.3261	0.85340000000000005	0.064600000000000005	5
2010-07-08 00:00:00+02	16	34	139	0.44500000000000001	3.9910000000000001	0.35220000000000001	0.91779999999999995	0.070599999999999996	5
2010-07-08 00:00:00+02	15	35	1	0.45400000000000001	4.0439999999999996	0.2591	0.69010000000000005	0.051400000000000001	5
2010-07-08 00:00:00+02	15	35	2	0.45000000000000001	4.1120000000000001	0.24310000000000001	0.64159999999999995	0.047600000000000003	5
2010-07-08 00:00:00+02	15	35	3	0.45500000000000002	4.0609999999999999	0.23269999999999999	0.62190000000000001	0.045999999999999999	5
2010-07-08 00:00:00+02	15	35	4	0.44600000000000001	3.7890000000000001	0.22289999999999999	0.58209999999999995	0.0465	5
2010-07-08 00:00:00+02	15	35	5	0.44800000000000001	3.669	0.21890000000000001	0.5736	0.046899999999999997	5
2010-07-08 00:00:00+02	15	35	6	0.44800000000000001	3.7759999999999998	0.23549999999999999	0.61780000000000002	0.049299999999999997	5
2010-07-08 00:00:00+02	15	35	7	0.44900000000000001	3.8889999999999998	0.26729999999999998	0.70250000000000001	0.054699999999999999	5
2010-07-08 00:00:00+02	15	35	8	0.45500000000000002	3.8809999999999998	0.2782	0.74209999999999998	0.057000000000000002	5
2010-07-08 00:00:00+02	15	35	9	0.45400000000000001	3.75	0.27379999999999999	0.72989999999999999	0.057599999999999998	5
2010-07-08 00:00:00+02	15	35	10	0.44900000000000001	3.4649999999999999	0.27260000000000001	0.71750000000000003	0.061100000000000002	5
2010-07-08 00:00:00+02	15	35	11	0.42899999999999999	3.5030000000000001	0.25490000000000002	0.63790000000000002	0.056599999999999998	5
2010-07-08 00:00:00+02	15	35	12	0.438	3.609	0.24929999999999999	0.63759999999999994	0.054100000000000002	5
2010-07-08 00:00:00+02	15	35	13	0.44	3.4740000000000002	0.24779999999999999	0.63790000000000002	0.055399999999999998	5
2010-07-08 00:00:00+02	15	35	14	0.436	3.452	0.2787	0.70920000000000005	0.062600000000000003	5
2010-07-08 00:00:00+02	15	35	15	0.44400000000000001	3.5339999999999998	0.31330000000000002	0.81399999999999995	0.069099999999999995	5
2010-07-08 00:00:00+02	15	35	16	0.44700000000000001	3.7360000000000002	0.3372	0.88229999999999997	0.071199999999999999	5
2010-07-08 00:00:00+02	15	35	17	0.45000000000000001	3.323	0.34789999999999999	0.91830000000000001	0.080500000000000002	5
2010-07-08 00:00:00+02	15	35	18	0.42599999999999999	2.9550000000000001	0.35170000000000001	0.87319999999999998	0.088900000000000007	5
2010-07-08 00:00:00+02	15	35	19	0.41499999999999998	3.3999999999999999	0.30120000000000002	0.72899999999999998	0.068500000000000005	5
2010-07-08 00:00:00+02	15	35	20	0.438	4.0529999999999999	0.25240000000000001	0.64539999999999997	0.050000000000000003	5
2010-07-08 00:00:00+02	15	35	21	0.45200000000000001	3.8220000000000001	0.25850000000000001	0.68430000000000002	0.053600000000000002	5
2010-07-08 00:00:00+02	15	35	22	0.439	3.746	0.30309999999999998	0.77829999999999999	0.063899999999999998	5
2010-07-08 00:00:00+02	15	35	23	0.42399999999999999	3.577	0.30109999999999998	0.74390000000000001	0.065799999999999997	5
2010-07-08 00:00:00+02	15	35	24	0.42799999999999999	3.6480000000000001	0.26640000000000003	0.66559999999999997	0.057299999999999997	5
2010-07-08 00:00:00+02	15	35	25	0.40799999999999997	3.5979999999999999	0.23999999999999999	0.57099999999999995	0.052200000000000003	5
2010-07-08 00:00:00+02	15	35	26	0.40799999999999997	3.6440000000000001	0.22989999999999999	0.54679999999999995	0.049500000000000002	5
2010-07-08 00:00:00+02	15	35	27	0.41899999999999998	3.5990000000000002	0.22289999999999999	0.54500000000000004	0.048500000000000001	5
2010-07-08 00:00:00+02	15	35	28	0.42099999999999999	3.754	0.22	0.54039999999999999	0.046300000000000001	5
2010-07-08 00:00:00+02	15	35	29	0.44600000000000001	4.0300000000000002	0.2344	0.61140000000000005	0.046600000000000003	5
2010-07-08 00:00:00+02	15	35	30	0.438	3.5209999999999999	0.25609999999999999	0.65569999999999995	0.056599999999999998	5
2010-07-08 00:00:00+02	15	35	31	0.434	3.2450000000000001	0.2671	0.67600000000000005	0.062899999999999998	5
2010-07-08 00:00:00+02	15	35	32	0.436	3.3599999999999999	0.26979999999999998	0.68720000000000003	0.061899999999999997	5
2010-07-08 00:00:00+02	15	35	33	0.44700000000000001	3.9049999999999998	0.28160000000000002	0.73719999999999997	0.0574	5
2010-07-08 00:00:00+02	15	35	34	0.46000000000000002	4.1870000000000003	0.28770000000000001	0.77790000000000004	0.055500000000000001	5
2010-07-08 00:00:00+02	15	35	35	0.46200000000000002	4.3769999999999998	0.2727	0.7409	0.050700000000000002	5
2010-07-08 00:00:00+02	15	35	36	0.46500000000000002	4.2409999999999997	0.2621	0.71779999999999999	0.050000000000000003	5
2010-07-08 00:00:00+02	15	35	37	0.45600000000000002	4.2450000000000001	0.27110000000000001	0.7258	0.051700000000000003	5
2010-07-08 00:00:00+02	15	35	38	0.44900000000000001	4.0700000000000003	0.27750000000000002	0.72889999999999999	0.054699999999999999	5
2010-07-08 00:00:00+02	15	35	39	0.44900000000000001	3.758	0.26479999999999998	0.69669999999999999	0.0557	5
2010-07-08 00:00:00+02	15	35	40	0.44600000000000001	3.8450000000000002	0.27489999999999998	0.71840000000000004	0.0567	5
2010-07-08 00:00:00+02	15	35	41	0.45100000000000001	4.0010000000000003	0.29310000000000003	0.77439999999999998	0.058599999999999999	5
2010-07-08 00:00:00+02	15	35	42	0.45900000000000002	4.2640000000000002	0.28849999999999998	0.77739999999999998	0.054800000000000001	5
2010-07-08 00:00:00+02	15	35	43	0.46200000000000002	4.46	0.2792	0.7581	0.0511	5
2010-07-08 00:00:00+02	15	35	44	0.45000000000000001	4.242	0.2782	0.7339	0.053100000000000001	5
2010-07-08 00:00:00+02	15	35	45	0.435	3.7549999999999999	0.27750000000000002	0.70499999999999996	0.058400000000000001	5
2010-07-08 00:00:00+02	15	35	46	0.42999999999999999	3.6880000000000002	0.26740000000000003	0.67049999999999998	0.057000000000000002	5
2010-07-08 00:00:00+02	15	35	47	0.435	3.4489999999999998	0.25040000000000001	0.63529999999999998	0.056300000000000003	5
2010-07-08 00:00:00+02	15	35	48	0.437	3.6760000000000002	0.254	0.64810000000000001	0.054300000000000001	5
2010-07-08 00:00:00+02	15	35	49	0.45700000000000002	3.681	0.27039999999999997	0.72550000000000003	0.057799999999999997	5
2010-07-08 00:00:00+02	15	35	50	0.441	3.2869999999999999	0.27329999999999999	0.70509999999999995	0.063799999999999996	5
2010-07-08 00:00:00+02	15	35	51	0.436	3.1339999999999999	0.2482	0.63239999999999996	0.060100000000000001	5
2010-07-08 00:00:00+02	15	35	52	0.40300000000000002	3.4940000000000002	0.2235	0.52500000000000002	0.049700000000000001	5
2010-07-08 00:00:00+02	15	35	53	0.42299999999999999	3.4329999999999998	0.2185	0.53900000000000003	0.049299999999999997	5
2010-07-08 00:00:00+02	15	35	54	0.42799999999999999	3.23	0.22700000000000001	0.56689999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	15	35	55	0.44700000000000001	3.2410000000000001	0.23200000000000001	0.60740000000000005	0.054699999999999999	5
2010-07-08 00:00:00+02	15	35	56	0.45000000000000001	3.419	0.24099999999999999	0.63539999999999996	0.0545	5
2010-07-08 00:00:00+02	15	35	57	0.45300000000000001	3.9009999999999998	0.2447	0.65069999999999995	0.0499	5
2010-07-08 00:00:00+02	15	35	58	0.46400000000000002	4.2489999999999997	0.25790000000000002	0.70389999999999997	0.049099999999999998	5
2010-07-08 00:00:00+02	15	35	59	0.45800000000000002	4.3449999999999998	0.27429999999999999	0.73880000000000001	0.051299999999999998	5
2010-07-08 00:00:00+02	15	35	60	0.46400000000000002	4.1260000000000003	0.27939999999999998	0.76300000000000001	0.0545	5
2010-07-08 00:00:00+02	15	35	61	0.45400000000000001	3.9580000000000002	0.28520000000000001	0.7601	0.057500000000000002	5
2010-07-08 00:00:00+02	15	35	62	0.443	3.8639999999999999	0.28899999999999998	0.74780000000000002	0.059400000000000001	5
2010-07-08 00:00:00+02	15	35	63	0.436	4.109	0.28699999999999998	0.73029999999999995	0.0562	5
2010-07-08 00:00:00+02	15	35	64	0.44900000000000001	3.8199999999999998	0.28129999999999999	0.73939999999999995	0.058400000000000001	5
2010-07-08 00:00:00+02	15	35	65	0.44800000000000001	3.8919999999999999	0.27279999999999999	0.71650000000000003	0.055800000000000002	5
2010-07-08 00:00:00+02	15	35	66	0.443	3.6160000000000001	0.24410000000000001	0.63219999999999998	0.052900000000000003	5
2010-07-08 00:00:00+02	15	35	67	0.42899999999999999	3.5129999999999999	0.23319999999999999	0.58299999999999996	0.051700000000000003	5
2010-07-08 00:00:00+02	15	35	68	0.42499999999999999	3.5089999999999999	0.2213	0.54849999999999999	0.049099999999999998	5
2010-07-08 00:00:00+02	15	35	69	0.42799999999999999	3.4740000000000002	0.22700000000000001	0.56710000000000005	0.050700000000000002	5
2010-07-08 00:00:00+02	15	35	70	0.42099999999999999	3.556	0.23130000000000001	0.56840000000000002	0.050799999999999998	5
2010-07-08 00:00:00+02	15	35	71	0.41999999999999998	3.6859999999999999	0.23169999999999999	0.56689999999999996	0.049399999999999999	5
2010-07-08 00:00:00+02	15	35	72	0.42299999999999999	4.0819999999999999	0.24779999999999999	0.61150000000000004	0.048800000000000003	5
2010-07-08 00:00:00+02	15	35	73	0.42099999999999999	4.2460000000000004	0.26440000000000002	0.64939999999999998	0.0504	5
2010-07-08 00:00:00+02	15	35	74	0.43099999999999999	3.9790000000000001	0.2596	0.65239999999999998	0.0521	5
2010-07-08 00:00:00+02	15	35	75	0.42899999999999999	3.6739999999999999	0.246	0.61580000000000001	0.052600000000000001	5
2010-07-08 00:00:00+02	15	35	76	0.40799999999999997	3.5169999999999999	0.2455	0.58360000000000001	0.054399999999999997	5
2010-07-08 00:00:00+02	15	35	77	0.41799999999999998	3.4009999999999998	0.23849999999999999	0.58079999999999998	0.054199999999999998	5
2010-07-08 00:00:00+02	15	35	78	0.44500000000000001	3.6339999999999999	0.24249999999999999	0.63080000000000003	0.052299999999999999	5
2010-07-08 00:00:00+02	15	35	79	0.442	3.79	0.25490000000000002	0.65800000000000003	0.053199999999999997	5
2010-07-08 00:00:00+02	15	35	80	0.435	3.331	0.25340000000000001	0.64400000000000002	0.058500000000000003	5
2010-07-08 00:00:00+02	15	35	81	0.41499999999999998	3.1899999999999999	0.23799999999999999	0.57509999999999994	0.056800000000000003	5
2010-07-08 00:00:00+02	15	35	82	0.40999999999999998	3.2480000000000002	0.2341	0.55910000000000004	0.055100000000000003	5
2010-07-08 00:00:00+02	15	35	83	0.42199999999999999	3.274	0.23899999999999999	0.58850000000000002	0.055899999999999998	5
2010-07-08 00:00:00+02	15	35	84	0.434	3.5790000000000002	0.24579999999999999	0.62239999999999995	0.053699999999999998	5
2010-07-08 00:00:00+02	15	35	85	0.438	3.6139999999999999	0.24709999999999999	0.63170000000000004	0.053600000000000002	5
2010-07-08 00:00:00+02	15	35	86	0.435	3.1589999999999998	0.25519999999999998	0.64810000000000001	0.061400000000000003	5
2010-07-08 00:00:00+02	15	35	87	0.42699999999999999	2.8919999999999999	0.2727	0.67900000000000005	0.070099999999999996	5
2010-07-08 00:00:00+02	15	35	88	0.41199999999999998	3.1560000000000001	0.26329999999999998	0.63239999999999996	0.063399999999999998	5
2010-07-08 00:00:00+02	15	35	89	0.42699999999999999	3.8519999999999999	0.25879999999999997	0.6452	0.0533	5
2010-07-08 00:00:00+02	15	35	90	0.41899999999999998	4.0069999999999997	0.29420000000000002	0.71799999999999997	0.058799999999999998	5
2010-07-08 00:00:00+02	15	35	91	0.41899999999999998	4.4139999999999997	0.29759999999999998	0.72640000000000005	0.055	5
2010-07-08 00:00:00+02	15	35	92	0.434	4.2889999999999997	0.27010000000000001	0.68500000000000005	0.0511	5
2010-07-08 00:00:00+02	15	35	93	0.42799999999999999	3.6539999999999999	0.24709999999999999	0.61750000000000005	0.053100000000000001	5
2010-07-08 00:00:00+02	15	35	94	0.41599999999999998	3.1150000000000002	0.23980000000000001	0.58089999999999997	0.058299999999999998	5
2010-07-08 00:00:00+02	15	35	95	0.41299999999999998	2.911	0.24210000000000001	0.58279999999999998	0.061899999999999997	5
2010-07-08 00:00:00+02	15	35	96	0.433	3.3660000000000001	0.27450000000000002	0.69450000000000001	0.062899999999999998	5
2010-07-08 00:00:00+02	15	35	97	0.441	4.0410000000000004	0.28520000000000001	0.73560000000000003	0.056599999999999998	5
2010-07-08 00:00:00+02	15	35	98	0.45300000000000001	4.298	0.27029999999999998	0.71830000000000005	0.050999999999999997	5
2010-07-08 00:00:00+02	15	35	99	0.45000000000000001	4.2400000000000002	0.25929999999999997	0.6845	0.049500000000000002	5
2010-07-08 00:00:00+02	15	35	100	0.45100000000000001	3.73	0.27529999999999999	0.72750000000000004	0.058200000000000002	5
2010-07-08 00:00:00+02	15	35	101	0.437	3.4049999999999998	0.28070000000000001	0.71679999999999999	0.063700000000000007	5
2010-07-08 00:00:00+02	15	35	102	0.43099999999999999	3.6400000000000001	0.27789999999999998	0.6996	0.059900000000000002	5
2010-07-08 00:00:00+02	15	35	103	0.441	4.1079999999999997	0.28079999999999999	0.72440000000000004	0.055	5
2010-07-08 00:00:00+02	15	35	104	0.44600000000000001	3.8130000000000002	0.27179999999999999	0.70909999999999995	0.056500000000000002	5
2010-07-08 00:00:00+02	15	35	105	0.439	3.7530000000000001	0.24540000000000001	0.62949999999999995	0.0516	5
2010-07-08 00:00:00+02	15	35	106	0.441	3.617	0.2341	0.60370000000000001	0.050700000000000002	5
2010-07-08 00:00:00+02	15	35	107	0.44	3.714	0.22889999999999999	0.58860000000000001	0.048599999999999997	5
2010-07-08 00:00:00+02	15	35	108	0.436	3.7120000000000002	0.22620000000000001	0.57569999999999999	0.048000000000000001	5
2010-07-08 00:00:00+02	15	35	109	0.44400000000000001	3.7549999999999999	0.22520000000000001	0.58479999999999999	0.047399999999999998	5
2010-07-08 00:00:00+02	15	35	110	0.44800000000000001	3.4590000000000001	0.23280000000000001	0.61040000000000005	0.052200000000000003	5
2010-07-08 00:00:00+02	15	35	111	0.436	3.5880000000000001	0.23999999999999999	0.61080000000000001	0.052299999999999999	5
2010-07-08 00:00:00+02	15	35	112	0.44800000000000001	3.5009999999999999	0.23849999999999999	0.62609999999999999	0.052999999999999999	5
2010-07-08 00:00:00+02	15	35	113	0.45800000000000002	3.8180000000000001	0.2601	0.69940000000000002	0.053999999999999999	5
2010-07-08 00:00:00+02	15	35	114	0.45100000000000001	3.8849999999999998	0.2722	0.71940000000000004	0.0557	5
2010-07-08 00:00:00+02	15	35	115	0.443	3.7749999999999999	0.27610000000000001	0.71489999999999998	0.057799999999999997	5
2010-07-08 00:00:00+02	15	35	116	0.42999999999999999	3.4980000000000002	0.25090000000000001	0.62990000000000002	0.055800000000000002	5
2010-07-08 00:00:00+02	15	35	117	0.41799999999999998	3.282	0.23910000000000001	0.58299999999999996	0.055800000000000002	5
2010-07-08 00:00:00+02	15	35	118	0.44600000000000001	3.4889999999999999	0.24490000000000001	0.63900000000000001	0.0545	5
2010-07-08 00:00:00+02	15	35	119	0.44800000000000001	3.8319999999999999	0.24809999999999999	0.65029999999999999	0.051400000000000001	5
2010-07-08 00:00:00+02	15	35	120	0.42799999999999999	3.9430000000000001	0.24440000000000001	0.61070000000000002	0.049399999999999999	5
2010-07-08 00:00:00+02	15	35	121	0.441	3.7679999999999998	0.23749999999999999	0.61219999999999997	0.049799999999999997	5
2010-07-08 00:00:00+02	15	35	122	0.437	3.6509999999999998	0.23469999999999999	0.5988	0.050500000000000003	5
2010-07-08 00:00:00+02	15	35	123	0.442	3.9670000000000001	0.24099999999999999	0.62239999999999995	0.048500000000000001	5
2010-07-08 00:00:00+02	15	35	124	0.44800000000000001	4.0190000000000001	0.2374	0.62280000000000002	0.047300000000000002	5
2010-07-08 00:00:00+02	15	35	125	0.44700000000000001	3.9020000000000001	0.2238	0.58540000000000003	0.045699999999999998	5
2010-07-08 00:00:00+02	15	35	126	0.443	3.851	0.22370000000000001	0.58009999999999995	0.046100000000000002	5
2010-07-08 00:00:00+02	15	35	127	0.45600000000000002	3.5129999999999999	0.23519999999999999	0.62860000000000005	0.0521	5
2010-07-08 00:00:00+02	15	35	128	0.45500000000000002	3.5790000000000002	0.24940000000000001	0.66649999999999998	0.0545	5
2010-07-08 00:00:00+02	15	35	129	0.45500000000000002	3.7160000000000002	0.26679999999999998	0.71299999999999997	0.056599999999999998	5
2010-07-08 00:00:00+02	15	35	130	0.46300000000000002	3.7589999999999999	0.28570000000000001	0.77739999999999998	0.059999999999999998	5
2010-07-08 00:00:00+02	15	35	131	0.45800000000000002	4.0019999999999998	0.27889999999999998	0.75060000000000004	0.055800000000000002	5
2010-07-08 00:00:00+02	15	35	132	0.45800000000000002	3.9369999999999998	0.26219999999999999	0.70469999999999999	0.053100000000000001	5
2010-07-08 00:00:00+02	15	35	133	0.45900000000000002	3.7559999999999998	0.26450000000000001	0.71319999999999995	0.055599999999999997	5
2010-07-08 00:00:00+02	15	35	134	0.45100000000000001	3.5139999999999998	0.26350000000000001	0.69569999999999999	0.058400000000000001	5
2010-07-08 00:00:00+02	15	35	135	0.439	3.3109999999999999	0.26850000000000002	0.68869999999999998	0.062300000000000001	5
2010-07-08 00:00:00+02	14	36	1	0.434	3.766	0.2707	0.68540000000000001	0.056800000000000003	5
2010-07-08 00:00:00+02	14	36	2	0.434	3.9209999999999998	0.25940000000000002	0.65669999999999995	0.052699999999999997	5
2010-07-08 00:00:00+02	14	36	3	0.44900000000000001	3.839	0.26050000000000001	0.68469999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	14	36	4	0.45700000000000002	3.9889999999999999	0.26779999999999998	0.71899999999999997	0.053699999999999998	5
2010-07-08 00:00:00+02	14	36	5	0.46100000000000002	4.0940000000000003	0.27729999999999999	0.75219999999999998	0.054399999999999997	5
2010-07-08 00:00:00+02	14	36	6	0.47199999999999998	3.8359999999999999	0.27039999999999997	0.75480000000000003	0.055899999999999998	5
2010-07-08 00:00:00+02	14	36	7	0.45800000000000002	3.7189999999999999	0.28349999999999997	0.76319999999999999	0.060100000000000001	5
2010-07-08 00:00:00+02	14	36	8	0.45000000000000001	3.5449999999999999	0.30199999999999999	0.7954	0.066500000000000004	5
2010-07-08 00:00:00+02	14	36	9	0.443	3.77	0.2979	0.77249999999999996	0.062399999999999997	5
2010-07-08 00:00:00+02	14	36	10	0.435	3.968	0.26919999999999999	0.68400000000000005	0.054199999999999998	5
2010-07-08 00:00:00+02	14	36	11	0.433	3.8889999999999998	0.24149999999999999	0.60970000000000002	0.049399999999999999	5
2010-07-08 00:00:00+02	14	36	12	0.41699999999999998	3.8969999999999998	0.23430000000000001	0.56889999999999996	0.047800000000000002	5
2010-07-08 00:00:00+02	14	36	13	0.42299999999999999	3.9630000000000001	0.23069999999999999	0.56840000000000002	0.0465	5
2010-07-08 00:00:00+02	14	36	14	0.42999999999999999	4.1689999999999996	0.22450000000000001	0.56259999999999999	0.043400000000000001	5
2010-07-08 00:00:00+02	14	36	15	0.44800000000000001	4.3810000000000002	0.224	0.58720000000000006	0.041599999999999998	5
2010-07-08 00:00:00+02	14	36	16	0.44400000000000001	4.6230000000000002	0.2336	0.60629999999999995	0.041500000000000002	5
2010-07-08 00:00:00+02	14	36	17	0.46100000000000002	4.0609999999999999	0.23069999999999999	0.626	0.045600000000000002	5
2010-07-08 00:00:00+02	14	36	18	0.45100000000000001	3.7709999999999999	0.23219999999999999	0.61409999999999998	0.0487	5
2010-07-08 00:00:00+02	14	36	19	0.45600000000000002	3.4510000000000001	0.24890000000000001	0.66579999999999995	0.055899999999999998	5
2010-07-08 00:00:00+02	14	36	20	0.44600000000000001	3.8220000000000001	0.26600000000000001	0.69359999999999999	0.055199999999999999	5
2010-07-08 00:00:00+02	14	36	21	0.46999999999999997	4.4119999999999999	0.25519999999999998	0.7077	0.047199999999999999	5
2010-07-08 00:00:00+02	14	36	22	0.46500000000000002	4.3099999999999996	0.24399999999999999	0.66810000000000003	0.045999999999999999	5
2010-07-08 00:00:00+02	14	36	23	0.46800000000000003	4.2430000000000003	0.22700000000000001	0.62570000000000003	0.043299999999999998	5
2010-07-08 00:00:00+02	14	36	24	0.45700000000000002	4.2800000000000002	0.215	0.57720000000000005	0.0407	5
2010-07-08 00:00:00+02	14	36	25	0.45400000000000001	4.202	0.19819999999999999	0.5282	0.038100000000000002	5
2010-07-08 00:00:00+02	14	36	26	0.436	3.7250000000000001	0.19719999999999999	0.50170000000000003	0.041700000000000001	5
2010-07-08 00:00:00+02	14	36	27	0.41699999999999998	3.3479999999999999	0.1996	0.48549999999999999	0.045900000000000003	5
2010-07-08 00:00:00+02	14	36	28	0.42699999999999999	3.4420000000000002	0.20880000000000001	0.51990000000000003	0.047	5
2010-07-08 00:00:00+02	14	36	29	0.443	3.7959999999999998	0.21210000000000001	0.54979999999999996	0.044200000000000003	5
2010-07-08 00:00:00+02	14	36	30	0.45800000000000002	4	0.2172	0.58399999999999996	0.043400000000000001	5
2010-07-08 00:00:00+02	14	36	31	0.45200000000000001	4.3600000000000003	0.22359999999999999	0.59179999999999999	0.041700000000000001	5
2010-07-08 00:00:00+02	14	36	32	0.44600000000000001	4.0309999999999997	0.2046	0.53369999999999995	0.0407	5
2010-07-08 00:00:00+02	14	36	33	0.439	3.677	0.192	0.49299999999999999	0.041099999999999998	5
2010-07-08 00:00:00+02	14	36	34	0.40899999999999997	3.3679999999999999	0.18579999999999999	0.44309999999999999	0.042500000000000003	5
2010-07-08 00:00:00+02	14	36	35	0.38800000000000001	3.4449999999999998	0.1883	0.42699999999999999	0.0424	5
2010-07-08 00:00:00+02	14	36	36	0.41599999999999998	3.379	0.1842	0.44619999999999999	0.042099999999999999	5
2010-07-08 00:00:00+02	14	36	37	0.41399999999999998	3.6720000000000002	0.19550000000000001	0.47199999999999998	0.041799999999999997	5
2010-07-08 00:00:00+02	14	36	38	0.435	3.9620000000000002	0.19950000000000001	0.50629999999999997	0.0402	5
2010-07-08 00:00:00+02	14	36	39	0.44	4.1079999999999997	0.20469999999999999	0.52710000000000001	0.040099999999999997	5
2010-07-08 00:00:00+02	14	36	40	0.44800000000000001	3.9870000000000001	0.21990000000000001	0.5766	0.0441	5
2010-07-08 00:00:00+02	14	36	41	0.46400000000000002	3.7770000000000001	0.2429	0.66439999999999999	0.050900000000000001	5
2010-07-08 00:00:00+02	14	36	42	0.46100000000000002	4.1740000000000004	0.27689999999999998	0.75019999999999998	0.053499999999999999	5
2010-07-08 00:00:00+02	14	36	43	0.45900000000000002	4.298	0.27710000000000001	0.74760000000000004	0.052299999999999999	5
2010-07-08 00:00:00+02	14	36	44	0.45500000000000002	3.7429999999999999	0.26679999999999998	0.71250000000000002	0.0562	5
2010-07-08 00:00:00+02	14	36	45	0.46100000000000002	3.8260000000000001	0.28220000000000001	0.76529999999999998	0.058500000000000003	5
2010-07-08 00:00:00+02	14	36	46	0.46300000000000002	3.8580000000000001	0.29520000000000002	0.80430000000000001	0.0608	5
2010-07-08 00:00:00+02	14	36	47	0.46400000000000002	3.9100000000000001	0.27629999999999999	0.75439999999999996	0.056300000000000003	5
2010-07-08 00:00:00+02	14	36	48	0.45700000000000002	4.3639999999999999	0.26290000000000002	0.70599999999999996	0.049000000000000002	5
2010-07-08 00:00:00+02	14	36	49	0.46100000000000002	4.5110000000000001	0.26369999999999999	0.71540000000000004	0.047800000000000002	5
2010-07-08 00:00:00+02	14	36	50	0.45900000000000002	4.1699999999999999	0.2903	0.78200000000000003	0.056099999999999997	5
2010-07-08 00:00:00+02	14	36	51	0.46100000000000002	4.0229999999999997	0.30099999999999999	0.81579999999999997	0.059900000000000002	5
2010-07-08 00:00:00+02	14	36	52	0.45700000000000002	3.9849999999999999	0.28029999999999999	0.75290000000000001	0.0562	5
2010-07-08 00:00:00+02	14	36	53	0.44600000000000001	4.1239999999999997	0.2591	0.67659999999999998	0.050599999999999999	5
2010-07-08 00:00:00+02	14	36	54	0.442	4.468	0.26679999999999998	0.69020000000000004	0.048800000000000003	5
2010-07-08 00:00:00+02	14	36	55	0.45100000000000001	4.4130000000000003	0.27089999999999997	0.71640000000000004	0.050000000000000003	5
2010-07-08 00:00:00+02	14	36	56	0.44600000000000001	4.1349999999999998	0.2581	0.67290000000000005	0.050299999999999997	5
2010-07-08 00:00:00+02	14	36	57	0.45100000000000001	3.8980000000000001	0.25030000000000002	0.66190000000000004	0.0511	5
2010-07-08 00:00:00+02	14	36	58	0.45500000000000002	3.859	0.25259999999999999	0.67490000000000006	0.051999999999999998	5
2010-07-08 00:00:00+02	14	36	59	0.46000000000000002	3.8199999999999998	0.24959999999999999	0.6754	0.051799999999999999	5
2010-07-08 00:00:00+02	14	36	60	0.45400000000000001	3.6859999999999999	0.2414	0.64219999999999999	0.051499999999999997	5
2010-07-08 00:00:00+02	14	36	61	0.44700000000000001	3.9390000000000001	0.25069999999999998	0.65680000000000005	0.050799999999999998	5
2010-07-08 00:00:00+02	14	36	62	0.45400000000000001	3.9020000000000001	0.2581	0.68730000000000002	0.052699999999999997	5
2010-07-08 00:00:00+02	14	36	63	0.44800000000000001	3.9140000000000001	0.25840000000000002	0.67759999999999998	0.052600000000000001	5
2010-07-08 00:00:00+02	14	36	64	0.438	3.7210000000000001	0.27200000000000002	0.69520000000000004	0.057599999999999998	5
2010-07-08 00:00:00+02	14	36	65	0.44400000000000001	3.7480000000000002	0.29520000000000002	0.76619999999999999	0.062199999999999998	5
2010-07-08 00:00:00+02	14	36	66	0.436	3.4750000000000001	0.31369999999999998	0.79869999999999997	0.070099999999999996	5
2010-07-08 00:00:00+02	14	36	67	0.44800000000000001	3.3290000000000002	0.2959	0.77549999999999997	0.0683	5
2010-07-08 00:00:00+02	14	36	68	0.46100000000000002	3.847	0.27010000000000001	0.73150000000000004	0.0557	5
2010-07-08 00:00:00+02	14	36	69	0.47699999999999998	4.1859999999999999	0.27429999999999999	0.77380000000000004	0.052900000000000003	5
2010-07-08 00:00:00+02	14	36	70	0.46800000000000003	3.9049999999999998	0.308	0.84970000000000001	0.062799999999999995	5
2010-07-08 00:00:00+02	14	36	71	0.45900000000000002	3.6299999999999999	0.33939999999999998	0.91420000000000001	0.073300000000000004	5
2010-07-08 00:00:00+02	14	36	72	0.44500000000000001	3.7229999999999999	0.34360000000000002	0.89549999999999996	0.072800000000000004	5
2010-07-08 00:00:00+02	14	36	73	0.437	4.0999999999999996	0.32119999999999999	0.81979999999999997	0.063	5
2010-07-08 00:00:00+02	14	36	74	0.42499999999999999	4.1989999999999998	0.28410000000000002	0.70430000000000004	0.054699999999999999	5
2010-07-08 00:00:00+02	14	36	75	0.42399999999999999	3.9620000000000002	0.24660000000000001	0.60899999999999999	0.049700000000000001	5
2010-07-08 00:00:00+02	14	36	76	0.439	4.1779999999999999	0.2271	0.58320000000000005	0.043900000000000002	5
2010-07-08 00:00:00+02	14	36	77	0.45900000000000002	4.1280000000000001	0.24879999999999999	0.67020000000000002	0.048500000000000001	5
2010-07-08 00:00:00+02	14	36	78	0.46899999999999997	4.0839999999999996	0.30270000000000002	0.8367	0.059499999999999997	5
2010-07-08 00:00:00+02	14	36	79	0.46500000000000002	3.8809999999999998	0.35470000000000002	0.97209999999999996	0.072700000000000001	5
2010-07-08 00:00:00+02	14	36	80	0.46500000000000002	3.9300000000000002	0.36370000000000002	0.99590000000000001	0.073800000000000004	5
2010-07-08 00:00:00+02	14	36	81	0.46600000000000003	3.7909999999999999	0.37309999999999999	1.0236000000000001	0.077899999999999997	5
2010-07-08 00:00:00+02	14	36	82	0.46100000000000002	3.5259999999999998	0.3805	1.0306	0.084099999999999994	5
2010-07-08 00:00:00+02	14	36	83	0.46000000000000002	3.544	0.3453	0.93379999999999996	0.075999999999999998	5
2010-07-08 00:00:00+02	14	36	84	0.46300000000000002	4.1200000000000001	0.32890000000000003	0.89510000000000001	0.064199999999999993	5
2010-07-08 00:00:00+02	14	36	85	0.45700000000000002	4.3890000000000002	0.38969999999999999	1.0464	0.072300000000000003	5
2010-07-08 00:00:00+02	14	36	86	0.45400000000000001	4.3620000000000001	0.39589999999999997	1.0536000000000001	0.073800000000000004	5
2010-07-08 00:00:00+02	14	36	87	0.43099999999999999	3.9929999999999999	0.32950000000000002	0.8276	0.066000000000000003	5
2010-07-08 00:00:00+02	14	36	88	0.40799999999999997	3.7949999999999999	0.26850000000000002	0.63880000000000003	0.056000000000000001	5
2010-07-08 00:00:00+02	14	36	89	0.41599999999999998	3.4169999999999998	0.22989999999999999	0.55779999999999996	0.051999999999999998	5
2010-07-08 00:00:00+02	14	36	90	0.42799999999999999	3.5369999999999999	0.2344	0.58560000000000001	0.051700000000000003	5
2010-07-08 00:00:00+02	14	36	91	0.44900000000000001	3.4660000000000002	0.2329	0.61309999999999998	0.052200000000000003	5
2010-07-08 00:00:00+02	14	36	92	0.46100000000000002	3.177	0.2414	0.6542	0.057799999999999997	5
2010-07-08 00:00:00+02	14	36	93	0.45800000000000002	3.1499999999999999	0.28249999999999997	0.7591	0.068099999999999994	5
2010-07-08 00:00:00+02	14	36	94	0.44700000000000001	3.3919999999999999	0.28760000000000002	0.75290000000000001	0.065500000000000003	5
2010-07-08 00:00:00+02	14	36	95	0.45500000000000002	3.3769999999999998	0.29249999999999998	0.78100000000000003	0.066799999999999998	5
2010-07-08 00:00:00+02	14	36	96	0.44900000000000001	3.278	0.30759999999999998	0.80840000000000001	0.071900000000000006	5
2010-07-08 00:00:00+02	14	36	97	0.45400000000000001	3.9260000000000002	0.30780000000000002	0.81910000000000005	0.0625	5
2010-07-08 00:00:00+02	14	36	98	0.44600000000000001	4.1600000000000001	0.30380000000000001	0.79210000000000003	0.058900000000000001	5
2010-07-08 00:00:00+02	14	36	99	0.44800000000000001	3.915	0.28510000000000002	0.74850000000000005	0.058000000000000003	5
2010-07-08 00:00:00+02	14	36	100	0.45100000000000001	3.7229999999999999	0.28670000000000001	0.75690000000000002	0.060699999999999997	5
2010-07-08 00:00:00+02	14	36	101	0.443	3.8580000000000001	0.32029999999999997	0.82920000000000005	0.0659	5
2010-07-08 00:00:00+02	14	36	102	0.44700000000000001	3.9900000000000002	0.34870000000000001	0.91190000000000004	0.069900000000000004	5
2010-07-08 00:00:00+02	14	36	103	0.442	4.5739999999999998	0.3402	0.87839999999999996	0.060999999999999999	5
2010-07-08 00:00:00+02	14	36	104	0.436	4.3739999999999997	0.30730000000000002	0.78200000000000003	0.057200000000000001	5
2010-07-08 00:00:00+02	14	36	105	0.437	4.1840000000000002	0.29809999999999998	0.76019999999999999	0.057500000000000002	5
2010-07-08 00:00:00+02	14	36	106	0.45500000000000002	3.9929999999999999	0.30009999999999998	0.80079999999999996	0.060100000000000001	5
2010-07-08 00:00:00+02	14	36	107	0.46400000000000002	4	0.30890000000000001	0.84370000000000001	0.061800000000000001	5
2010-07-08 00:00:00+02	14	36	108	0.45900000000000002	4.0369999999999999	0.32819999999999999	0.88629999999999998	0.065199999999999994	5
2010-07-08 00:00:00+02	14	36	109	0.44900000000000001	3.9140000000000001	0.34639999999999999	0.91039999999999999	0.070499999999999993	5
2010-07-08 00:00:00+02	14	36	110	0.44600000000000001	3.8719999999999999	0.36749999999999999	0.95920000000000005	0.075399999999999995	5
2010-07-08 00:00:00+02	14	36	111	0.44	3.843	0.37280000000000002	0.95920000000000005	0.076999999999999999	5
2010-07-08 00:00:00+02	14	36	112	0.44800000000000001	3.7519999999999998	0.33289999999999997	0.87309999999999999	0.070099999999999996	5
2010-07-08 00:00:00+02	14	36	113	0.45200000000000001	3.794	0.29709999999999998	0.7873	0.062	5
2010-07-08 00:00:00+02	14	36	114	0.45500000000000002	4.0019999999999998	0.2772	0.74060000000000004	0.055399999999999998	5
2010-07-08 00:00:00+02	14	36	115	0.44600000000000001	3.9340000000000002	0.25159999999999999	0.65680000000000005	0.050999999999999997	5
2010-07-08 00:00:00+02	14	36	116	0.436	3.806	0.25509999999999999	0.64990000000000003	0.053100000000000001	5
2010-07-08 00:00:00+02	14	36	117	0.44500000000000001	3.8889999999999998	0.25929999999999997	0.67530000000000001	0.052999999999999999	5
2010-07-08 00:00:00+02	14	36	118	0.442	3.843	0.23549999999999999	0.60809999999999997	0.048599999999999997	5
2010-07-08 00:00:00+02	14	36	119	0.44600000000000001	3.895	0.2099	0.54730000000000001	0.042900000000000001	5
2010-07-08 00:00:00+02	14	36	120	0.44500000000000001	4.0789999999999997	0.21179999999999999	0.55169999999999997	0.041700000000000001	5
2010-07-08 00:00:00+02	14	36	121	0.441	4.2949999999999999	0.22539999999999999	0.58179999999999998	0.042599999999999999	5
2010-07-08 00:00:00+02	14	36	122	0.443	4.173	0.2412	0.62429999999999997	0.046600000000000003	5
2010-07-08 00:00:00+02	14	36	123	0.44800000000000001	4.4329999999999998	0.26150000000000001	0.68530000000000002	0.048099999999999997	5
2010-07-08 00:00:00+02	14	36	124	0.45400000000000001	4.4880000000000004	0.28470000000000001	0.75870000000000004	0.051900000000000002	5
2010-07-08 00:00:00+02	14	36	125	0.45500000000000002	4.327	0.29949999999999999	0.79990000000000006	0.0562	5
2010-07-08 00:00:00+02	14	36	126	0.45300000000000001	3.9580000000000002	0.30259999999999998	0.80389999999999995	0.060999999999999999	5
2010-07-08 00:00:00+02	14	36	127	0.46200000000000002	3.7789999999999999	0.30009999999999998	0.8145	0.062799999999999995	5
2010-07-08 00:00:00+02	14	36	128	0.46400000000000002	3.754	0.29199999999999998	0.79820000000000002	0.061400000000000003	5
2010-07-08 00:00:00+02	14	36	129	0.46300000000000002	3.7090000000000001	0.2656	0.72450000000000003	0.056399999999999999	5
2010-07-08 00:00:00+02	14	36	130	0.44900000000000001	3.7490000000000001	0.25069999999999998	0.65859999999999996	0.0528	5
2010-07-08 00:00:00+02	14	36	131	0.434	3.5649999999999999	0.25240000000000001	0.63880000000000003	0.055300000000000002	5
2010-07-08 00:00:00+02	14	36	132	0.42999999999999999	3.5350000000000001	0.27310000000000001	0.68530000000000002	0.060199999999999997	5
2010-07-08 00:00:00+02	14	36	133	0.433	3.2690000000000001	0.318	0.8034	0.074499999999999997	5
2010-07-08 00:00:00+02	14	36	134	0.438	3.109	0.3286	0.84009999999999996	0.080000000000000002	5
2010-07-08 00:00:00+02	14	36	135	0.435	3.7349999999999999	0.33410000000000001	0.84919999999999995	0.070599999999999996	5
2010-07-08 00:00:00+02	14	36	136	0.42999999999999999	4.6159999999999997	0.34129999999999999	0.85550000000000004	0.0608	5
2010-07-08 00:00:00+02	14	36	137	0.43099999999999999	4.6210000000000004	0.3286	0.82630000000000003	0.058500000000000003	5
2010-07-08 00:00:00+02	14	36	138	0.439	4.5140000000000002	0.28029999999999999	0.71870000000000001	0.050799999999999998	5
2010-07-08 00:00:00+02	14	36	139	0.439	4.3579999999999997	0.28110000000000002	0.72170000000000001	0.052499999999999998	5
2010-07-08 00:00:00+02	14	36	140	0.45800000000000002	3.9239999999999999	0.34289999999999998	0.92330000000000001	0.069599999999999995	5
2010-07-08 00:00:00+02	13	37	1	0.32400000000000001	1.6419999999999999	0.20399999999999999	0.39910000000000001	0.077200000000000005	5
2010-07-08 00:00:00+02	13	37	2	0.34200000000000003	1.6200000000000001	0.2049	0.4178	0.078200000000000006	5
2010-07-08 00:00:00+02	13	37	3	0.33300000000000002	1.6739999999999999	0.22570000000000001	0.45140000000000002	0.084400000000000003	5
2010-07-08 00:00:00+02	13	37	4	0.36299999999999999	2.04	0.24440000000000001	0.52339999999999998	0.080399999999999999	5
2010-07-08 00:00:00+02	13	37	5	0.35699999999999998	2.2410000000000001	0.23849999999999999	0.50390000000000001	0.073599999999999999	5
2010-07-08 00:00:00+02	13	37	6	0.36899999999999999	2.7850000000000001	0.24349999999999999	0.52880000000000005	0.064299999999999996	5
2010-07-08 00:00:00+02	13	37	7	0.371	2.9319999999999999	0.27679999999999999	0.60329999999999995	0.070400000000000004	5
2010-07-08 00:00:00+02	13	37	8	0.36699999999999999	2.3799999999999999	0.27789999999999998	0.5998	0.082199999999999995	5
2010-07-08 00:00:00+02	13	37	9	0.34300000000000003	2.056	0.23730000000000001	0.48520000000000002	0.077700000000000005	5
2010-07-08 00:00:00+02	13	37	10	0.35399999999999998	1.9710000000000001	0.21690000000000001	0.4546	0.072999999999999995	5
2010-07-08 00:00:00+02	13	37	11	0.38	2.5529999999999999	0.2336	0.51939999999999997	0.065699999999999995	5
2010-07-08 00:00:00+02	13	37	12	0.39200000000000002	2.6800000000000002	0.25940000000000002	0.59379999999999999	0.070499999999999993	5
2010-07-08 00:00:00+02	13	37	13	0.38800000000000001	2.8879999999999999	0.2802	0.63529999999999998	0.072099999999999997	5
2010-07-08 00:00:00+02	13	37	14	0.38500000000000001	2.4769999999999999	0.28199999999999997	0.63560000000000005	0.081100000000000005	5
2010-07-08 00:00:00+02	13	37	15	0.38	2.4689999999999999	0.2787	0.62	0.080299999999999996	5
2010-07-08 00:00:00+02	13	37	16	0.376	2.6509999999999998	0.2722	0.60029999999999994	0.0746	5
2010-07-08 00:00:00+02	13	37	17	0.36599999999999999	2.8410000000000002	0.27189999999999998	0.5857	0.070800000000000002	5
2010-07-08 00:00:00+02	13	37	18	0.35899999999999999	2.5310000000000001	0.24229999999999999	0.51319999999999999	0.068599999999999994	5
2010-07-08 00:00:00+02	13	37	19	0.35399999999999998	2.5870000000000002	0.21759999999999999	0.45650000000000002	0.060600000000000001	5
2010-07-08 00:00:00+02	13	37	20	0.35599999999999998	2.7029999999999998	0.21510000000000001	0.45279999999999998	0.058099999999999999	5
2010-07-08 00:00:00+02	13	37	21	0.39000000000000001	3.4449999999999998	0.23680000000000001	0.53979999999999995	0.0533	5
2010-07-08 00:00:00+02	13	37	22	0.39100000000000001	3.2029999999999998	0.2457	0.56079999999999997	0.058500000000000003	5
2010-07-08 00:00:00+02	13	37	23	0.38800000000000001	2.8919999999999999	0.2581	0.58579999999999999	0.066299999999999998	5
2010-07-08 00:00:00+02	13	37	24	0.372	2.411	0.26910000000000001	0.58850000000000002	0.078899999999999998	5
2010-07-08 00:00:00+02	13	37	25	0.36099999999999999	2.024	0.2306	0.49099999999999999	0.076200000000000004	5
2010-07-08 00:00:00+02	13	37	26	0.34799999999999998	2.0990000000000002	0.21179999999999999	0.438	0.0683	5
2010-07-08 00:00:00+02	13	37	27	0.376	2.0419999999999998	0.21229999999999999	0.46820000000000001	0.069800000000000001	5
2010-07-08 00:00:00+02	13	37	28	0.36199999999999999	1.8460000000000001	0.2114	0.45150000000000001	0.074300000000000005	5
2010-07-08 00:00:00+02	13	37	29	0.371	2.1720000000000002	0.2223	0.48499999999999999	0.070099999999999996	5
2010-07-08 00:00:00+02	13	37	30	0.39500000000000002	2.5139999999999998	0.22819999999999999	0.5262	0.064899999999999999	5
2010-07-08 00:00:00+02	13	37	31	0.40000000000000002	2.427	0.21890000000000001	0.51090000000000002	0.063899999999999998	5
2010-07-08 00:00:00+02	13	37	32	0.39300000000000002	3.0019999999999998	0.23380000000000001	0.53690000000000004	0.058400000000000001	5
2010-07-08 00:00:00+02	13	37	33	0.39500000000000002	3.472	0.26090000000000002	0.6008	0.058299999999999998	5
2010-07-08 00:00:00+02	13	37	34	0.39400000000000002	3.1869999999999998	0.26629999999999998	0.61209999999999998	0.063600000000000004	5
2010-07-08 00:00:00+02	13	37	35	0.39900000000000002	3.464	0.27200000000000002	0.63380000000000003	0.060900000000000003	5
2010-07-08 00:00:00+02	13	37	36	0.39200000000000002	3.5699999999999998	0.28060000000000002	0.64329999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	13	37	37	0.38100000000000001	3.339	0.2601	0.58040000000000003	0.059900000000000002	5
2010-07-08 00:00:00+02	13	37	38	0.38100000000000001	3.2429999999999999	0.2278	0.50819999999999999	0.053699999999999998	5
2010-07-08 00:00:00+02	13	37	39	0.39100000000000001	3.4449999999999998	0.2306	0.52649999999999997	0.051900000000000002	5
2010-07-08 00:00:00+02	13	37	40	0.39200000000000002	3.1429999999999998	0.2409	0.55159999999999998	0.058099999999999999	5
2010-07-08 00:00:00+02	13	37	41	0.38200000000000001	2.887	0.2351	0.5252	0.060499999999999998	5
2010-07-08 00:00:00+02	13	37	42	0.39800000000000002	3.0339999999999998	0.2432	0.5645	0.060299999999999999	5
2010-07-08 00:00:00+02	13	37	43	0.38600000000000001	3.113	0.26939999999999997	0.60740000000000005	0.065500000000000003	5
2010-07-08 00:00:00+02	13	37	44	0.38100000000000001	3.0139999999999998	0.26919999999999999	0.60019999999999996	0.067100000000000007	5
2010-07-08 00:00:00+02	13	37	45	0.38100000000000001	2.7519999999999998	0.2606	0.58140000000000003	0.069500000000000006	5
2010-07-08 00:00:00+02	13	37	46	0.379	2.766	0.2762	0.61380000000000001	0.073300000000000004	5
2010-07-08 00:00:00+02	13	37	47	0.38700000000000001	2.8050000000000002	0.2576	0.58320000000000005	0.067699999999999996	5
2010-07-08 00:00:00+02	13	37	48	0.377	3.0030000000000001	0.24410000000000001	0.54010000000000002	0.060999999999999999	5
2010-07-08 00:00:00+02	13	37	49	0.39300000000000002	3.077	0.25219999999999998	0.57930000000000004	0.061899999999999997	5
2010-07-08 00:00:00+02	13	37	50	0.38400000000000001	3.1970000000000001	0.2487	0.55869999999999997	0.059299999999999999	5
2010-07-08 00:00:00+02	13	37	51	0.36899999999999999	3.4409999999999998	0.2339	0.50749999999999995	0.052699999999999997	5
2010-07-08 00:00:00+02	13	37	52	0.35899999999999999	2.7890000000000001	0.25540000000000002	0.54190000000000005	0.067400000000000002	5
2010-07-08 00:00:00+02	13	37	53	0.34300000000000003	2.218	0.25169999999999998	0.51490000000000002	0.078200000000000006	5
2010-07-08 00:00:00+02	13	37	54	0.35599999999999998	2.3879999999999999	0.24440000000000001	0.51529999999999998	0.072099999999999997	5
2010-07-08 00:00:00+02	13	37	55	0.36699999999999999	3.0680000000000001	0.2389	0.51619999999999999	0.058700000000000002	5
2010-07-08 00:00:00+02	13	37	56	0.36799999999999999	2.21	0.2485	0.53849999999999998	0.077399999999999997	5
2010-07-08 00:00:00+02	13	37	57	0.33800000000000002	1.8759999999999999	0.23619999999999999	0.47720000000000001	0.082100000000000006	5
2010-07-08 00:00:00+02	13	37	58	0.34899999999999998	2.3999999999999999	0.22600000000000001	0.46860000000000002	0.066500000000000004	5
2010-07-08 00:00:00+02	13	37	59	0.36399999999999999	3.0630000000000002	0.2334	0.50029999999999997	0.0574	5
2010-07-08 00:00:00+02	13	37	60	0.372	3.4249999999999998	0.2422	0.52939999999999998	0.054699999999999999	5
2010-07-08 00:00:00+02	13	37	61	0.374	3.1930000000000001	0.24529999999999999	0.53859999999999997	0.058500000000000003	5
2010-07-08 00:00:00+02	13	37	62	0.379	2.7890000000000001	0.25990000000000002	0.57669999999999999	0.068599999999999994	5
2010-07-08 00:00:00+02	13	37	63	0.373	2.8010000000000002	0.2409	0.52800000000000002	0.063399999999999998	5
2010-07-08 00:00:00+02	13	37	64	0.35799999999999998	2.6030000000000002	0.21329999999999999	0.45119999999999999	0.059200000000000003	5
2010-07-08 00:00:00+02	13	37	65	0.32800000000000001	1.863	0.1898	0.37480000000000002	0.066299999999999998	5
2010-07-08 00:00:00+02	13	37	66	0.29899999999999999	1.268	0.1673	0.30990000000000001	0.073800000000000004	5
2010-07-08 00:00:00+02	13	37	67	0.33500000000000002	1.474	0.1807	0.36249999999999999	0.072999999999999995	5
2010-07-08 00:00:00+02	13	37	68	0.34799999999999998	1.823	0.21129999999999999	0.4365	0.074800000000000005	5
2010-07-08 00:00:00+02	13	37	69	0.35099999999999998	2.1110000000000002	0.2165	0.45050000000000001	0.069599999999999995	5
2010-07-08 00:00:00+02	13	37	70	0.36899999999999999	2.8570000000000002	0.24360000000000001	0.52900000000000003	0.063200000000000006	5
2010-07-08 00:00:00+02	13	37	71	0.36099999999999999	2.484	0.25969999999999999	0.55320000000000003	0.074499999999999997	5
2010-07-08 00:00:00+02	13	37	72	0.33700000000000002	1.9910000000000001	0.24840000000000001	0.50129999999999997	0.083099999999999993	5
2010-07-08 00:00:00+02	13	37	73	0.34799999999999998	2.1789999999999998	0.2321	0.47970000000000002	0.072999999999999995	5
2010-07-08 00:00:00+02	13	37	74	0.36599999999999999	2.6989999999999998	0.25640000000000002	0.55179999999999996	0.0693	5
2010-07-08 00:00:00+02	13	37	75	0.38500000000000001	2.9500000000000002	0.24979999999999999	0.56200000000000006	0.063200000000000006	5
2010-07-08 00:00:00+02	13	37	76	0.38500000000000001	3.2890000000000001	0.23569999999999999	0.53120000000000001	0.055	5
2010-07-08 00:00:00+02	13	37	77	0.39200000000000002	2.7629999999999999	0.22750000000000001	0.52049999999999996	0.060499999999999998	5
2010-07-08 00:00:00+02	13	37	78	0.35899999999999999	2.0870000000000002	0.2157	0.4577	0.069900000000000004	5
2010-07-08 00:00:00+02	13	37	79	0.372	2.129	0.20549999999999999	0.44919999999999999	0.065699999999999995	5
2010-07-08 00:00:00+02	13	37	80	0.375	2.2890000000000001	0.21049999999999999	0.46289999999999998	0.064000000000000001	5
2010-07-08 00:00:00+02	13	37	81	0.36599999999999999	2.0979999999999999	0.2147	0.46210000000000001	0.0693	5
2010-07-08 00:00:00+02	13	37	82	0.36699999999999999	2.0699999999999998	0.22600000000000001	0.48849999999999999	0.073599999999999999	5
2010-07-08 00:00:00+02	13	37	83	0.375	2.6349999999999998	0.25940000000000002	0.5706	0.071400000000000005	5
2010-07-08 00:00:00+02	13	37	84	0.379	3.1520000000000001	0.29010000000000002	0.64500000000000002	0.069900000000000004	5
2010-07-08 00:00:00+02	13	37	85	0.378	2.964	0.27939999999999998	0.61899999999999999	0.070499999999999993	5
2010-07-08 00:00:00+02	13	37	86	0.374	2.7130000000000001	0.26590000000000003	0.58299999999999996	0.071599999999999997	5
2010-07-08 00:00:00+02	13	37	87	0.36599999999999999	2.2909999999999999	0.23019999999999999	0.49569999999999997	0.069900000000000004	5
2010-07-08 00:00:00+02	13	37	88	0.35999999999999999	2.6259999999999999	0.22589999999999999	0.47989999999999999	0.062300000000000001	5
2010-07-08 00:00:00+02	13	37	89	0.377	3.0750000000000002	0.26090000000000002	0.57650000000000001	0.064000000000000001	5
2010-07-08 00:00:00+02	13	37	90	0.35499999999999998	2.3879999999999999	0.29339999999999999	0.61680000000000001	0.086599999999999996	5
2010-07-08 00:00:00+02	13	37	91	0.33200000000000002	1.9450000000000001	0.27300000000000002	0.54430000000000001	0.092700000000000005	5
2010-07-08 00:00:00+02	13	37	92	0.34599999999999997	1.984	0.2424	0.4985	0.081199999999999994	5
2010-07-08 00:00:00+02	13	37	93	0.38400000000000001	2.5430000000000001	0.2545	0.57189999999999996	0.071800000000000003	5
2010-07-08 00:00:00+02	13	37	94	0.38400000000000001	2.9660000000000002	0.2432	0.54659999999999997	0.0613	5
2010-07-08 00:00:00+02	13	37	95	0.371	2.4580000000000002	0.24540000000000001	0.53480000000000005	0.070999999999999994	5
2010-07-08 00:00:00+02	13	37	96	0.35599999999999998	2.2240000000000002	0.2394	0.50460000000000005	0.074300000000000005	5
2010-07-08 00:00:00+02	13	37	97	0.33300000000000002	1.655	0.1968	0.39329999999999998	0.074099999999999999	5
2010-07-08 00:00:00+02	13	37	98	0.33200000000000002	1.377	0.1767	0.3523	0.074399999999999994	5
2010-07-08 00:00:00+02	13	37	99	0.318	1.274	0.1739	0.33610000000000001	0.076499999999999999	5
2010-07-08 00:00:00+02	13	37	100	0.29999999999999999	1.2989999999999999	0.17180000000000001	0.31869999999999998	0.074700000000000003	5
2010-07-08 00:00:00+02	13	37	101	0.34699999999999998	1.8740000000000001	0.19309999999999999	0.39810000000000001	0.067199999999999996	5
2010-07-08 00:00:00+02	13	37	102	0.35699999999999998	2.2669999999999999	0.23019999999999999	0.4859	0.070499999999999993	5
2010-07-08 00:00:00+02	13	37	103	0.34899999999999998	2.0219999999999998	0.2283	0.47339999999999999	0.075499999999999998	5
2010-07-08 00:00:00+02	13	37	104	0.36299999999999999	2.3279999999999998	0.24590000000000001	0.52600000000000002	0.073899999999999993	5
2010-07-08 00:00:00+02	13	37	105	0.35899999999999999	2.2450000000000001	0.25080000000000002	0.53220000000000001	0.077299999999999994	5
2010-07-08 00:00:00+02	13	37	106	0.36099999999999999	2.3119999999999998	0.2351	0.50080000000000002	0.070999999999999994	5
2010-07-08 00:00:00+02	13	37	107	0.35299999999999998	2.5419999999999998	0.2346	0.49059999999999998	0.066199999999999995	5
2010-07-08 00:00:00+02	13	37	108	0.35899999999999999	2.556	0.24099999999999999	0.51060000000000005	0.067799999999999999	5
2010-07-08 00:00:00+02	13	37	109	0.35199999999999998	2.1419999999999999	0.24210000000000001	0.50529999999999997	0.077100000000000002	5
2010-07-08 00:00:00+02	13	37	110	0.36699999999999999	2.3900000000000001	0.26600000000000001	0.57479999999999998	0.0785	5
2010-07-08 00:00:00+02	13	37	111	0.36699999999999999	2.758	0.29399999999999998	0.63519999999999999	0.078299999999999995	5
2010-07-08 00:00:00+02	13	37	112	0.35899999999999999	2.3580000000000001	0.28739999999999999	0.60980000000000001	0.085599999999999996	5
2010-07-08 00:00:00+02	13	38	1	0.35499999999999998	1.986	0.23069999999999999	0.4844	0.077200000000000005	5
2010-07-08 00:00:00+02	13	38	2	0.371	2.3740000000000001	0.2445	0.5333	0.072499999999999995	5
2010-07-08 00:00:00+02	13	38	3	0.35799999999999998	2.1779999999999999	0.23980000000000001	0.50770000000000004	0.075499999999999998	5
2010-07-08 00:00:00+02	13	38	4	0.35399999999999998	2.1000000000000001	0.24340000000000001	0.50980000000000003	0.0785	5
2010-07-08 00:00:00+02	13	38	5	0.34399999999999997	1.7989999999999999	0.23519999999999999	0.48180000000000001	0.084000000000000005	5
2010-07-08 00:00:00+02	13	38	6	0.32200000000000001	1.4550000000000001	0.2127	0.41499999999999998	0.086599999999999996	5
2010-07-08 00:00:00+02	13	38	7	0.314	1.4019999999999999	0.20519999999999999	0.3931	0.085400000000000004	5
2010-07-08 00:00:00+02	13	38	8	0.33300000000000002	1.8899999999999999	0.2306	0.46050000000000002	0.079799999999999996	5
2010-07-08 00:00:00+02	13	38	9	0.34699999999999998	2.093	0.2319	0.47810000000000002	0.074999999999999997	5
2010-07-08 00:00:00+02	13	38	10	0.33900000000000002	1.7669999999999999	0.2152	0.43630000000000002	0.077799999999999994	5
2010-07-08 00:00:00+02	13	38	11	0.29899999999999999	1.1060000000000001	0.20200000000000001	0.37440000000000001	0.095899999999999999	5
2010-07-08 00:00:00+02	13	38	12	0.23400000000000001	0.72999999999999998	0.17860000000000001	0.28770000000000001	0.1032	5
2010-07-08 00:00:00+02	13	38	13	0.17999999999999999	0.39500000000000002	0.15029999999999999	0.21629999999999999	0.10780000000000001	5
2010-07-08 00:00:00+02	13	38	14	0.18099999999999999	0.39600000000000002	0.1547	0.22309999999999999	0.1108	5
2010-07-08 00:00:00+02	13	38	15	0.25800000000000001	0.71599999999999997	0.17680000000000001	0.2999	0.10299999999999999	5
2010-07-08 00:00:00+02	13	38	16	0.318	1.4950000000000001	0.22270000000000001	0.4304	0.089300000000000004	5
2010-07-08 00:00:00+02	13	38	17	0.34499999999999997	2.004	0.2467	0.50700000000000001	0.082100000000000006	5
2010-07-08 00:00:00+02	13	38	18	0.34100000000000003	1.758	0.21959999999999999	0.44650000000000001	0.079600000000000004	5
2010-07-08 00:00:00+02	13	38	19	0.33400000000000002	1.5609999999999999	0.20619999999999999	0.4133	0.080500000000000002	5
2010-07-08 00:00:00+02	13	38	20	0.33800000000000002	1.607	0.2145	0.43380000000000002	0.082299999999999998	5
2010-07-08 00:00:00+02	13	38	21	0.33400000000000002	1.768	0.2291	0.45850000000000002	0.082799999999999999	5
2010-07-08 00:00:00+02	13	38	22	0.34999999999999998	1.855	0.22209999999999999	0.46129999999999999	0.077799999999999994	5
2010-07-08 00:00:00+02	13	38	23	0.33400000000000002	1.827	0.21199999999999999	0.42509999999999998	0.074999999999999997	5
2010-07-08 00:00:00+02	13	38	24	0.33400000000000002	1.518	0.20080000000000001	0.40200000000000002	0.079699999999999993	5
2010-07-08 00:00:00+02	13	38	25	0.32000000000000001	1.383	0.19980000000000001	0.38779999999999998	0.083799999999999999	5
2010-07-08 00:00:00+02	13	38	26	0.34000000000000002	1.8109999999999999	0.22800000000000001	0.46310000000000001	0.081100000000000005	5
2010-07-08 00:00:00+02	13	38	27	0.34899999999999998	2.0369999999999999	0.2306	0.4773	0.075899999999999995	5
2010-07-08 00:00:00+02	13	38	28	0.374	2.633	0.2311	0.50729999999999997	0.063600000000000004	5
2010-07-08 00:00:00+02	13	38	29	0.38	3.125	0.23449999999999999	0.52139999999999997	0.056899999999999999	5
2010-07-08 00:00:00+02	13	38	30	0.373	2.52	0.2311	0.50580000000000003	0.065600000000000006	5
2010-07-08 00:00:00+02	13	38	31	0.36199999999999999	2.1789999999999998	0.2266	0.4839	0.071300000000000002	5
2010-07-08 00:00:00+02	13	38	32	0.35699999999999998	1.97	0.2233	0.47099999999999997	0.075200000000000003	5
2010-07-08 00:00:00+02	13	38	33	0.37	1.9770000000000001	0.21820000000000001	0.4743	0.073300000000000004	5
2010-07-08 00:00:00+02	13	38	34	0.36799999999999999	2.2490000000000001	0.2253	0.48720000000000002	0.0693	5
2010-07-08 00:00:00+02	13	38	35	0.36399999999999999	2.2650000000000001	0.23150000000000001	0.497	0.070900000000000005	5
2010-07-08 00:00:00+02	13	38	36	0.35299999999999998	1.875	0.21870000000000001	0.45689999999999997	0.076100000000000001	5
2010-07-08 00:00:00+02	13	38	37	0.34799999999999998	1.748	0.19989999999999999	0.4133	0.072700000000000001	5
2010-07-08 00:00:00+02	13	38	38	0.35299999999999998	1.821	0.19420000000000001	0.40620000000000001	0.068900000000000003	5
2010-07-08 00:00:00+02	13	38	39	0.33300000000000002	1.6499999999999999	0.18459999999999999	0.36919999999999997	0.069699999999999998	5
2010-07-08 00:00:00+02	13	38	40	0.33600000000000002	1.512	0.1772	0.35630000000000001	0.070499999999999993	5
2010-07-08 00:00:00+02	13	38	41	0.32700000000000001	1.667	0.19739999999999999	0.38919999999999999	0.073999999999999996	5
2010-07-08 00:00:00+02	13	38	42	0.34200000000000003	2.028	0.22289999999999999	0.45469999999999999	0.073599999999999999	5
2010-07-08 00:00:00+02	13	38	43	0.36399999999999999	2.3479999999999999	0.24829999999999999	0.53290000000000004	0.074099999999999999	5
2010-07-08 00:00:00+02	13	38	44	0.36699999999999999	2.3780000000000001	0.24859999999999999	0.53669999999999995	0.073599999999999999	5
2010-07-08 00:00:00+02	13	38	45	0.36799999999999999	2.2269999999999999	0.2409	0.52090000000000003	0.0746	5
2010-07-08 00:00:00+02	13	38	46	0.36599999999999999	2.1480000000000001	0.2366	0.51019999999999999	0.075200000000000003	5
2010-07-08 00:00:00+02	13	38	47	0.377	2.419	0.24909999999999999	0.55010000000000003	0.072900000000000006	5
2010-07-08 00:00:00+02	13	38	48	0.34000000000000002	1.885	0.22239999999999999	0.45169999999999999	0.077100000000000002	5
2010-07-08 00:00:00+02	13	38	49	0.314	1.429	0.20349999999999999	0.39000000000000001	0.083799999999999999	5
2010-07-08 00:00:00+02	13	38	50	0.311	1.54	0.21310000000000001	0.40500000000000003	0.083900000000000002	5
2010-07-08 00:00:00+02	13	38	51	0.32300000000000001	1.4139999999999999	0.2016	0.39389999999999997	0.083500000000000005	5
2010-07-08 00:00:00+02	13	38	52	0.33700000000000002	1.48	0.19969999999999999	0.4022	0.080500000000000002	5
2010-07-08 00:00:00+02	13	38	53	0.34100000000000003	1.6040000000000001	0.21129999999999999	0.42999999999999999	0.081199999999999994	5
2010-07-08 00:00:00+02	13	38	54	0.33200000000000002	1.603	0.1988	0.39629999999999999	0.076399999999999996	5
2010-07-08 00:00:00+02	13	38	55	0.315	1.284	0.184	0.35339999999999999	0.080600000000000005	5
2010-07-08 00:00:00+02	13	38	56	0.316	1.248	0.19370000000000001	0.37230000000000002	0.086199999999999999	5
2010-07-08 00:00:00+02	13	38	57	0.315	1.3480000000000001	0.2011	0.38579999999999998	0.085699999999999998	5
2010-07-08 00:00:00+02	13	38	58	0.35099999999999998	1.833	0.20979999999999999	0.43630000000000002	0.073999999999999996	5
2010-07-08 00:00:00+02	13	38	59	0.35899999999999999	2.1899999999999999	0.22239999999999999	0.47149999999999997	0.069699999999999998	5
2010-07-08 00:00:00+02	13	38	60	0.373	2.3300000000000001	0.2303	0.50409999999999999	0.069199999999999998	5
2010-07-08 00:00:00+02	13	38	61	0.35799999999999998	2.2650000000000001	0.2321	0.49059999999999998	0.071099999999999997	5
2010-07-08 00:00:00+02	13	38	62	0.34699999999999998	1.837	0.2248	0.4637	0.079200000000000007	5
2010-07-08 00:00:00+02	13	38	63	0.34499999999999997	1.9339999999999999	0.23830000000000001	0.48899999999999999	0.081199999999999994	5
2010-07-08 00:00:00+02	13	38	64	0.34699999999999998	2.0070000000000001	0.2656	0.54790000000000005	0.088300000000000003	5
2010-07-08 00:00:00+02	13	38	65	0.34799999999999998	2.0430000000000001	0.26269999999999999	0.54300000000000004	0.086300000000000002	5
2010-07-08 00:00:00+02	13	38	66	0.32800000000000001	1.605	0.23019999999999999	0.4546	0.088300000000000003	5
2010-07-08 00:00:00+02	13	38	67	0.30599999999999999	1.1699999999999999	0.19889999999999999	0.37419999999999998	0.091700000000000004	5
2010-07-08 00:00:00+02	13	38	68	0.34200000000000003	1.4379999999999999	0.21510000000000001	0.43840000000000001	0.088300000000000003	5
2010-07-08 00:00:00+02	13	38	69	0.37	2.0569999999999999	0.24279999999999999	0.52780000000000005	0.079399999999999998	5
2010-07-08 00:00:00+02	13	38	70	0.38300000000000001	2.3410000000000002	0.26119999999999999	0.58560000000000001	0.078200000000000006	5
2010-07-08 00:00:00+02	13	38	71	0.34399999999999997	1.7809999999999999	0.22839999999999999	0.46779999999999999	0.082100000000000006	5
2010-07-08 00:00:00+02	13	38	72	0.307	1.4019999999999999	0.1893	0.35709999999999997	0.078799999999999995	5
2010-07-08 00:00:00+02	13	38	73	0.34200000000000003	1.6040000000000001	0.19839999999999999	0.40450000000000003	0.076200000000000004	5
2010-07-08 00:00:00+02	13	38	74	0.32800000000000001	1.444	0.20100000000000001	0.39700000000000002	0.082199999999999995	5
2010-07-08 00:00:00+02	13	38	75	0.35299999999999998	1.7929999999999999	0.2271	0.47549999999999998	0.081299999999999997	5
2010-07-08 00:00:00+02	13	38	76	0.35899999999999999	2.0449999999999999	0.2349	0.49819999999999998	0.077200000000000005	5
2010-07-08 00:00:00+02	13	38	77	0.36299999999999999	1.9950000000000001	0.2157	0.46129999999999999	0.071999999999999995	5
2010-07-08 00:00:00+02	13	38	78	0.371	2.52	0.23219999999999999	0.50600000000000001	0.066000000000000003	5
2010-07-08 00:00:00+02	13	38	79	0.35699999999999998	2.5990000000000002	0.2447	0.51590000000000003	0.068000000000000005	5
2010-07-08 00:00:00+02	13	38	80	0.32300000000000001	2.0169999999999999	0.22370000000000001	0.437	0.074099999999999999	5
2010-07-08 00:00:00+02	13	38	81	0.314	1.5549999999999999	0.2001	0.38279999999999997	0.078299999999999995	5
2010-07-08 00:00:00+02	13	38	82	0.27400000000000002	0.98999999999999999	0.17680000000000001	0.31019999999999998	0.088800000000000004	5
2010-07-08 00:00:00+02	13	38	83	0.30499999999999999	0.97299999999999998	0.16139999999999999	0.30320000000000003	0.081799999999999998	5
2010-07-08 00:00:00+02	13	38	84	0.34399999999999997	1.456	0.1925	0.39460000000000001	0.078399999999999997	5
2010-07-08 00:00:00+02	13	38	85	0.35699999999999998	1.8220000000000001	0.2334	0.4929	0.082699999999999996	5
2010-07-08 00:00:00+02	13	38	86	0.378	2.0630000000000002	0.24529999999999999	0.54359999999999997	0.080100000000000005	5
2010-07-08 00:00:00+02	13	38	87	0.375	2.5379999999999998	0.21929999999999999	0.48299999999999998	0.062	5
2010-07-08 00:00:00+02	13	38	88	0.38400000000000001	2.395	0.21379999999999999	0.48010000000000003	0.063	5
2010-07-08 00:00:00+02	13	38	89	0.36699999999999999	2.1970000000000001	0.2099	0.45300000000000001	0.065699999999999995	5
2010-07-08 00:00:00+02	13	38	90	0.371	2.395	0.21360000000000001	0.46539999999999998	0.062899999999999998	5
2010-07-08 00:00:00+02	13	38	91	0.38200000000000001	2.5110000000000001	0.23350000000000001	0.52170000000000005	0.066500000000000004	5
2010-07-08 00:00:00+02	13	38	92	0.38100000000000001	2.415	0.23580000000000001	0.52629999999999999	0.069099999999999995	5
2010-07-08 00:00:00+02	13	38	93	0.373	2.464	0.23069999999999999	0.50529999999999997	0.066600000000000006	5
2010-07-08 00:00:00+02	13	38	94	0.38100000000000001	2.8119999999999998	0.24329999999999999	0.54300000000000004	0.063799999999999996	5
2010-07-08 00:00:00+02	13	38	95	0.38800000000000001	3.0169999999999999	0.24809999999999999	0.56330000000000002	0.061800000000000001	5
2010-07-08 00:00:00+02	13	38	96	0.379	2.778	0.24940000000000001	0.55359999999999998	0.066000000000000003	5
2010-07-08 00:00:00+02	13	38	97	0.36399999999999999	2.0739999999999998	0.24779999999999999	0.53100000000000003	0.080600000000000005	5
2010-07-08 00:00:00+02	13	38	98	0.35799999999999998	2.036	0.25440000000000002	0.53859999999999997	0.083799999999999999	5
2010-07-08 00:00:00+02	13	38	99	0.373	2.1779999999999999	0.2215	0.48499999999999999	0.069699999999999998	5
2010-07-08 00:00:00+02	13	38	100	0.38500000000000001	1.9370000000000001	0.2092	0.47110000000000002	0.071199999999999999	5
2010-07-08 00:00:00+02	13	38	101	0.39100000000000001	2.302	0.23749999999999999	0.5423	0.071900000000000006	5
2010-07-08 00:00:00+02	13	38	102	0.378	2.222	0.2419	0.53580000000000005	0.0751	5
2010-07-08 00:00:00+02	13	38	103	0.377	2.302	0.2319	0.51219999999999999	0.070199999999999999	5
2010-07-08 00:00:00+02	13	38	104	0.38500000000000001	2.383	0.26500000000000001	0.59699999999999998	0.078299999999999995	5
2010-07-08 00:00:00+02	13	38	105	0.40000000000000002	2.7469999999999999	0.31009999999999999	0.72419999999999995	0.082799999999999999	5
2010-07-08 00:00:00+02	13	38	106	0.39600000000000002	2.6429999999999998	0.32490000000000002	0.751	0.089200000000000002	5
2010-07-08 00:00:00+02	13	38	107	0.39200000000000002	2.6760000000000002	0.30969999999999998	0.70960000000000001	0.084199999999999997	5
2010-07-08 00:00:00+02	13	38	108	0.372	2.5539999999999998	0.2843	0.62070000000000003	0.080000000000000002	5
2010-07-08 00:00:00+02	13	38	109	0.35299999999999998	1.9710000000000001	0.24329999999999999	0.50929999999999997	0.081900000000000001	5
2010-07-08 00:00:00+02	13	38	110	0.29999999999999999	1.165	0.1792	0.33279999999999998	0.082799999999999999	5
2010-07-08 00:00:00+02	14	39	1	0.45000000000000001	3.5449999999999999	0.32100000000000001	0.8458	0.070599999999999996	5
2010-07-08 00:00:00+02	14	39	2	0.45000000000000001	3.452	0.34079999999999999	0.89949999999999997	0.076600000000000001	5
2010-07-08 00:00:00+02	14	39	3	0.45300000000000001	3.5449999999999999	0.33029999999999998	0.87719999999999998	0.072700000000000001	5
2010-07-08 00:00:00+02	14	39	4	0.439	3.4300000000000002	0.2843	0.72960000000000003	0.064199999999999993	5
2010-07-08 00:00:00+02	14	39	5	0.441	3.6509999999999998	0.2409	0.62019999999999997	0.051799999999999999	5
2010-07-08 00:00:00+02	14	39	6	0.438	3.8570000000000002	0.24349999999999999	0.62319999999999998	0.050099999999999999	5
2010-07-08 00:00:00+02	14	39	7	0.44800000000000001	4.375	0.26479999999999998	0.69450000000000001	0.049299999999999997	5
2010-07-08 00:00:00+02	14	39	8	0.45900000000000002	4.1820000000000004	0.2893	0.77939999999999998	0.055800000000000002	5
2010-07-08 00:00:00+02	14	39	9	0.46100000000000002	4.1589999999999998	0.30080000000000001	0.81489999999999996	0.058299999999999998	5
2010-07-08 00:00:00+02	14	39	10	0.45700000000000002	4.0640000000000001	0.31030000000000002	0.83189999999999997	0.0613	5
2010-07-08 00:00:00+02	14	39	11	0.436	3.9590000000000001	0.31309999999999999	0.79690000000000005	0.063100000000000003	5
2010-07-08 00:00:00+02	14	39	12	0.42899999999999999	3.8900000000000001	0.28870000000000001	0.72289999999999999	0.058999999999999997	5
2010-07-08 00:00:00+02	14	39	13	0.44900000000000001	3.923	0.2923	0.7681	0.059400000000000001	5
2010-07-08 00:00:00+02	14	39	14	0.45400000000000001	4.1459999999999999	0.31440000000000001	0.83689999999999998	0.061100000000000002	5
2010-07-08 00:00:00+02	14	39	15	0.46700000000000003	4.3440000000000003	0.34820000000000001	0.95779999999999998	0.065199999999999994	5
2010-07-08 00:00:00+02	14	39	16	0.46800000000000003	4.2240000000000002	0.39129999999999998	1.0795999999999999	0.074899999999999994	5
2010-07-08 00:00:00+02	14	39	17	0.45700000000000002	3.4220000000000002	0.3931	1.0559000000000001	0.088900000000000007	5
2010-07-08 00:00:00+02	14	39	18	0.44900000000000001	3.1720000000000002	0.38009999999999999	0.99880000000000002	0.0911	5
2010-07-08 00:00:00+02	14	39	19	0.434	3.157	0.33379999999999999	0.84509999999999996	0.080299999999999996	5
2010-07-08 00:00:00+02	14	39	20	0.434	4.0389999999999997	0.26579999999999998	0.67330000000000001	0.0528	5
2010-07-08 00:00:00+02	14	39	21	0.42299999999999999	3.7360000000000002	0.21790000000000001	0.53700000000000003	0.045999999999999999	5
2010-07-08 00:00:00+02	14	39	22	0.42199999999999999	3.6739999999999999	0.20569999999999999	0.50549999999999995	0.043999999999999997	5
2010-07-08 00:00:00+02	14	39	23	0.45400000000000001	3.6629999999999998	0.23430000000000001	0.62370000000000003	0.050299999999999997	5
2010-07-08 00:00:00+02	14	39	24	0.47199999999999998	3.944	0.29530000000000001	0.82369999999999999	0.059700000000000003	5
2010-07-08 00:00:00+02	14	39	25	0.47199999999999998	3.9089999999999998	0.3427	0.95650000000000002	0.069800000000000001	5
2010-07-08 00:00:00+02	14	39	26	0.46700000000000003	4.032	0.37009999999999998	1.0186999999999999	0.073599999999999999	5
2010-07-08 00:00:00+02	14	39	27	0.45800000000000002	4.3570000000000002	0.39340000000000003	1.0581	0.073400000000000007	5
2010-07-08 00:00:00+02	14	39	28	0.44800000000000001	4.3239999999999998	0.3841	1.0066999999999999	0.072099999999999997	5
2010-07-08 00:00:00+02	14	39	29	0.44	3.903	0.33850000000000002	0.87070000000000003	0.069000000000000006	5
2010-07-08 00:00:00+02	14	39	30	0.439	3.6280000000000001	0.30930000000000002	0.79410000000000003	0.066799999999999998	5
2010-07-08 00:00:00+02	14	39	31	0.436	3.1699999999999999	0.32929999999999998	0.83879999999999999	0.079000000000000001	5
2010-07-08 00:00:00+02	14	39	32	0.45500000000000002	2.7839999999999998	0.36620000000000003	0.9768	0.096799999999999997	5
2010-07-08 00:00:00+02	14	39	33	0.46100000000000002	3.5310000000000001	0.37140000000000001	1.0067999999999999	0.082000000000000003	5
2010-07-08 00:00:00+02	14	39	34	0.46000000000000002	3.8690000000000002	0.32390000000000002	0.87619999999999998	0.066500000000000004	5
2010-07-08 00:00:00+02	14	39	35	0.45400000000000001	3.8559999999999999	0.29809999999999998	0.79349999999999998	0.061400000000000003	5
2010-07-08 00:00:00+02	14	39	36	0.442	3.6280000000000001	0.26290000000000002	0.68010000000000004	0.056800000000000003	5
2010-07-08 00:00:00+02	14	39	37	0.44700000000000001	3.4910000000000001	0.2404	0.62860000000000005	0.053499999999999999	5
2010-07-08 00:00:00+02	14	39	38	0.439	3.3860000000000001	0.2422	0.62090000000000001	0.055199999999999999	5
2010-07-08 00:00:00+02	14	39	39	0.441	3.2290000000000001	0.2495	0.64249999999999996	0.058999999999999997	5
2010-07-08 00:00:00+02	14	39	40	0.44400000000000001	2.9750000000000001	0.25269999999999998	0.65580000000000005	0.063600000000000004	5
2010-07-08 00:00:00+02	14	39	41	0.44	3.3100000000000001	0.25950000000000001	0.66790000000000005	0.060199999999999997	5
2010-07-08 00:00:00+02	14	39	42	0.441	3.456	0.2626	0.67620000000000002	0.058900000000000001	5
2010-07-08 00:00:00+02	14	39	43	0.438	3.8479999999999999	0.26829999999999998	0.68600000000000005	0.055300000000000002	5
2010-07-08 00:00:00+02	14	39	44	0.433	3.6829999999999998	0.27850000000000003	0.70440000000000003	0.059499999999999997	5
2010-07-08 00:00:00+02	14	39	45	0.44900000000000001	3.4689999999999999	0.30809999999999998	0.81110000000000004	0.068900000000000003	5
2010-07-08 00:00:00+02	14	39	46	0.45300000000000001	3.3730000000000002	0.31540000000000001	0.83679999999999999	0.072099999999999997	5
2010-07-08 00:00:00+02	14	39	47	0.44800000000000001	3.4569999999999999	0.30209999999999998	0.79339999999999999	0.067799999999999999	5
2010-07-08 00:00:00+02	14	39	48	0.44	3.661	0.27439999999999998	0.70469999999999999	0.058900000000000001	5
2010-07-08 00:00:00+02	14	39	49	0.45300000000000001	3.8919999999999999	0.27439999999999998	0.72960000000000003	0.056099999999999997	5
2010-07-08 00:00:00+02	14	39	50	0.45800000000000002	3.7130000000000001	0.27860000000000001	0.75009999999999999	0.0591	5
2010-07-08 00:00:00+02	14	39	51	0.45700000000000002	3.629	0.27900000000000003	0.74860000000000004	0.060299999999999999	5
2010-07-08 00:00:00+02	14	39	52	0.45400000000000001	3.8290000000000002	0.28649999999999998	0.76219999999999999	0.059299999999999999	5
2010-07-08 00:00:00+02	14	39	53	0.45400000000000001	3.8540000000000001	0.2858	0.76029999999999998	0.058900000000000001	5
2010-07-08 00:00:00+02	14	39	54	0.45200000000000001	3.8610000000000002	0.2787	0.7379	0.057299999999999997	5
2010-07-08 00:00:00+02	14	39	55	0.44900000000000001	3.7749999999999999	0.28489999999999999	0.74890000000000001	0.059700000000000003	5
2010-07-08 00:00:00+02	14	39	56	0.46000000000000002	3.677	0.29120000000000001	0.78839999999999999	0.062300000000000001	5
2010-07-08 00:00:00+02	14	39	57	0.46100000000000002	3.7360000000000002	0.30640000000000001	0.82950000000000002	0.064699999999999994	5
2010-07-08 00:00:00+02	14	39	58	0.46400000000000002	3.875	0.35060000000000002	0.95669999999999999	0.071900000000000006	5
2010-07-08 00:00:00+02	14	39	59	0.46800000000000003	3.9209999999999998	0.38840000000000002	1.0712999999999999	0.078899999999999998	5
2010-07-08 00:00:00+02	14	39	60	0.46000000000000002	4.0940000000000003	0.39810000000000001	1.0751999999999999	0.078100000000000003	5
2010-07-08 00:00:00+02	14	39	61	0.46100000000000002	3.9300000000000002	0.39439999999999997	1.0686	0.080000000000000002	5
2010-07-08 00:00:00+02	14	39	62	0.46100000000000002	3.7559999999999998	0.36130000000000001	0.97999999999999998	0.075999999999999998	5
2010-07-08 00:00:00+02	14	39	63	0.45300000000000001	3.649	0.30549999999999999	0.81230000000000002	0.065699999999999995	5
2010-07-08 00:00:00+02	14	39	64	0.45800000000000002	3.7069999999999999	0.27900000000000003	0.74990000000000001	0.059299999999999999	5
2010-07-08 00:00:00+02	14	39	65	0.46000000000000002	3.6859999999999999	0.28870000000000001	0.78149999999999997	0.061600000000000002	5
2010-07-08 00:00:00+02	14	39	66	0.45300000000000001	3.508	0.29099999999999998	0.77329999999999999	0.064500000000000002	5
2010-07-08 00:00:00+02	14	39	67	0.44400000000000001	3.2519999999999998	0.28589999999999999	0.74239999999999995	0.067199999999999996	5
2010-07-08 00:00:00+02	14	39	68	0.438	3.105	0.26169999999999999	0.66930000000000001	0.063700000000000007	5
2010-07-08 00:00:00+02	14	39	69	0.42799999999999999	3.1269999999999998	0.2412	0.60189999999999999	0.058400000000000001	5
2010-07-08 00:00:00+02	14	39	70	0.40000000000000002	3.0939999999999999	0.2127	0.49669999999999997	0.051999999999999998	5
2010-07-08 00:00:00+02	14	39	71	0.378	2.8500000000000001	0.1827	0.40500000000000003	0.047399999999999998	5
2010-07-08 00:00:00+02	14	39	72	0.39900000000000002	3.089	0.18959999999999999	0.44159999999999999	0.046399999999999997	5
2010-07-08 00:00:00+02	14	39	73	0.41099999999999998	3.6259999999999999	0.1953	0.46739999999999998	0.042200000000000001	5
2010-07-08 00:00:00+02	14	39	74	0.41399999999999998	3.746	0.20419999999999999	0.49309999999999998	0.042999999999999997	5
2010-07-08 00:00:00+02	14	39	75	0.42399999999999999	3.6240000000000001	0.20660000000000001	0.51100000000000001	0.044699999999999997	5
2010-07-08 00:00:00+02	14	39	76	0.43099999999999999	3.7250000000000001	0.21659999999999999	0.54459999999999997	0.0458	5
2010-07-08 00:00:00+02	14	39	77	0.44	3.7759999999999998	0.22850000000000001	0.58789999999999998	0.047899999999999998	5
2010-07-08 00:00:00+02	14	39	78	0.435	3.7549999999999999	0.23019999999999999	0.58509999999999995	0.048399999999999999	5
2010-07-08 00:00:00+02	14	39	79	0.42999999999999999	3.827	0.2346	0.58909999999999996	0.048599999999999997	5
2010-07-08 00:00:00+02	14	39	80	0.438	3.8359999999999999	0.22689999999999999	0.58089999999999997	0.046899999999999997	5
2010-07-08 00:00:00+02	14	39	81	0.442	3.7170000000000001	0.2261	0.58460000000000001	0.047899999999999998	5
2010-07-08 00:00:00+02	14	39	82	0.44600000000000001	3.6579999999999999	0.24129999999999999	0.62939999999999996	0.051799999999999999	5
2010-07-08 00:00:00+02	14	39	83	0.437	3.5209999999999999	0.25140000000000001	0.6421	0.055599999999999997	5
2010-07-08 00:00:00+02	14	39	84	0.443	3.1619999999999999	0.24829999999999999	0.64410000000000001	0.059700000000000003	5
2010-07-08 00:00:00+02	14	39	85	0.44400000000000001	3.3900000000000001	0.23880000000000001	0.62	0.054399999999999997	5
2010-07-08 00:00:00+02	14	39	86	0.442	3.3450000000000002	0.2157	0.55740000000000001	0.049599999999999998	5
2010-07-08 00:00:00+02	14	39	87	0.45100000000000001	3.3980000000000001	0.2177	0.57609999999999995	0.049500000000000002	5
2010-07-08 00:00:00+02	14	39	88	0.442	3.3540000000000001	0.22189999999999999	0.57399999999999995	0.050999999999999997	5
2010-07-08 00:00:00+02	14	39	89	0.434	3.4729999999999999	0.1996	0.50609999999999999	0.044600000000000001	5
2010-07-08 00:00:00+02	14	39	90	0.42499999999999999	3.6160000000000001	0.16850000000000001	0.4178	0.036499999999999998	5
2010-07-08 00:00:00+02	14	39	91	0.40699999999999997	3.3799999999999999	0.15920000000000001	0.37730000000000002	0.036299999999999999	5
2010-07-08 00:00:00+02	14	39	92	0.432	3.399	0.16500000000000001	0.41610000000000003	0.037499999999999999	5
2010-07-08 00:00:00+02	14	39	93	0.43099999999999999	3.4740000000000002	0.19739999999999999	0.4965	0.0441	5
2010-07-08 00:00:00+02	14	39	94	0.45800000000000002	3.6349999999999998	0.23519999999999999	0.63349999999999995	0.050799999999999998	5
2010-07-08 00:00:00+02	14	39	95	0.46100000000000002	3.754	0.26000000000000001	0.70409999999999995	0.054699999999999999	5
2010-07-08 00:00:00+02	14	39	96	0.45800000000000002	3.5990000000000002	0.26269999999999999	0.70720000000000005	0.057099999999999998	5
2010-07-08 00:00:00+02	14	39	97	0.44600000000000001	3.1930000000000001	0.23769999999999999	0.62019999999999997	0.0567	5
2010-07-08 00:00:00+02	14	39	98	0.44400000000000001	3.2519999999999998	0.23350000000000001	0.60619999999999996	0.054899999999999997	5
2010-07-08 00:00:00+02	14	39	99	0.45200000000000001	3.649	0.2626	0.69650000000000001	0.056500000000000002	5
2010-07-08 00:00:00+02	14	39	100	0.45600000000000002	4.0860000000000003	0.31280000000000002	0.83720000000000006	0.061499999999999999	5
2010-07-08 00:00:00+02	14	39	101	0.45200000000000001	4.0019999999999998	0.33410000000000001	0.88439999999999996	0.066799999999999998	5
2010-07-08 00:00:00+02	14	39	102	0.46300000000000002	3.9590000000000001	0.3246	0.88460000000000005	0.065500000000000003	5
2010-07-08 00:00:00+02	14	39	103	0.45900000000000002	3.5819999999999999	0.3145	0.84919999999999995	0.068599999999999994	5
2010-07-08 00:00:00+02	14	39	104	0.45300000000000001	3.806	0.30249999999999999	0.8044	0.062899999999999998	5
2010-07-08 00:00:00+02	14	39	105	0.45700000000000002	3.8809999999999998	0.3009	0.80820000000000003	0.061600000000000002	5
2010-07-08 00:00:00+02	14	39	106	0.45200000000000001	4.0250000000000004	0.29430000000000001	0.78069999999999995	0.058599999999999999	5
2010-07-08 00:00:00+02	14	39	107	0.46300000000000002	3.5819999999999999	0.30349999999999999	0.82689999999999997	0.066199999999999995	5
2010-07-08 00:00:00+02	14	39	108	0.45900000000000002	4.101	0.32100000000000001	0.86519999999999997	0.062899999999999998	5
2010-07-08 00:00:00+02	14	39	109	0.47399999999999998	4.1660000000000004	0.32940000000000003	0.92369999999999997	0.063799999999999996	5
2010-07-08 00:00:00+02	14	39	110	0.46800000000000003	4.2169999999999996	0.32940000000000003	0.91000000000000003	0.063100000000000003	5
2010-07-08 00:00:00+02	14	39	111	0.46300000000000002	4.1710000000000003	0.28999999999999998	0.7903	0.056099999999999997	5
2010-07-08 00:00:00+02	14	39	112	0.46100000000000002	4.0250000000000004	0.27050000000000002	0.73280000000000001	0.053800000000000001	5
2010-07-08 00:00:00+02	14	39	113	0.45100000000000001	3.7160000000000002	0.26490000000000002	0.69989999999999997	0.0562	5
2010-07-08 00:00:00+02	14	39	114	0.44400000000000001	3.4670000000000001	0.24540000000000001	0.63670000000000004	0.054899999999999997	5
2010-07-08 00:00:00+02	14	39	115	0.44900000000000001	3.3450000000000002	0.23710000000000001	0.62370000000000003	0.054600000000000003	5
2010-07-08 00:00:00+02	14	39	116	0.44	3.4129999999999998	0.24990000000000001	0.64259999999999995	0.056599999999999998	5
2010-07-08 00:00:00+02	14	39	117	0.443	3.5419999999999998	0.28039999999999998	0.72599999999999998	0.061699999999999998	5
2010-07-08 00:00:00+02	14	39	118	0.432	3.3239999999999998	0.26000000000000001	0.65559999999999996	0.060100000000000001	5
2010-07-08 00:00:00+02	14	39	119	0.40799999999999997	3.222	0.21970000000000001	0.52300000000000002	0.051999999999999998	5
2010-07-08 00:00:00+02	14	39	120	0.40600000000000003	2.7629999999999999	0.2006	0.4748	0.0533	5
2010-07-08 00:00:00+02	14	39	121	0.42199999999999999	2.7669999999999999	0.1903	0.46829999999999999	0.050500000000000003	5
2010-07-08 00:00:00+02	14	39	122	0.41099999999999998	2.8799999999999999	0.1905	0.45629999999999998	0.049099999999999998	5
2010-07-08 00:00:00+02	14	39	123	0.42799999999999999	3.2549999999999999	0.214	0.53420000000000001	0.050299999999999997	5
2010-07-08 00:00:00+02	14	39	124	0.45000000000000001	3.7210000000000001	0.249	0.65629999999999999	0.052699999999999997	5
2010-07-08 00:00:00+02	14	39	125	0.46800000000000003	3.9209999999999998	0.27279999999999999	0.75329999999999997	0.055399999999999998	5
2010-07-08 00:00:00+02	14	39	126	0.46200000000000002	4.1559999999999997	0.26979999999999998	0.73409999999999997	0.052299999999999999	5
2010-07-08 00:00:00+02	14	39	127	0.46400000000000002	4.0010000000000003	0.25219999999999998	0.68920000000000003	0.0504	5
2010-07-08 00:00:00+02	14	39	128	0.44500000000000001	3.5760000000000001	0.2366	0.61529999999999996	0.051700000000000003	5
2010-07-08 00:00:00+02	14	39	129	0.42999999999999999	3.4089999999999998	0.2276	0.57050000000000001	0.0516	5
2010-07-08 00:00:00+02	14	39	130	0.439	3.4750000000000001	0.20300000000000001	0.52039999999999997	0.045400000000000003	5
2010-07-08 00:00:00+02	14	39	131	0.44800000000000001	3.6280000000000001	0.2072	0.54310000000000003	0.0448	5
2010-07-08 00:00:00+02	14	39	132	0.442	3.992	0.23749999999999999	0.61429999999999996	0.047600000000000003	5
2010-07-08 00:00:00+02	14	39	133	0.45600000000000002	4.0810000000000004	0.25990000000000002	0.6966	0.051200000000000002	5
2010-07-08 00:00:00+02	14	39	134	0.44800000000000001	4.1890000000000001	0.25659999999999999	0.67390000000000005	0.049500000000000002	5
2010-07-08 00:00:00+02	14	39	135	0.45900000000000002	4.0940000000000003	0.2616	0.7056	0.051400000000000001	5
2010-07-08 00:00:00+02	14	39	136	0.46000000000000002	3.9009999999999998	0.26569999999999999	0.71850000000000003	0.054199999999999998	5
2010-07-08 00:00:00+02	14	39	137	0.45600000000000002	3.8450000000000002	0.26279999999999998	0.70379999999999998	0.054199999999999998	5
2010-07-08 00:00:00+02	14	39	138	0.44400000000000001	3.9980000000000002	0.23380000000000001	0.60740000000000005	0.046800000000000001	5
2010-07-08 00:00:00+02	14	39	139	0.439	3.8500000000000001	0.21510000000000001	0.55230000000000001	0.044299999999999999	5
2010-07-08 00:00:00+02	14	39	140	0.45300000000000001	3.9329999999999998	0.2351	0.62419999999999998	0.047699999999999999	5
2010-07-08 00:00:00+02	14	39	141	0.46500000000000002	3.6899999999999999	0.26819999999999999	0.73450000000000004	0.057200000000000001	5
2010-07-08 00:00:00+02	14	39	142	0.46300000000000002	3.3969999999999998	0.28079999999999999	0.76570000000000005	0.063899999999999998	5
2010-07-08 00:00:00+02	14	39	143	0.45400000000000001	3.3820000000000001	0.26769999999999999	0.71350000000000002	0.061100000000000002	5
2010-07-08 00:00:00+02	14	39	144	0.45600000000000002	3.7719999999999998	0.2387	0.63849999999999996	0.050000000000000003	5
2010-07-08 00:00:00+02	14	39	145	0.46400000000000002	3.8300000000000001	0.2316	0.63290000000000002	0.047899999999999998	5
2010-07-08 00:00:00+02	14	39	146	0.45900000000000002	3.6440000000000001	0.23799999999999999	0.64270000000000005	0.051299999999999998	5
2010-07-08 00:00:00+02	14	39	147	0.45200000000000001	3.6099999999999999	0.25900000000000001	0.68689999999999996	0.0562	5
2010-07-08 00:00:00+02	14	39	148	0.46200000000000002	3.609	0.26079999999999998	0.70950000000000002	0.056599999999999998	5
2010-07-08 00:00:00+02	14	39	149	0.45200000000000001	3.6829999999999998	0.26490000000000002	0.70089999999999997	0.056599999999999998	5
2010-07-08 00:00:00+02	14	39	150	0.45300000000000001	3.746	0.2412	0.64019999999999999	0.050799999999999998	5
2010-07-08 00:00:00+02	14	39	151	0.44800000000000001	3.1899999999999999	0.2329	0.61050000000000004	0.055599999999999997	5
2010-07-08 00:00:00+02	14	39	152	0.45400000000000001	3.456	0.26550000000000001	0.70740000000000003	0.0596	5
2010-07-08 00:00:00+02	14	39	153	0.46200000000000002	3.5390000000000001	0.27279999999999999	0.74080000000000001	0.060100000000000001	5
2010-07-08 00:00:00+02	14	39	154	0.45100000000000001	3.6960000000000002	0.2586	0.68279999999999996	0.055100000000000003	5
2010-07-08 00:00:00+02	14	39	155	0.435	3.7050000000000001	0.24390000000000001	0.62009999999999998	0.051799999999999999	5
2010-07-08 00:00:00+02	14	39	156	0.436	3.8180000000000001	0.22550000000000001	0.57330000000000003	0.046800000000000001	5
2010-07-08 00:00:00+02	14	39	157	0.41999999999999998	3.9009999999999998	0.19919999999999999	0.48780000000000001	0.0407	5
2010-07-08 00:00:00+02	14	39	158	0.42499999999999999	3.7349999999999999	0.18060000000000001	0.44779999999999998	0.038100000000000002	5
2010-07-08 00:00:00+02	14	39	159	0.433	3.9359999999999999	0.19769999999999999	0.50009999999999999	0.040099999999999997	5
2010-07-08 00:00:00+02	14	39	160	0.46000000000000002	4.2350000000000003	0.22040000000000001	0.5958	0.042099999999999999	5
2010-07-08 00:00:00+02	14	39	161	0.46000000000000002	4.173	0.2399	0.64949999999999997	0.046399999999999997	5
2010-07-08 00:00:00+02	14	39	162	0.46200000000000002	4.1680000000000001	0.24879999999999999	0.67669999999999997	0.048099999999999997	5
2010-07-08 00:00:00+02	14	39	163	0.46400000000000002	3.9340000000000002	0.25390000000000001	0.69299999999999995	0.051400000000000001	5
2010-07-08 00:00:00+02	14	39	164	0.46300000000000002	4.0670000000000002	0.26550000000000001	0.72330000000000005	0.052400000000000002	5
2010-07-08 00:00:00+02	14	39	165	0.46000000000000002	4.1189999999999998	0.26350000000000001	0.71220000000000006	0.051499999999999997	5
2010-07-08 00:00:00+02	14	39	166	0.46200000000000002	3.9430000000000001	0.26429999999999998	0.71779999999999999	0.053499999999999999	5
2010-07-08 00:00:00+02	15	40	1	0.46100000000000002	4.0910000000000002	0.28270000000000001	0.76580000000000004	0.055500000000000001	5
2010-07-08 00:00:00+02	15	40	2	0.45300000000000001	3.9780000000000002	0.28389999999999999	0.75390000000000001	0.057000000000000002	5
2010-07-08 00:00:00+02	15	40	3	0.437	4.0460000000000003	0.28010000000000002	0.71419999999999995	0.055500000000000001	5
2010-07-08 00:00:00+02	15	40	4	0.434	3.7650000000000001	0.2422	0.61399999999999999	0.050799999999999998	5
2010-07-08 00:00:00+02	15	40	5	0.44700000000000001	3.4990000000000001	0.23280000000000001	0.60970000000000002	0.051700000000000003	5
2010-07-08 00:00:00+02	15	40	6	0.45100000000000001	3.609	0.25369999999999998	0.67020000000000002	0.055	5
2010-07-08 00:00:00+02	15	40	7	0.44500000000000001	3.6339999999999999	0.25459999999999999	0.66320000000000001	0.054899999999999997	5
2010-07-08 00:00:00+02	15	40	8	0.43099999999999999	3.7639999999999998	0.23899999999999999	0.60109999999999997	0.050200000000000002	5
2010-07-08 00:00:00+02	15	40	9	0.437	3.9620000000000002	0.2276	0.58130000000000004	0.045900000000000003	5
2010-07-08 00:00:00+02	15	40	10	0.44700000000000001	3.907	0.25869999999999999	0.67630000000000001	0.052699999999999997	5
2010-07-08 00:00:00+02	15	40	11	0.44900000000000001	4.0609999999999999	0.26889999999999997	0.70720000000000005	0.053100000000000001	5
2010-07-08 00:00:00+02	15	40	12	0.45900000000000002	4.194	0.27610000000000001	0.74360000000000004	0.053199999999999997	5
2010-07-08 00:00:00+02	15	40	13	0.46500000000000002	4.165	0.28000000000000003	0.76659999999999995	0.054199999999999998	5
2010-07-08 00:00:00+02	15	40	14	0.46300000000000002	4.1219999999999999	0.29759999999999998	0.8105	0.058099999999999999	5
2010-07-08 00:00:00+02	15	40	15	0.46500000000000002	4.0419999999999998	0.28239999999999998	0.77400000000000002	0.056000000000000001	5
2010-07-08 00:00:00+02	15	40	16	0.44900000000000001	3.6560000000000001	0.27129999999999999	0.7127	0.058299999999999998	5
2010-07-08 00:00:00+02	15	40	17	0.44500000000000001	3.2519999999999998	0.30299999999999999	0.78979999999999995	0.071300000000000002	5
2010-07-08 00:00:00+02	15	40	18	0.45000000000000001	3.2639999999999998	0.30859999999999999	0.8135	0.072400000000000006	5
2010-07-08 00:00:00+02	15	40	19	0.45200000000000001	3.3839999999999999	0.30080000000000001	0.79659999999999997	0.068599999999999994	5
2010-07-08 00:00:00+02	15	40	20	0.45900000000000002	3.54	0.28039999999999998	0.75560000000000005	0.061800000000000001	5
2010-07-08 00:00:00+02	15	40	21	0.45400000000000001	3.6760000000000002	0.28710000000000002	0.76519999999999999	0.061400000000000003	5
2010-07-08 00:00:00+02	15	40	22	0.46300000000000002	3.601	0.27210000000000001	0.74070000000000003	0.0591	5
2010-07-08 00:00:00+02	15	40	23	0.44600000000000001	3.5009999999999999	0.24940000000000001	0.65149999999999997	0.055399999999999998	5
2010-07-08 00:00:00+02	15	40	24	0.44600000000000001	3.4870000000000001	0.26469999999999999	0.69120000000000004	0.058999999999999997	5
2010-07-08 00:00:00+02	15	40	25	0.46100000000000002	3.2509999999999999	0.29749999999999999	0.80679999999999996	0.070000000000000007	5
2010-07-08 00:00:00+02	15	40	26	0.46600000000000003	3.339	0.29749999999999999	0.81679999999999997	0.068599999999999994	5
2010-07-08 00:00:00+02	15	40	27	0.45000000000000001	3.3079999999999998	0.28360000000000002	0.74780000000000002	0.065799999999999997	5
2010-07-08 00:00:00+02	15	40	28	0.45300000000000001	3.3580000000000001	0.26860000000000001	0.71409999999999996	0.061600000000000002	5
2010-07-08 00:00:00+02	15	40	29	0.45100000000000001	3.1549999999999998	0.25740000000000002	0.67979999999999996	0.062	5
2010-07-08 00:00:00+02	15	40	30	0.44900000000000001	3.3660000000000001	0.25840000000000002	0.6794	0.059200000000000003	5
2010-07-08 00:00:00+02	15	40	31	0.438	3.1739999999999999	0.26590000000000003	0.68120000000000003	0.063700000000000007	5
2010-07-08 00:00:00+02	15	40	32	0.41499999999999998	2.6899999999999999	0.2429	0.58730000000000004	0.065799999999999997	5
2010-07-08 00:00:00+02	15	40	33	0.40999999999999998	2.831	0.2417	0.57820000000000005	0.063100000000000003	5
2010-07-08 00:00:00+02	15	40	34	0.42499999999999999	3.0110000000000001	0.23619999999999999	0.58509999999999995	0.058900000000000001	5
2010-07-08 00:00:00+02	15	40	35	0.40899999999999997	2.855	0.23480000000000001	0.55920000000000003	0.060900000000000003	5
2010-07-08 00:00:00+02	15	40	36	0.40000000000000002	2.6309999999999998	0.22670000000000001	0.52859999999999996	0.062399999999999997	5
2010-07-08 00:00:00+02	15	40	37	0.39200000000000002	2.6429999999999998	0.20979999999999999	0.48080000000000001	0.057599999999999998	5
2010-07-08 00:00:00+02	15	40	38	0.40400000000000003	2.4889999999999999	0.21110000000000001	0.49759999999999999	0.060499999999999998	5
2010-07-08 00:00:00+02	15	40	39	0.41999999999999998	2.8290000000000002	0.23269999999999999	0.56950000000000001	0.0608	5
2010-07-08 00:00:00+02	15	40	40	0.42199999999999999	3.3420000000000001	0.24709999999999999	0.60819999999999996	0.056899999999999999	5
2010-07-08 00:00:00+02	15	40	41	0.42699999999999999	3.7290000000000001	0.25419999999999998	0.63329999999999997	0.053800000000000001	5
2010-07-08 00:00:00+02	15	40	42	0.41199999999999998	3.282	0.24540000000000001	0.58879999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	15	40	43	0.41199999999999998	2.8279999999999998	0.2296	0.55130000000000001	0.059999999999999998	5
2010-07-08 00:00:00+02	15	40	44	0.42699999999999999	3.2690000000000001	0.23930000000000001	0.59519999999999995	0.056099999999999997	5
2010-07-08 00:00:00+02	15	40	45	0.441	3.3900000000000001	0.25319999999999998	0.65190000000000003	0.057700000000000001	5
2010-07-08 00:00:00+02	15	40	46	0.43099999999999999	3.4529999999999998	0.2477	0.62290000000000001	0.055599999999999997	5
2010-07-08 00:00:00+02	15	40	47	0.42799999999999999	3.5099999999999998	0.23899999999999999	0.59619999999999995	0.052999999999999999	5
2010-07-08 00:00:00+02	15	40	48	0.433	3.7690000000000001	0.24410000000000001	0.61619999999999997	0.051200000000000002	5
2010-07-08 00:00:00+02	15	40	49	0.438	3.8260000000000001	0.26029999999999998	0.66659999999999997	0.053900000000000003	5
2010-07-08 00:00:00+02	15	40	50	0.42599999999999999	3.6640000000000001	0.25480000000000003	0.63260000000000005	0.054600000000000003	5
2010-07-08 00:00:00+02	15	40	51	0.41599999999999998	3.577	0.25130000000000002	0.60960000000000003	0.054899999999999997	5
2010-07-08 00:00:00+02	15	40	52	0.432	3.3079999999999998	0.2586	0.65249999999999997	0.059999999999999998	5
2010-07-08 00:00:00+02	15	40	53	0.433	3.2559999999999998	0.27829999999999999	0.70269999999999999	0.0654	5
2010-07-08 00:00:00+02	15	40	54	0.41999999999999998	3.101	0.26869999999999999	0.65790000000000004	0.065500000000000003	5
2010-07-08 00:00:00+02	15	40	55	0.41599999999999998	3.1190000000000002	0.25650000000000001	0.62170000000000003	0.062300000000000001	5
2010-07-08 00:00:00+02	15	40	56	0.39800000000000002	3.3069999999999999	0.24779999999999999	0.57579999999999998	0.057500000000000002	5
2010-07-08 00:00:00+02	15	40	57	0.40699999999999997	3.2759999999999998	0.23230000000000001	0.55089999999999995	0.054300000000000001	5
2010-07-08 00:00:00+02	15	40	58	0.42899999999999999	3.246	0.2339	0.58550000000000002	0.055100000000000003	5
2010-07-08 00:00:00+02	15	40	59	0.44600000000000001	3.649	0.25769999999999998	0.67320000000000002	0.055399999999999998	5
2010-07-08 00:00:00+02	15	40	60	0.45000000000000001	3.601	0.26729999999999998	0.70530000000000004	0.058099999999999999	5
2010-07-08 00:00:00+02	15	40	61	0.45600000000000002	3.5230000000000001	0.26919999999999999	0.7198	0.059499999999999997	5
2010-07-08 00:00:00+02	15	40	62	0.44900000000000001	3.4529999999999998	0.27300000000000002	0.71799999999999997	0.0613	5
2010-07-08 00:00:00+02	15	40	63	0.42899999999999999	3.0870000000000002	0.24840000000000001	0.62239999999999995	0.0608	5
2010-07-08 00:00:00+02	15	40	64	0.41699999999999998	2.7850000000000001	0.22589999999999999	0.54849999999999999	0.059700000000000003	5
2010-07-08 00:00:00+02	15	40	65	0.41999999999999998	2.6139999999999999	0.22070000000000001	0.54010000000000002	0.061100000000000002	5
2010-07-08 00:00:00+02	15	40	66	0.438	2.7690000000000001	0.2432	0.62190000000000001	0.064500000000000002	5
2010-07-08 00:00:00+02	15	40	67	0.45400000000000001	3.4060000000000001	0.27629999999999999	0.73560000000000003	0.062700000000000006	5
2010-07-08 00:00:00+02	15	40	68	0.46000000000000002	3.6920000000000002	0.29120000000000001	0.78739999999999999	0.062100000000000002	5
2010-07-08 00:00:00+02	15	40	69	0.45800000000000002	3.7719999999999998	0.29520000000000002	0.79349999999999998	0.061899999999999997	5
2010-07-08 00:00:00+02	15	40	70	0.45600000000000002	3.6909999999999998	0.31059999999999999	0.83120000000000005	0.066199999999999995	5
2010-07-08 00:00:00+02	15	40	71	0.45000000000000001	3.637	0.30919999999999997	0.81569999999999998	0.066699999999999995	5
2010-07-08 00:00:00+02	15	40	72	0.44400000000000001	3.476	0.29499999999999998	0.76649999999999996	0.0659	5
2010-07-08 00:00:00+02	15	40	73	0.434	3.3639999999999999	0.26700000000000002	0.67610000000000003	0.061199999999999997	5
2010-07-08 00:00:00+02	15	40	74	0.39600000000000002	2.766	0.23680000000000001	0.54710000000000003	0.062899999999999998	5
2010-07-08 00:00:00+02	15	40	75	0.40400000000000003	2.351	0.21410000000000001	0.50470000000000004	0.063899999999999998	5
2010-07-08 00:00:00+02	15	40	76	0.42399999999999999	2.589	0.22570000000000001	0.55740000000000001	0.062899999999999998	5
2010-07-08 00:00:00+02	15	40	77	0.436	2.7610000000000001	0.2482	0.6321	0.066000000000000003	5
2010-07-08 00:00:00+02	15	40	78	0.442	2.8980000000000001	0.26929999999999998	0.69540000000000002	0.069099999999999995	5
2010-07-08 00:00:00+02	15	40	79	0.436	2.8889999999999998	0.26379999999999998	0.67230000000000001	0.067799999999999999	5
2010-07-08 00:00:00+02	15	40	80	0.437	2.9740000000000002	0.2455	0.62590000000000001	0.061800000000000001	5
2010-07-08 00:00:00+02	15	40	81	0.42799999999999999	3.1659999999999999	0.23799999999999999	0.59399999999999997	0.057099999999999998	5
2010-07-08 00:00:00+02	15	40	82	0.42899999999999999	3.1859999999999999	0.23949999999999999	0.5998	0.057200000000000001	5
2010-07-08 00:00:00+02	15	40	83	0.42199999999999999	3.4430000000000001	0.23930000000000001	0.58889999999999998	0.053900000000000003	5
2010-07-08 00:00:00+02	15	40	84	0.442	2.96	0.23480000000000001	0.60650000000000004	0.059299999999999999	5
2010-07-08 00:00:00+02	15	40	85	0.44600000000000001	3.1899999999999999	0.25090000000000001	0.65569999999999995	0.059900000000000002	5
2010-07-08 00:00:00+02	15	40	86	0.45100000000000001	3.4649999999999999	0.24759999999999999	0.65390000000000004	0.055500000000000001	5
2010-07-08 00:00:00+02	15	40	87	0.46000000000000002	3.4660000000000002	0.28239999999999998	0.76439999999999997	0.063200000000000006	5
2010-07-08 00:00:00+02	15	40	88	0.45300000000000001	3.5609999999999999	0.32790000000000002	0.87150000000000005	0.071900000000000006	5
2010-07-08 00:00:00+02	15	40	89	0.44	3.7040000000000002	0.31290000000000001	0.80449999999999999	0.066500000000000004	5
2010-07-08 00:00:00+02	15	40	90	0.44400000000000001	3.7370000000000001	0.28620000000000001	0.74250000000000005	0.060400000000000002	5
2010-07-08 00:00:00+02	15	40	91	0.45300000000000001	3.9769999999999999	0.30880000000000002	0.8196	0.062100000000000002	5
2010-07-08 00:00:00+02	15	40	92	0.46200000000000002	3.7999999999999998	0.30580000000000002	0.8306	0.063700000000000007	5
2010-07-08 00:00:00+02	15	40	93	0.46100000000000002	3.7490000000000001	0.2944	0.79800000000000004	0.062	5
2010-07-08 00:00:00+02	15	40	94	0.45000000000000001	3.335	0.30919999999999997	0.81530000000000002	0.071300000000000002	5
2010-07-08 00:00:00+02	15	40	95	0.45500000000000002	3.27	0.32469999999999999	0.86750000000000005	0.075999999999999998	5
2010-07-08 00:00:00+02	15	40	96	0.46300000000000002	3.4159999999999999	0.32750000000000001	0.89319999999999999	0.074200000000000002	5
2010-07-08 00:00:00+02	15	40	97	0.46400000000000002	3.4159999999999999	0.31459999999999999	0.85809999999999997	0.071199999999999999	5
2010-07-08 00:00:00+02	15	40	98	0.46100000000000002	3.8690000000000002	0.31740000000000002	0.86040000000000005	0.065199999999999994	5
2010-07-08 00:00:00+02	15	40	99	0.45700000000000002	4.0149999999999997	0.30449999999999999	0.81779999999999997	0.060699999999999997	5
2010-07-08 00:00:00+02	15	40	100	0.44	3.9180000000000001	0.28899999999999998	0.74370000000000003	0.058799999999999998	5
2010-07-08 00:00:00+02	15	40	101	0.44500000000000001	3.4590000000000001	0.29199999999999998	0.76119999999999999	0.065500000000000003	5
2010-07-08 00:00:00+02	15	40	102	0.44800000000000001	3.6920000000000002	0.316	0.82820000000000005	0.067400000000000002	5
2010-07-08 00:00:00+02	15	40	103	0.45000000000000001	3.6720000000000002	0.31969999999999998	0.84209999999999996	0.068400000000000002	5
2010-07-08 00:00:00+02	15	40	104	0.442	3.5219999999999998	0.31219999999999998	0.80759999999999998	0.069000000000000006	5
2010-07-08 00:00:00+02	15	40	105	0.443	2.9670000000000001	0.34029999999999999	0.88090000000000002	0.085800000000000001	5
2010-07-08 00:00:00+02	15	40	106	0.432	2.8730000000000002	0.31530000000000002	0.79590000000000005	0.0814	5
2010-07-08 00:00:00+02	15	40	107	0.44500000000000001	3.1269999999999998	0.2858	0.74370000000000003	0.0693	5
2010-07-08 00:00:00+02	15	40	108	0.45900000000000002	3.2050000000000001	0.31590000000000001	0.85129999999999995	0.0751	5
2010-07-08 00:00:00+02	15	40	109	0.45700000000000002	3.2109999999999999	0.32790000000000002	0.87939999999999996	0.077899999999999997	5
2010-07-08 00:00:00+02	15	40	110	0.45900000000000002	3.2370000000000001	0.3034	0.8175	0.071599999999999997	5
2010-07-08 00:00:00+02	15	40	111	0.45800000000000002	3.2839999999999998	0.28710000000000002	0.77139999999999997	0.067000000000000004	5
2010-07-08 00:00:00+02	15	40	112	0.44	3.27	0.29039999999999999	0.747	0.068000000000000005	5
2010-07-08 00:00:00+02	15	40	113	0.44400000000000001	3.359	0.29249999999999998	0.75919999999999999	0.067100000000000007	5
2010-07-08 00:00:00+02	15	40	114	0.45200000000000001	3.4609999999999999	0.27689999999999998	0.73460000000000003	0.062100000000000002	5
2010-07-08 00:00:00+02	15	40	115	0.44800000000000001	3.7879999999999998	0.28010000000000002	0.73499999999999999	0.058500000000000003	5
2010-07-08 00:00:00+02	15	40	116	0.45400000000000001	3.79	0.2747	0.73109999999999997	0.0574	5
2010-07-08 00:00:00+02	15	40	117	0.45700000000000002	3.4790000000000001	0.26450000000000001	0.70979999999999999	0.0591	5
2010-07-08 00:00:00+02	15	40	118	0.45100000000000001	3.9569999999999999	0.26700000000000002	0.70650000000000002	0.053900000000000003	5
2010-07-08 00:00:00+02	15	40	119	0.45000000000000001	3.8330000000000002	0.26679999999999998	0.70299999999999996	0.055199999999999999	5
2010-07-08 00:00:00+02	15	40	120	0.44500000000000001	3.3279999999999998	0.28089999999999998	0.73180000000000001	0.064899999999999999	5
2010-07-08 00:00:00+02	15	40	121	0.44700000000000001	3.5600000000000001	0.3145	0.82369999999999999	0.069000000000000006	5
2010-07-08 00:00:00+02	15	40	122	0.44500000000000001	3.2229999999999999	0.36480000000000001	0.94989999999999997	0.086400000000000005	5
2010-07-08 00:00:00+02	15	40	123	0.438	3.028	0.42109999999999997	1.0785	0.1045	5
2010-07-08 00:00:00+02	15	40	124	0.443	3.3130000000000002	0.45000000000000001	1.1656	0.1043	5
2010-07-08 00:00:00+02	15	40	125	0.443	3.8069999999999999	0.47660000000000002	1.2337	0.099099999999999994	5
2010-07-08 00:00:00+02	15	40	126	0.44700000000000001	3.4350000000000001	0.58320000000000005	1.5265	0.13150000000000001	5
2010-07-08 00:00:00+02	15	40	127	0.443	3.024	0.63039999999999996	1.6341000000000001	0.15670000000000001	5
2010-07-08 00:00:00+02	15	40	128	0.442	3.798	0.52459999999999996	1.3551	0.10929999999999999	5
2010-07-08 00:00:00+02	15	40	129	0.45900000000000002	4.0110000000000001	0.44009999999999999	1.1863999999999999	0.087800000000000003	5
2010-07-08 00:00:00+02	15	40	130	0.46000000000000002	3.7839999999999998	0.40500000000000003	1.0959000000000001	0.084699999999999998	5
2010-07-08 00:00:00+02	15	40	131	0.442	3.5870000000000002	0.33350000000000002	0.86080000000000001	0.072700000000000001	5
2010-07-08 00:00:00+02	15	40	132	0.44500000000000001	3.161	0.28720000000000001	0.74729999999999996	0.069000000000000006	5
2010-07-08 00:00:00+02	15	40	133	0.441	3.2850000000000001	0.28889999999999999	0.74460000000000004	0.067400000000000002	5
2010-07-08 00:00:00+02	15	40	134	0.44800000000000001	3.5550000000000002	0.29459999999999997	0.77239999999999998	0.064699999999999994	5
2010-07-08 00:00:00+02	15	40	135	0.44600000000000001	3.8570000000000002	0.31040000000000001	0.81010000000000004	0.063899999999999998	5
2010-07-08 00:00:00+02	15	40	136	0.433	3.5840000000000001	0.3196	0.80859999999999999	0.069699999999999998	5
2010-07-08 00:00:00+02	15	40	137	0.443	3.4870000000000001	0.3201	0.82830000000000004	0.071300000000000002	5
2010-07-08 00:00:00+02	15	40	138	0.436	3.7829999999999999	0.34570000000000001	0.87960000000000005	0.072300000000000003	5
2010-07-08 00:00:00+02	15	40	139	0.46100000000000002	4.1779999999999999	0.35799999999999998	0.97019999999999995	0.069099999999999995	5
2010-07-08 00:00:00+02	15	40	140	0.46100000000000002	4.5890000000000004	0.4163	1.1297999999999999	0.074499999999999997	5
2010-07-08 00:00:00+02	15	40	141	0.46899999999999997	4.6040000000000001	0.4355	1.2034	0.077700000000000005	5
2010-07-08 00:00:00+02	15	40	142	0.46300000000000002	4.5179999999999998	0.439	1.1975	0.079600000000000004	5
2010-07-08 00:00:00+02	15	40	143	0.46500000000000002	4.2949999999999999	0.44259999999999999	1.2117	0.083599999999999994	5
2010-07-08 00:00:00+02	15	40	144	0.46400000000000002	4.1950000000000003	0.39879999999999999	1.0894999999999999	0.076799999999999993	5
2010-07-08 00:00:00+02	15	40	145	0.45300000000000001	4.1100000000000003	0.31019999999999998	0.82479999999999998	0.060699999999999997	5
2010-07-08 00:00:00+02	15	40	146	0.44400000000000001	3.911	0.2336	0.60640000000000005	0.047600000000000003	5
2010-07-08 00:00:00+02	16	41	1	0.46200000000000002	4.226	0.28889999999999999	0.78600000000000003	0.055300000000000002	5
2010-07-08 00:00:00+02	16	41	2	0.45300000000000001	3.7109999999999999	0.27510000000000001	0.72999999999999998	0.058400000000000001	5
2010-07-08 00:00:00+02	16	41	3	0.438	3.1850000000000001	0.26479999999999998	0.67679999999999996	0.063299999999999995	5
2010-07-08 00:00:00+02	16	41	4	0.433	3.052	0.27629999999999999	0.69769999999999999	0.068199999999999997	5
2010-07-08 00:00:00+02	16	41	5	0.44	3.1000000000000001	0.30919999999999997	0.79420000000000002	0.075399999999999995	5
2010-07-08 00:00:00+02	16	41	6	0.44400000000000001	3.2090000000000001	0.31929999999999997	0.82930000000000004	0.075899999999999995	5
2010-07-08 00:00:00+02	16	41	7	0.44400000000000001	3.6179999999999999	0.30880000000000002	0.80189999999999995	0.066900000000000001	5
2010-07-08 00:00:00+02	16	41	8	0.45400000000000001	3.585	0.28299999999999997	0.75360000000000005	0.061699999999999998	5
2010-07-08 00:00:00+02	16	41	9	0.45200000000000001	3.6709999999999998	0.27150000000000002	0.71860000000000002	0.058099999999999999	5
2010-07-08 00:00:00+02	16	41	10	0.42699999999999999	2.9060000000000001	0.2495	0.62139999999999995	0.063899999999999998	5
2010-07-08 00:00:00+02	16	41	11	0.40699999999999997	2.7210000000000001	0.2195	0.52070000000000005	0.058999999999999997	5
2010-07-08 00:00:00+02	16	41	12	0.40999999999999998	3.024	0.1986	0.47499999999999998	0.049399999999999999	5
2010-07-08 00:00:00+02	16	41	13	0.41799999999999998	3.169	0.1875	0.45689999999999997	0.044999999999999998	5
2010-07-08 00:00:00+02	16	41	14	0.432	3.625	0.1988	0.50160000000000005	0.042999999999999997	5
2010-07-08 00:00:00+02	16	41	15	0.44900000000000001	3.6099999999999999	0.22439999999999999	0.59009999999999996	0.0487	5
2010-07-08 00:00:00+02	16	41	16	0.44600000000000001	3.4550000000000001	0.23630000000000001	0.61619999999999997	0.052999999999999999	5
2010-07-08 00:00:00+02	16	41	17	0.46100000000000002	3.8900000000000001	0.2374	0.64300000000000002	0.048500000000000001	5
2010-07-08 00:00:00+02	16	41	18	0.46500000000000002	4.0839999999999996	0.25409999999999999	0.69530000000000003	0.050000000000000003	5
2010-07-08 00:00:00+02	16	41	19	0.45100000000000001	4.2690000000000001	0.27879999999999999	0.73699999999999999	0.052900000000000003	5
2010-07-08 00:00:00+02	16	41	20	0.45000000000000001	4.1879999999999997	0.28349999999999997	0.747	0.054699999999999999	5
2010-07-08 00:00:00+02	16	41	21	0.45500000000000002	3.8780000000000001	0.27889999999999998	0.74490000000000001	0.057200000000000001	5
2010-07-08 00:00:00+02	16	41	22	0.46600000000000003	3.7850000000000001	0.28060000000000002	0.76949999999999996	0.058599999999999999	5
2010-07-08 00:00:00+02	16	41	23	0.46500000000000002	3.6429999999999998	0.30919999999999997	0.84699999999999998	0.066600000000000006	5
2010-07-08 00:00:00+02	16	41	24	0.46400000000000002	3.7149999999999999	0.32869999999999999	0.89810000000000001	0.069699999999999998	5
2010-07-08 00:00:00+02	16	41	25	0.46000000000000002	3.9239999999999999	0.31929999999999997	0.86350000000000005	0.064799999999999996	5
2010-07-08 00:00:00+02	16	41	26	0.46400000000000002	3.742	0.32129999999999997	0.87709999999999999	0.067799999999999999	5
2010-07-08 00:00:00+02	16	41	27	0.45800000000000002	3.5459999999999998	0.33160000000000001	0.89149999999999996	0.072999999999999995	5
2010-07-08 00:00:00+02	16	41	28	0.44700000000000001	3.464	0.29659999999999997	0.77639999999999998	0.066500000000000004	5
2010-07-08 00:00:00+02	16	41	29	0.441	3.391	0.27039999999999997	0.69699999999999995	0.061600000000000002	5
2010-07-08 00:00:00+02	16	41	30	0.42699999999999999	3.544	0.25469999999999998	0.63419999999999999	0.056000000000000001	5
2010-07-08 00:00:00+02	16	41	31	0.41999999999999998	3.835	0.24279999999999999	0.59450000000000003	0.050200000000000002	5
2010-07-08 00:00:00+02	16	41	32	0.42499999999999999	3.6059999999999999	0.22500000000000001	0.55800000000000005	0.048899999999999999	5
2010-07-08 00:00:00+02	16	41	33	0.44700000000000001	3.8119999999999998	0.22600000000000001	0.59160000000000001	0.047	5
2010-07-08 00:00:00+02	16	41	34	0.45100000000000001	4.1139999999999999	0.25140000000000001	0.66390000000000005	0.049200000000000001	5
2010-07-08 00:00:00+02	16	41	35	0.45200000000000001	4.2549999999999999	0.2712	0.7177	0.0516	5
2010-07-08 00:00:00+02	16	41	36	0.443	4.2380000000000004	0.2402	0.62260000000000004	0.045900000000000003	5
2010-07-08 00:00:00+02	16	41	37	0.441	4.0069999999999997	0.22770000000000001	0.58730000000000004	0.045499999999999999	5
2010-07-08 00:00:00+02	16	41	38	0.441	3.9590000000000001	0.2445	0.62970000000000004	0.049299999999999997	5
2010-07-08 00:00:00+02	16	41	39	0.44400000000000001	3.9740000000000002	0.25340000000000001	0.65890000000000004	0.050999999999999997	5
2010-07-08 00:00:00+02	16	41	40	0.45300000000000001	3.859	0.25059999999999999	0.66579999999999995	0.0516	5
2010-07-08 00:00:00+02	16	41	41	0.45100000000000001	3.863	0.25269999999999998	0.66800000000000004	0.051999999999999998	5
2010-07-08 00:00:00+02	16	41	42	0.45200000000000001	3.9060000000000001	0.25879999999999997	0.68520000000000003	0.052699999999999997	5
2010-07-08 00:00:00+02	16	41	43	0.45000000000000001	3.673	0.27350000000000002	0.72160000000000002	0.058500000000000003	5
2010-07-08 00:00:00+02	16	41	44	0.45600000000000002	3.5459999999999998	0.26819999999999999	0.71850000000000003	0.058999999999999997	5
2010-07-08 00:00:00+02	16	41	45	0.45000000000000001	3.891	0.25580000000000003	0.67510000000000003	0.052299999999999999	5
2010-07-08 00:00:00+02	16	41	46	0.46000000000000002	3.77	0.25629999999999997	0.69289999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	16	41	47	0.45800000000000002	3.6890000000000001	0.27850000000000003	0.74870000000000003	0.059400000000000001	5
2010-07-08 00:00:00+02	16	41	48	0.45100000000000001	3.4630000000000001	0.26960000000000001	0.71299999999999997	0.060400000000000002	5
2010-07-08 00:00:00+02	16	41	49	0.45300000000000001	3.3690000000000002	0.25650000000000001	0.68110000000000004	0.058700000000000002	5
2010-07-08 00:00:00+02	16	41	50	0.45500000000000002	3.3919999999999999	0.25619999999999998	0.6845	0.058299999999999998	5
2010-07-08 00:00:00+02	16	41	51	0.44900000000000001	3.806	0.26640000000000003	0.70030000000000003	0.055399999999999998	5
2010-07-08 00:00:00+02	16	41	52	0.44700000000000001	4.194	0.2661	0.69699999999999995	0.051200000000000002	5
2010-07-08 00:00:00+02	16	41	53	0.45300000000000001	4.0759999999999996	0.25729999999999997	0.68400000000000005	0.050700000000000002	5
2010-07-08 00:00:00+02	16	41	54	0.45200000000000001	3.7770000000000001	0.26540000000000002	0.70269999999999999	0.055599999999999997	5
2010-07-08 00:00:00+02	16	41	55	0.45800000000000002	3.8090000000000002	0.27229999999999999	0.73209999999999997	0.056599999999999998	5
2010-07-08 00:00:00+02	16	41	56	0.45600000000000002	4.0960000000000001	0.25890000000000002	0.69350000000000001	0.050799999999999998	5
2010-07-08 00:00:00+02	16	41	57	0.46100000000000002	3.9140000000000001	0.2341	0.63470000000000004	0.047600000000000003	5
2010-07-08 00:00:00+02	16	41	58	0.44500000000000001	3.8460000000000001	0.24510000000000001	0.63770000000000004	0.050599999999999999	5
2010-07-08 00:00:00+02	16	41	59	0.46400000000000002	4.165	0.26419999999999999	0.72089999999999999	0.051200000000000002	5
2010-07-08 00:00:00+02	16	41	60	0.46200000000000002	4.1189999999999998	0.2702	0.73360000000000003	0.0528	5
2010-07-08 00:00:00+02	16	41	61	0.46500000000000002	3.7200000000000002	0.25580000000000003	0.70040000000000002	0.054199999999999998	5
2010-07-08 00:00:00+02	16	41	62	0.45700000000000002	3.5099999999999998	0.27139999999999997	0.7288	0.060199999999999997	5
2010-07-08 00:00:00+02	16	41	63	0.45400000000000001	3.3119999999999998	0.28310000000000002	0.75480000000000003	0.065699999999999995	5
2010-07-08 00:00:00+02	16	41	64	0.45100000000000001	3.2970000000000002	0.28060000000000002	0.74109999999999998	0.065299999999999997	5
2010-07-08 00:00:00+02	16	41	65	0.45500000000000002	3.5230000000000001	0.27889999999999998	0.74460000000000004	0.061699999999999998	5
2010-07-08 00:00:00+02	16	41	66	0.45700000000000002	3.7730000000000001	0.28399999999999997	0.76229999999999998	0.059499999999999997	5
2010-07-08 00:00:00+02	16	41	67	0.45900000000000002	3.9769999999999999	0.28660000000000002	0.77329999999999999	0.057599999999999998	5
2010-07-08 00:00:00+02	16	41	68	0.44900000000000001	3.7599999999999998	0.26629999999999998	0.70020000000000004	0.055899999999999998	5
2010-07-08 00:00:00+02	16	41	69	0.438	3.5009999999999999	0.23730000000000001	0.60640000000000005	0.052699999999999997	5
2010-07-08 00:00:00+02	16	41	70	0.42499999999999999	3.2629999999999999	0.24260000000000001	0.60160000000000002	0.056899999999999999	5
2010-07-08 00:00:00+02	16	41	71	0.42999999999999999	3.3940000000000001	0.25159999999999999	0.63119999999999998	0.057299999999999997	5
2010-07-08 00:00:00+02	16	41	72	0.439	3.5049999999999999	0.2616	0.67110000000000003	0.058099999999999999	5
2010-07-08 00:00:00+02	16	41	73	0.442	4.0949999999999998	0.26860000000000001	0.69420000000000004	0.052699999999999997	5
2010-07-08 00:00:00+02	16	41	74	0.46200000000000002	3.9079999999999999	0.27100000000000002	0.73680000000000001	0.055199999999999999	5
2010-07-08 00:00:00+02	16	41	75	0.45200000000000001	4.3710000000000004	0.28920000000000001	0.76559999999999995	0.053800000000000001	5
2010-07-08 00:00:00+02	16	41	76	0.45500000000000002	4.2619999999999996	0.27250000000000002	0.72819999999999996	0.051799999999999999	5
2010-07-08 00:00:00+02	16	41	77	0.46500000000000002	3.8250000000000002	0.27100000000000002	0.74129999999999996	0.0562	5
2010-07-08 00:00:00+02	16	41	78	0.45900000000000002	3.6419999999999999	0.29620000000000002	0.79859999999999998	0.063799999999999996	5
2010-07-08 00:00:00+02	16	41	79	0.45800000000000002	3.4689999999999999	0.32600000000000001	0.87770000000000004	0.072900000000000006	5
2010-07-08 00:00:00+02	16	41	80	0.46600000000000003	3.5089999999999999	0.33510000000000001	0.91979999999999995	0.074300000000000005	5
2010-07-08 00:00:00+02	16	41	81	0.46400000000000002	3.944	0.31869999999999998	0.87050000000000005	0.064500000000000002	5
2010-07-08 00:00:00+02	16	41	82	0.45900000000000002	3.4969999999999999	0.29670000000000002	0.80110000000000003	0.066000000000000003	5
2010-07-08 00:00:00+02	16	41	83	0.45300000000000001	3.198	0.26150000000000001	0.69379999999999997	0.062300000000000001	5
2010-07-08 00:00:00+02	16	41	84	0.436	2.9929999999999999	0.2114	0.5383	0.052900000000000003	5
2010-07-08 00:00:00+02	16	41	85	0.41499999999999998	3	0.19639999999999999	0.4748	0.049099999999999998	5
2010-07-08 00:00:00+02	16	41	86	0.41799999999999998	2.9430000000000001	0.1966	0.4788	0.0499	5
2010-07-08 00:00:00+02	16	41	87	0.42499999999999999	3.0950000000000002	0.21229999999999999	0.52629999999999999	0.051799999999999999	5
2010-07-08 00:00:00+02	16	41	88	0.42799999999999999	3.2250000000000001	0.2268	0.56579999999999997	0.053699999999999998	5
2010-07-08 00:00:00+02	16	41	89	0.44500000000000001	3.4399999999999999	0.26369999999999999	0.68730000000000002	0.059400000000000001	5
2010-07-08 00:00:00+02	16	41	90	0.45800000000000002	3.5539999999999998	0.2621	0.70409999999999995	0.057500000000000002	5
2010-07-08 00:00:00+02	16	41	91	0.443	3.5910000000000002	0.24399999999999999	0.63180000000000003	0.053100000000000001	5
2010-07-08 00:00:00+02	16	41	92	0.40400000000000003	2.9990000000000001	0.22739999999999999	0.53590000000000004	0.056899999999999999	5
2010-07-08 00:00:00+02	16	41	93	0.41399999999999998	3.1379999999999999	0.2319	0.56000000000000005	0.056000000000000001	5
2010-07-08 00:00:00+02	16	41	94	0.432	3.6779999999999999	0.24809999999999999	0.62509999999999999	0.052999999999999999	5
2010-07-08 00:00:00+02	16	41	95	0.44900000000000001	4.1109999999999998	0.28460000000000002	0.74760000000000004	0.0557	5
2010-07-08 00:00:00+02	16	41	96	0.44500000000000001	3.9089999999999998	0.31990000000000002	0.83320000000000005	0.065199999999999994	5
2010-07-08 00:00:00+02	16	41	97	0.44700000000000001	3.6509999999999998	0.29299999999999998	0.7661	0.063	5
2010-07-08 00:00:00+02	16	41	98	0.439	3.5950000000000002	0.24979999999999999	0.64129999999999998	0.054399999999999997	5
2010-07-08 00:00:00+02	16	41	99	0.44600000000000001	3.5449999999999999	0.25230000000000002	0.6593	0.055500000000000001	5
2010-07-08 00:00:00+02	16	41	100	0.45200000000000001	3.7589999999999999	0.26040000000000002	0.68920000000000003	0.054699999999999999	5
2010-07-08 00:00:00+02	16	41	101	0.45700000000000002	3.9889999999999999	0.24740000000000001	0.66410000000000002	0.049599999999999998	5
2010-07-08 00:00:00+02	16	41	102	0.46600000000000003	3.98	0.245	0.67179999999999995	0.049200000000000001	5
2010-07-08 00:00:00+02	16	41	103	0.46100000000000002	3.4430000000000001	0.26500000000000001	0.71789999999999998	0.0596	5
2010-07-08 00:00:00+02	16	41	104	0.45800000000000002	3.3610000000000002	0.28010000000000002	0.75309999999999999	0.064199999999999993	5
2010-07-08 00:00:00+02	16	41	105	0.45800000000000002	3.702	0.26300000000000001	0.70730000000000004	0.055899999999999998	5
2010-07-08 00:00:00+02	16	41	106	0.46999999999999997	3.6909999999999998	0.2475	0.68730000000000002	0.0528	5
2010-07-08 00:00:00+02	16	41	107	0.45400000000000001	3.6280000000000001	0.2727	0.72689999999999999	0.058900000000000001	5
2010-07-08 00:00:00+02	16	41	108	0.45000000000000001	3.7250000000000001	0.25979999999999998	0.68469999999999998	0.055	5
2010-07-08 00:00:00+02	16	41	109	0.45100000000000001	3.512	0.23319999999999999	0.61609999999999998	0.051700000000000003	5
2010-07-08 00:00:00+02	16	41	110	0.443	3.4470000000000001	0.23569999999999999	0.61060000000000003	0.052999999999999999	5
2010-07-08 00:00:00+02	16	41	111	0.45000000000000001	3.3490000000000002	0.26440000000000002	0.69669999999999999	0.0608	5
2010-07-08 00:00:00+02	16	41	112	0.45300000000000001	3.3799999999999999	0.27100000000000002	0.72060000000000002	0.061899999999999997	5
2010-07-08 00:00:00+02	16	41	113	0.46000000000000002	3.5409999999999999	0.247	0.66710000000000003	0.054399999999999997	5
2010-07-08 00:00:00+02	16	41	114	0.46000000000000002	3.5209999999999999	0.24690000000000001	0.66720000000000002	0.054600000000000003	5
2010-07-08 00:00:00+02	16	41	115	0.46100000000000002	3.6240000000000001	0.26889999999999997	0.72870000000000001	0.058200000000000002	5
2010-07-08 00:00:00+02	16	41	116	0.46300000000000002	3.8109999999999999	0.30109999999999998	0.82010000000000005	0.062600000000000003	5
2010-07-08 00:00:00+02	16	41	117	0.45400000000000001	3.8140000000000001	0.31850000000000001	0.84840000000000004	0.066199999999999995	5
2010-07-08 00:00:00+02	16	41	118	0.44500000000000001	3.9889999999999999	0.30709999999999998	0.8004	0.061600000000000002	5
2010-07-08 00:00:00+02	16	41	119	0.439	4.1340000000000003	0.27789999999999998	0.71209999999999996	0.054100000000000002	5
2010-07-08 00:00:00+02	16	41	120	0.44600000000000001	3.867	0.24030000000000001	0.62690000000000001	0.049399999999999999	5
2010-07-08 00:00:00+02	16	41	121	0.44500000000000001	3.9529999999999998	0.22339999999999999	0.58150000000000002	0.045100000000000001	5
2010-07-08 00:00:00+02	16	41	122	0.44	3.6059999999999999	0.21820000000000001	0.56079999999999997	0.047399999999999998	5
2010-07-08 00:00:00+02	16	41	123	0.44	3.3250000000000002	0.24210000000000001	0.62229999999999996	0.056000000000000001	5
2010-07-08 00:00:00+02	16	41	124	0.438	3.5880000000000001	0.26889999999999997	0.6875	0.058599999999999999	5
2010-07-08 00:00:00+02	16	41	125	0.44900000000000001	3.798	0.26079999999999998	0.68600000000000005	0.054300000000000001	5
2010-07-08 00:00:00+02	16	41	126	0.46300000000000002	3.698	0.26750000000000002	0.72970000000000002	0.056899999999999999	5
2010-07-08 00:00:00+02	16	41	127	0.45700000000000002	3.7010000000000001	0.27950000000000003	0.74929999999999997	0.059400000000000001	5
2010-07-08 00:00:00+02	16	41	128	0.46400000000000002	3.452	0.27150000000000002	0.74109999999999998	0.060999999999999999	5
2010-07-08 00:00:00+02	16	41	129	0.46400000000000002	3.6480000000000001	0.27660000000000001	0.75470000000000004	0.059499999999999997	5
2010-07-08 00:00:00+02	16	41	130	0.46300000000000002	3.7650000000000001	0.30049999999999999	0.81820000000000004	0.063100000000000003	5
2010-07-08 00:00:00+02	16	41	131	0.45600000000000002	4.1040000000000001	0.3417	0.9153	0.066900000000000001	5
2010-07-08 00:00:00+02	16	41	132	0.44900000000000001	4.2430000000000003	0.33639999999999998	0.88529999999999998	0.064199999999999993	5
2010-07-08 00:00:00+02	16	41	133	0.44900000000000001	4.3179999999999996	0.30990000000000001	0.81559999999999999	0.058299999999999998	5
2010-07-08 00:00:00+02	16	41	134	0.45600000000000002	4.3789999999999996	0.308	0.82479999999999998	0.057299999999999997	5
2010-07-08 00:00:00+02	16	41	135	0.45800000000000002	3.5960000000000001	0.30830000000000002	0.82830000000000004	0.067100000000000007	5
2010-07-08 00:00:00+02	16	41	136	0.45100000000000001	3.7989999999999999	0.30070000000000002	0.79490000000000005	0.062700000000000006	5
2010-07-08 00:00:00+02	16	41	137	0.437	3.9460000000000002	0.30099999999999999	0.76759999999999995	0.060900000000000003	5
2010-07-08 00:00:00+02	16	41	138	0.439	4.1970000000000001	0.30580000000000002	0.78390000000000004	0.058799999999999998	5
2010-07-08 00:00:00+02	16	41	139	0.44	4.0510000000000002	0.30530000000000002	0.78569999999999995	0.060400000000000002	5
2010-07-08 00:00:00+02	16	41	140	0.46000000000000002	4.0490000000000004	0.30709999999999998	0.8306	0.0608	5
2010-07-08 00:00:00+02	16	41	141	0.46000000000000002	4.2210000000000001	0.31219999999999998	0.84499999999999997	0.059799999999999999	5
2010-07-08 00:00:00+02	16	41	142	0.46200000000000002	4.1740000000000004	0.31890000000000002	0.86680000000000001	0.061600000000000002	5
2010-07-08 00:00:00+02	16	41	143	0.46200000000000002	4.2009999999999996	0.29239999999999999	0.79510000000000003	0.0562	5
2010-07-08 00:00:00+02	16	41	144	0.45700000000000002	3.9540000000000002	0.25430000000000003	0.68189999999999995	0.051299999999999998	5
2010-07-08 00:00:00+02	16	41	145	0.45400000000000001	3.8370000000000002	0.24979999999999999	0.66569999999999996	0.0516	5
2010-07-08 00:00:00+02	16	41	146	0.46100000000000002	3.7930000000000001	0.2767	0.75060000000000004	0.057700000000000001	5
2010-07-08 00:00:00+02	16	41	147	0.46600000000000003	3.431	0.3044	0.83530000000000004	0.068699999999999997	5
2010-07-08 00:00:00+02	16	41	148	0.46200000000000002	3.5169999999999999	0.33000000000000002	0.89770000000000005	0.073099999999999998	5
2010-07-08 00:00:00+02	16	41	149	0.46700000000000003	3.6779999999999999	0.32440000000000002	0.89410000000000001	0.0693	5
2010-07-08 00:00:00+02	16	41	150	0.44400000000000001	4.2039999999999997	0.31819999999999998	0.82630000000000003	0.061100000000000002	5
2010-07-08 00:00:00+02	16	41	151	0.44700000000000001	4.173	0.29530000000000001	0.77249999999999996	0.057099999999999998	5
2010-07-08 00:00:00+02	16	41	152	0.44	4.1909999999999998	0.28039999999999998	0.72089999999999999	0.053999999999999999	5
2010-07-08 00:00:00+02	16	41	153	0.442	4.1429999999999998	0.26979999999999998	0.69799999999999995	0.052499999999999998	5
2010-07-08 00:00:00+02	16	41	154	0.442	3.891	0.27760000000000001	0.71709999999999996	0.056800000000000003	5
2010-07-08 00:00:00+02	16	41	155	0.44	4.0810000000000004	0.28660000000000002	0.73770000000000002	0.056399999999999999	5
2010-07-08 00:00:00+02	17	42	1	0.42299999999999999	3.2330000000000001	0.28100000000000003	0.69289999999999996	0.066400000000000001	5
2010-07-08 00:00:00+02	17	42	2	0.42499999999999999	3.1509999999999998	0.27389999999999998	0.67849999999999999	0.066000000000000003	5
2010-07-08 00:00:00+02	17	42	3	0.441	3.2850000000000001	0.251	0.64649999999999996	0.058599999999999999	5
2010-07-08 00:00:00+02	17	42	4	0.44700000000000001	3.323	0.25330000000000003	0.66210000000000002	0.058599999999999999	5
2010-07-08 00:00:00+02	17	42	5	0.45100000000000001	3.5129999999999999	0.26850000000000002	0.70940000000000003	0.059499999999999997	5
2010-07-08 00:00:00+02	17	42	6	0.45000000000000001	3.552	0.2928	0.77190000000000003	0.064299999999999996	5
2010-07-08 00:00:00+02	17	42	7	0.45600000000000002	3.6499999999999999	0.33389999999999997	0.89400000000000002	0.071800000000000003	5
2010-07-08 00:00:00+02	17	42	8	0.45700000000000002	3.7360000000000002	0.36280000000000001	0.97450000000000003	0.076600000000000001	5
2010-07-08 00:00:00+02	17	42	9	0.45700000000000002	3.8799999999999999	0.3745	1.0037	0.076700000000000004	5
2010-07-08 00:00:00+02	17	42	10	0.44900000000000001	3.8319999999999999	0.36109999999999998	0.95040000000000002	0.074700000000000003	5
2010-07-08 00:00:00+02	17	42	11	0.45400000000000001	3.9060000000000001	0.31469999999999998	0.83799999999999997	0.064199999999999993	5
2010-07-08 00:00:00+02	17	42	12	0.44500000000000001	3.8109999999999999	0.26979999999999998	0.70240000000000002	0.056099999999999997	5
2010-07-08 00:00:00+02	17	42	13	0.443	3.673	0.25230000000000002	0.65290000000000004	0.053999999999999999	5
2010-07-08 00:00:00+02	17	42	14	0.42799999999999999	3.6259999999999999	0.24890000000000001	0.62190000000000001	0.053800000000000001	5
2010-07-08 00:00:00+02	17	42	15	0.41899999999999998	3.4489999999999998	0.24030000000000001	0.58709999999999996	0.053999999999999999	5
2010-07-08 00:00:00+02	17	42	16	0.434	3.625	0.2263	0.57279999999999998	0.048899999999999999	5
2010-07-08 00:00:00+02	17	42	17	0.433	3.4470000000000001	0.21010000000000001	0.53120000000000001	0.047199999999999999	5
2010-07-08 00:00:00+02	17	42	18	0.435	3.0299999999999998	0.21490000000000001	0.5454	0.0533	5
2010-07-08 00:00:00+02	17	42	19	0.42299999999999999	2.9449999999999998	0.22900000000000001	0.5645	0.058000000000000003	5
2010-07-08 00:00:00+02	17	42	20	0.41999999999999998	2.9470000000000001	0.2167	0.53069999999999995	0.054899999999999997	5
2010-07-08 00:00:00+02	17	42	21	0.42899999999999999	2.9969999999999999	0.20999999999999999	0.52539999999999998	0.052499999999999998	5
2010-07-08 00:00:00+02	17	42	22	0.435	2.9700000000000002	0.2122	0.53949999999999998	0.053499999999999999	5
2010-07-08 00:00:00+02	17	42	23	0.42399999999999999	3.1869999999999998	0.215	0.53100000000000003	0.051400000000000001	5
2010-07-08 00:00:00+02	17	42	24	0.42299999999999999	3.1549999999999998	0.2109	0.52029999999999998	0.050799999999999998	5
2010-07-08 00:00:00+02	17	42	25	0.42099999999999999	3.3109999999999999	0.2165	0.53090000000000004	0.050200000000000002	5
2010-07-08 00:00:00+02	17	42	26	0.437	3.4399999999999999	0.2137	0.54590000000000005	0.048099999999999997	5
2010-07-08 00:00:00+02	17	42	27	0.443	3.7320000000000002	0.2087	0.54120000000000001	0.0441	5
2010-07-08 00:00:00+02	17	42	28	0.45500000000000002	3.6869999999999998	0.2069	0.55210000000000004	0.0441	5
2010-07-08 00:00:00+02	17	42	29	0.442	3.657	0.23019999999999999	0.59489999999999998	0.049399999999999999	5
2010-07-08 00:00:00+02	17	42	30	0.436	3.6930000000000001	0.25580000000000003	0.65129999999999999	0.0545	5
2010-07-08 00:00:00+02	17	42	31	0.44600000000000001	3.8370000000000002	0.24410000000000001	0.6371	0.050500000000000003	5
2010-07-08 00:00:00+02	17	42	32	0.437	3.746	0.24279999999999999	0.61929999999999996	0.051200000000000002	5
2010-07-08 00:00:00+02	17	42	33	0.437	3.6379999999999999	0.2505	0.63880000000000003	0.053999999999999999	5
2010-07-08 00:00:00+02	17	42	34	0.434	3.7559999999999998	0.2545	0.64410000000000001	0.053499999999999999	5
2010-07-08 00:00:00+02	17	42	35	0.44700000000000001	3.8650000000000002	0.23100000000000001	0.60499999999999998	0.047500000000000001	5
2010-07-08 00:00:00+02	17	42	36	0.44	3.8490000000000002	0.2379	0.61160000000000003	0.049099999999999998	5
2010-07-08 00:00:00+02	17	42	37	0.439	3.766	0.26100000000000001	0.66900000000000004	0.054800000000000001	5
2010-07-08 00:00:00+02	17	42	38	0.45200000000000001	3.2469999999999999	0.27400000000000002	0.72529999999999994	0.064500000000000002	5
2010-07-08 00:00:00+02	17	42	39	0.442	2.9129999999999998	0.27929999999999999	0.72119999999999995	0.071400000000000005	5
2010-07-08 00:00:00+02	17	42	40	0.432	2.8849999999999998	0.27250000000000002	0.68659999999999999	0.070099999999999996	5
2010-07-08 00:00:00+02	17	42	41	0.40999999999999998	3.0030000000000001	0.2626	0.62739999999999996	0.065600000000000006	5
2010-07-08 00:00:00+02	17	42	42	0.41399999999999998	2.9260000000000002	0.25040000000000001	0.6048	0.063799999999999996	5
2010-07-08 00:00:00+02	17	42	43	0.41599999999999998	2.6960000000000002	0.26479999999999998	0.64219999999999999	0.071599999999999997	5
2010-07-08 00:00:00+02	17	42	44	0.432	3.089	0.2621	0.66149999999999998	0.064100000000000004	5
2010-07-08 00:00:00+02	17	42	45	0.45000000000000001	3.323	0.2447	0.64470000000000005	0.056599999999999998	5
2010-07-08 00:00:00+02	17	42	46	0.45700000000000002	3.6400000000000001	0.2414	0.64790000000000003	0.051999999999999998	5
2010-07-08 00:00:00+02	17	42	47	0.45200000000000001	3.4420000000000002	0.24729999999999999	0.65510000000000002	0.0557	5
2010-07-08 00:00:00+02	17	42	48	0.44	3.5710000000000002	0.26500000000000001	0.68100000000000005	0.058000000000000003	5
2010-07-08 00:00:00+02	17	42	49	0.42599999999999999	3.5920000000000001	0.26290000000000002	0.65290000000000004	0.057299999999999997	5
2010-07-08 00:00:00+02	17	42	50	0.40500000000000003	3.145	0.26229999999999998	0.61890000000000001	0.063299999999999995	5
2010-07-08 00:00:00+02	17	42	51	0.40000000000000002	3.3330000000000002	0.25640000000000002	0.59799999999999998	0.059200000000000003	5
2010-07-08 00:00:00+02	17	42	52	0.433	3.343	0.23810000000000001	0.60129999999999995	0.054800000000000001	5
2010-07-08 00:00:00+02	17	42	53	0.434	3.48	0.23369999999999999	0.59209999999999996	0.052200000000000003	5
2010-07-08 00:00:00+02	17	42	54	0.442	3.8679999999999999	0.23119999999999999	0.59740000000000004	0.047500000000000001	5
2010-07-08 00:00:00+02	17	42	55	0.432	3.7989999999999999	0.23139999999999999	0.58309999999999995	0.0482	5
2010-07-08 00:00:00+02	17	42	56	0.44700000000000001	3.9590000000000001	0.2235	0.5847	0.045100000000000001	5
2010-07-08 00:00:00+02	17	42	57	0.441	4.0389999999999997	0.20530000000000001	0.52990000000000004	0.0407	5
2010-07-08 00:00:00+02	17	42	58	0.44800000000000001	4.0629999999999997	0.2099	0.55120000000000002	0.041399999999999999	5
2010-07-08 00:00:00+02	17	42	59	0.44900000000000001	3.8690000000000002	0.25409999999999999	0.66839999999999999	0.052200000000000003	5
2010-07-08 00:00:00+02	17	42	60	0.46200000000000002	3.6309999999999998	0.28370000000000001	0.77139999999999997	0.0613	5
2010-07-08 00:00:00+02	17	42	61	0.45000000000000001	3.6680000000000001	0.29070000000000001	0.76719999999999999	0.062300000000000001	5
2010-07-08 00:00:00+02	17	42	62	0.44500000000000001	3.5590000000000002	0.30209999999999998	0.78690000000000004	0.066299999999999998	5
2010-07-08 00:00:00+02	17	42	63	0.438	3.4910000000000001	0.30659999999999998	0.78549999999999998	0.0683	5
2010-07-08 00:00:00+02	17	42	64	0.44	3.8660000000000001	0.28029999999999999	0.71989999999999998	0.057599999999999998	5
2010-07-08 00:00:00+02	17	42	65	0.434	4.1059999999999999	0.25650000000000001	0.64980000000000004	0.050200000000000002	5
2010-07-08 00:00:00+02	17	42	66	0.432	4.0629999999999997	0.2586	0.65190000000000003	0.0511	5
2010-07-08 00:00:00+02	17	42	67	0.42299999999999999	3.778	0.25790000000000002	0.63639999999999997	0.053999999999999999	5
2010-07-08 00:00:00+02	17	42	68	0.42699999999999999	3.3199999999999998	0.22489999999999999	0.5605	0.0521	5
2010-07-08 00:00:00+02	17	42	69	0.40699999999999997	3.5609999999999999	0.1993	0.47320000000000001	0.043700000000000003	5
2010-07-08 00:00:00+02	17	42	70	0.41199999999999998	3.4569999999999999	0.19120000000000001	0.45879999999999999	0.042900000000000001	5
2010-07-08 00:00:00+02	17	42	71	0.42199999999999999	3.1509999999999998	0.1976	0.48609999999999998	0.047600000000000003	5
2010-07-08 00:00:00+02	17	42	72	0.42799999999999999	3.028	0.21510000000000001	0.53710000000000002	0.053400000000000003	5
2010-07-08 00:00:00+02	17	42	73	0.42699999999999999	3.2349999999999999	0.24510000000000001	0.60999999999999999	0.0579	5
2010-07-08 00:00:00+02	17	42	74	0.44	3.3610000000000002	0.26129999999999998	0.67210000000000003	0.059900000000000002	5
2010-07-08 00:00:00+02	17	42	75	0.437	3.4100000000000001	0.29599999999999999	0.75609999999999999	0.067100000000000007	5
2010-07-08 00:00:00+02	17	42	76	0.443	3.5910000000000002	0.30680000000000002	0.79520000000000002	0.066799999999999998	5
2010-07-08 00:00:00+02	17	42	77	0.434	3.6659999999999999	0.26719999999999999	0.67649999999999999	0.057299999999999997	5
2010-07-08 00:00:00+02	17	42	78	0.44500000000000001	3.399	0.23400000000000001	0.60980000000000001	0.053199999999999997	5
2010-07-08 00:00:00+02	17	42	79	0.42699999999999999	3.1139999999999999	0.2205	0.54930000000000001	0.053600000000000002	5
2010-07-08 00:00:00+02	17	42	80	0.42399999999999999	3.0859999999999999	0.21729999999999999	0.53680000000000005	0.053199999999999997	5
2010-07-08 00:00:00+02	17	42	81	0.434	3.048	0.21490000000000001	0.54420000000000002	0.053100000000000001	5
2010-07-08 00:00:00+02	17	42	82	0.44900000000000001	2.9020000000000001	0.22	0.57830000000000004	0.056399999999999999	5
2010-07-08 00:00:00+02	17	42	83	0.437	2.98	0.22750000000000001	0.58099999999999996	0.057200000000000001	5
2010-07-08 00:00:00+02	17	42	84	0.44600000000000001	3.2599999999999998	0.2273	0.5927	0.053400000000000003	5
2010-07-08 00:00:00+02	17	42	85	0.43099999999999999	3.2269999999999999	0.22689999999999999	0.57089999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	17	42	86	0.42599999999999999	2.98	0.20080000000000001	0.49859999999999999	0.0504	5
2010-07-08 00:00:00+02	17	42	87	0.42099999999999999	2.972	0.182	0.4466	0.0458	5
2010-07-08 00:00:00+02	17	42	88	0.42199999999999999	3.3650000000000002	0.20669999999999999	0.50880000000000003	0.047399999999999998	5
2010-07-08 00:00:00+02	17	42	89	0.42699999999999999	3.5670000000000002	0.2243	0.55900000000000005	0.049099999999999998	5
2010-07-08 00:00:00+02	17	42	90	0.42199999999999999	3.4940000000000002	0.21329999999999999	0.52470000000000006	0.047500000000000001	5
2010-07-08 00:00:00+02	17	42	91	0.42099999999999999	3.4929999999999999	0.19350000000000001	0.47470000000000001	0.043099999999999999	5
2010-07-08 00:00:00+02	17	42	92	0.41099999999999998	3.4910000000000001	0.18559999999999999	0.44500000000000001	0.041300000000000003	5
2010-07-08 00:00:00+02	17	42	93	0.42099999999999999	3.1030000000000002	0.1817	0.44640000000000002	0.044299999999999999	5
2010-07-08 00:00:00+02	17	42	94	0.41899999999999998	3.0419999999999998	0.19289999999999999	0.47099999999999997	0.047699999999999999	5
2010-07-08 00:00:00+02	17	42	95	0.41599999999999998	3.0859999999999999	0.19700000000000001	0.4778	0.0482	5
2010-07-08 00:00:00+02	17	42	96	0.40600000000000003	3.198	0.2039	0.48249999999999998	0.048599999999999997	5
2010-07-08 00:00:00+02	17	42	97	0.41899999999999998	3.4489999999999998	0.20849999999999999	0.50929999999999997	0.046899999999999997	5
2010-07-08 00:00:00+02	17	42	98	0.41999999999999998	3.339	0.20949999999999999	0.51229999999999998	0.048300000000000003	5
2010-07-08 00:00:00+02	17	42	99	0.41299999999999998	3.3940000000000001	0.2205	0.53049999999999997	0.050200000000000002	5
2010-07-08 00:00:00+02	17	42	100	0.433	3.4199999999999999	0.22869999999999999	0.57750000000000001	0.051799999999999999	5
2010-07-08 00:00:00+02	17	42	101	0.433	3.4300000000000002	0.21870000000000001	0.55279999999999996	0.049399999999999999	5
2010-07-08 00:00:00+02	17	42	102	0.433	3.6720000000000002	0.21199999999999999	0.53549999999999998	0.045400000000000003	5
2010-07-08 00:00:00+02	17	42	103	0.42599999999999999	3.7829999999999999	0.20749999999999999	0.51580000000000004	0.043400000000000001	5
2010-07-08 00:00:00+02	17	42	104	0.41299999999999998	3.6949999999999998	0.21299999999999999	0.51280000000000003	0.045400000000000003	5
2010-07-08 00:00:00+02	17	42	105	0.40000000000000002	3.3940000000000001	0.1943	0.45390000000000003	0.044200000000000003	5
2010-07-08 00:00:00+02	17	42	106	0.38900000000000001	3.165	0.1837	0.41770000000000002	0.0441	5
2010-07-08 00:00:00+02	17	42	107	0.38400000000000001	2.8359999999999999	0.1799	0.40400000000000003	0.046899999999999997	5
2010-07-08 00:00:00+02	17	42	108	0.375	2.5649999999999999	0.17760000000000001	0.39050000000000001	0.049799999999999997	5
2010-07-08 00:00:00+02	17	42	109	0.39600000000000002	2.714	0.18129999999999999	0.41860000000000003	0.048800000000000003	5
2010-07-08 00:00:00+02	17	42	110	0.42099999999999999	2.9140000000000001	0.19839999999999999	0.48680000000000001	0.050700000000000002	5
2010-07-08 00:00:00+02	17	42	111	0.41799999999999998	3.3479999999999999	0.23480000000000001	0.57210000000000005	0.053999999999999999	5
2010-07-08 00:00:00+02	17	42	112	0.42099999999999999	3.4329999999999998	0.25069999999999998	0.61570000000000003	0.056599999999999998	5
2010-07-08 00:00:00+02	17	42	113	0.42699999999999999	3.2389999999999999	0.27139999999999997	0.67620000000000002	0.064000000000000001	5
2010-07-08 00:00:00+02	17	42	114	0.433	3.004	0.2782	0.70299999999999996	0.069500000000000006	5
2010-07-08 00:00:00+02	17	42	115	0.41899999999999998	3.335	0.27150000000000002	0.66249999999999998	0.062600000000000003	5
2010-07-08 00:00:00+02	17	42	116	0.42799999999999999	3.7170000000000001	0.24379999999999999	0.6089	0.051700000000000003	5
2010-07-08 00:00:00+02	17	42	117	0.434	3.6429999999999998	0.22819999999999999	0.57779999999999998	0.049200000000000001	5
2010-07-08 00:00:00+02	17	42	118	0.437	3.0609999999999999	0.22489999999999999	0.5736	0.055399999999999998	5
2010-07-08 00:00:00+02	17	42	119	0.438	3.141	0.23669999999999999	0.60640000000000005	0.057200000000000001	5
2010-07-08 00:00:00+02	17	42	120	0.44800000000000001	3.0819999999999999	0.27129999999999999	0.71199999999999997	0.066500000000000004	5
2010-07-08 00:00:00+02	17	42	121	0.44800000000000001	3.0070000000000001	0.31909999999999999	0.83609999999999995	0.079600000000000004	5
2010-07-08 00:00:00+02	17	42	122	0.44500000000000001	3.3679999999999999	0.36149999999999999	0.94199999999999995	0.082799999999999999	5
2010-07-08 00:00:00+02	17	42	123	0.45700000000000002	3.706	0.38269999999999998	1.0266	0.081299999999999997	5
2010-07-08 00:00:00+02	17	42	124	0.45000000000000001	3.8069999999999999	0.39319999999999999	1.0361	0.081799999999999998	5
2010-07-08 00:00:00+02	17	42	125	0.433	3.3130000000000002	0.37059999999999998	0.93720000000000003	0.085900000000000004	5
2010-07-08 00:00:00+02	17	42	126	0.434	3.0739999999999998	0.38100000000000001	0.96640000000000004	0.0935	5
2010-07-08 00:00:00+02	17	42	127	0.442	3.3559999999999999	0.3821	0.98750000000000004	0.0877	5
2010-07-08 00:00:00+02	17	42	128	0.45900000000000002	3.625	0.37680000000000002	1.0165999999999999	0.081500000000000003	5
2010-07-08 00:00:00+02	17	42	129	0.45700000000000002	3.7879999999999998	0.35349999999999998	0.9476	0.073800000000000004	5
2010-07-08 00:00:00+02	17	42	130	0.44900000000000001	3.2789999999999999	0.31919999999999998	0.84030000000000005	0.0746	5
2010-07-08 00:00:00+02	17	42	131	0.432	3.1459999999999999	0.28510000000000002	0.71899999999999997	0.0688	5
2010-07-08 00:00:00+02	17	42	132	0.43099999999999999	3.2469999999999999	0.23039999999999999	0.57909999999999995	0.054199999999999998	5
2010-07-08 00:00:00+02	17	42	133	0.435	3.6280000000000001	0.21379999999999999	0.54310000000000003	0.046199999999999998	5
2010-07-08 00:00:00+02	17	42	134	0.42299999999999999	3.452	0.21909999999999999	0.54049999999999998	0.049200000000000001	5
2010-07-08 00:00:00+02	17	42	135	0.40400000000000003	3.3860000000000001	0.22700000000000001	0.5353	0.051799999999999999	5
2010-07-08 00:00:00+02	17	42	136	0.41999999999999998	3.395	0.23350000000000001	0.57220000000000004	0.053100000000000001	5
2010-07-08 00:00:00+02	17	42	137	0.42799999999999999	3.2170000000000001	0.2334	0.58199999999999996	0.055300000000000002	5
2010-07-08 00:00:00+02	17	42	138	0.41699999999999998	2.9790000000000001	0.2341	0.56869999999999998	0.058799999999999998	5
2010-07-08 00:00:00+02	17	42	139	0.41399999999999998	2.6600000000000001	0.22850000000000001	0.55120000000000002	0.062399999999999997	5
2010-07-08 00:00:00+02	17	42	140	0.41499999999999998	2.8599999999999999	0.22420000000000001	0.54249999999999998	0.058099999999999999	5
2010-07-08 00:00:00+02	17	42	141	0.42299999999999999	3.4940000000000002	0.24149999999999999	0.59519999999999995	0.053699999999999998	5
2010-07-08 00:00:00+02	17	42	142	0.43099999999999999	3.6299999999999999	0.24579999999999999	0.61760000000000004	0.053100000000000001	5
2010-07-08 00:00:00+02	17	42	143	0.44	3.5710000000000002	0.24340000000000001	0.62549999999999994	0.053199999999999997	5
2010-07-08 00:00:00+02	17	42	144	0.45400000000000001	3.5710000000000002	0.26740000000000003	0.7117	0.058500000000000003	5
2010-07-08 00:00:00+02	17	42	145	0.45000000000000001	3.4889999999999999	0.30170000000000002	0.79569999999999996	0.067199999999999996	5
2010-07-08 00:00:00+02	17	42	146	0.44	3.0899999999999999	0.32200000000000001	0.82850000000000001	0.078700000000000006	5
2010-07-08 00:00:00+02	17	42	147	0.433	3.1400000000000001	0.30680000000000002	0.77449999999999997	0.074099999999999999	5
2010-07-08 00:00:00+02	17	42	148	0.441	3.4470000000000001	0.249	0.6411	0.056000000000000001	5
2010-07-08 00:00:00+02	17	42	149	0.435	3.5529999999999999	0.2366	0.60089999999999999	0.051999999999999998	5
2010-07-08 00:00:00+02	17	42	150	0.44	3.2690000000000001	0.25890000000000002	0.66579999999999995	0.060600000000000001	5
2010-07-08 00:00:00+02	17	42	151	0.433	3.1720000000000002	0.27679999999999999	0.69950000000000001	0.066400000000000001	5
2010-07-08 00:00:00+02	17	42	152	0.42899999999999999	3.3860000000000001	0.25900000000000001	0.64859999999999995	0.058999999999999997	5
2010-07-08 00:00:00+02	17	42	153	0.42899999999999999	3.3849999999999998	0.24410000000000001	0.61070000000000002	0.0557	5
2010-07-08 00:00:00+02	17	42	154	0.434	3.206	0.2354	0.5968	0.056000000000000001	5
2010-07-08 00:00:00+02	17	42	155	0.438	2.8119999999999998	0.24879999999999999	0.63629999999999998	0.065299999999999997	5
2010-07-08 00:00:00+02	17	42	156	0.439	2.8679999999999999	0.26619999999999999	0.68369999999999997	0.0688	5
2010-07-08 00:00:00+02	17	42	157	0.45700000000000002	2.891	0.27989999999999998	0.75109999999999999	0.071900000000000006	5
2010-07-08 00:00:00+02	17	42	158	0.45400000000000001	3.306	0.29720000000000002	0.7923	0.069000000000000006	5
2010-07-08 00:00:00+02	17	42	159	0.44600000000000001	3.6379999999999999	0.29260000000000003	0.76390000000000002	0.063100000000000003	5
2010-07-08 00:00:00+02	17	42	160	0.44600000000000001	3.367	0.28260000000000002	0.73750000000000004	0.064699999999999994	5
2010-07-08 00:00:00+02	17	42	161	0.442	3.302	0.25950000000000001	0.67000000000000004	0.060299999999999999	5
2010-07-08 00:00:00+02	17	42	162	0.436	3.6000000000000001	0.24279999999999999	0.61750000000000005	0.0528	5
2010-07-08 00:00:00+02	17	42	163	0.41899999999999998	3.1579999999999999	0.22339999999999999	0.54500000000000004	0.053699999999999998	5
2010-07-08 00:00:00+02	17	42	164	0.42999999999999999	2.9060000000000001	0.20619999999999999	0.5171	0.0528	5
2010-07-08 00:00:00+02	17	42	165	0.41799999999999998	2.952	0.22270000000000001	0.54269999999999996	0.056399999999999999	5
2010-07-08 00:00:00+02	17	42	166	0.41099999999999998	3.0099999999999998	0.24429999999999999	0.58450000000000002	0.060900000000000003	5
2010-07-08 00:00:00+02	17	42	167	0.41099999999999998	3.3319999999999999	0.25779999999999997	0.61809999999999998	0.059499999999999997	5
2010-07-08 00:00:00+02	17	42	168	0.41799999999999998	3.8490000000000002	0.23380000000000001	0.56910000000000005	0.0482	5
2010-07-08 00:00:00+02	17	42	169	0.42899999999999999	3.2400000000000002	0.21659999999999999	0.54169999999999996	0.0511	5
2010-07-08 00:00:00+02	17	42	170	0.42499999999999999	3.1099999999999999	0.22500000000000001	0.55720000000000003	0.054800000000000001	5
2010-07-08 00:00:00+02	17	42	171	0.42099999999999999	3.4239999999999999	0.2271	0.55740000000000001	0.051299999999999998	5
2010-07-08 00:00:00+02	17	42	172	0.41699999999999998	3.569	0.21809999999999999	0.53029999999999999	0.047699999999999999	5
2010-07-08 00:00:00+02	18	43	1	0.34999999999999998	1.8440000000000001	0.2097	0.43519999999999998	0.073800000000000004	5
2010-07-08 00:00:00+02	18	43	2	0.376	2.1949999999999998	0.2324	0.51290000000000002	0.072700000000000001	5
2010-07-08 00:00:00+02	18	43	3	0.36199999999999999	2.1579999999999999	0.2324	0.49569999999999997	0.073599999999999999	5
2010-07-08 00:00:00+02	18	43	4	0.36899999999999999	1.948	0.21890000000000001	0.47460000000000002	0.074300000000000005	5
2010-07-08 00:00:00+02	18	43	5	0.35199999999999998	1.8180000000000001	0.21229999999999999	0.44290000000000002	0.075399999999999995	5
2010-07-08 00:00:00+02	18	43	6	0.35999999999999999	1.851	0.2162	0.45950000000000002	0.075800000000000006	5
2010-07-08 00:00:00+02	18	43	7	0.38100000000000001	2.1480000000000001	0.2172	0.48499999999999999	0.069000000000000006	5
2010-07-08 00:00:00+02	18	43	8	0.38100000000000001	2.653	0.2291	0.51090000000000002	0.062700000000000006	5
2010-07-08 00:00:00+02	18	43	9	0.38700000000000001	2.9380000000000002	0.24429999999999999	0.55330000000000001	0.062	5
2010-07-08 00:00:00+02	18	43	10	0.36499999999999999	2.5939999999999999	0.2157	0.46339999999999998	0.059999999999999998	5
2010-07-08 00:00:00+02	18	43	11	0.36599999999999999	2.3290000000000002	0.18920000000000001	0.40799999999999997	0.056800000000000003	5
2010-07-08 00:00:00+02	18	43	12	0.36099999999999999	2.101	0.19450000000000001	0.41389999999999999	0.062700000000000006	5
2010-07-08 00:00:00+02	18	43	13	0.35399999999999998	1.738	0.18990000000000001	0.3977	0.069400000000000003	5
2010-07-08 00:00:00+02	18	43	14	0.33700000000000002	1.7050000000000001	0.1898	0.38269999999999998	0.070199999999999999	5
2010-07-08 00:00:00+02	18	43	15	0.34200000000000003	1.494	0.19650000000000001	0.40029999999999999	0.078799999999999995	5
2010-07-08 00:00:00+02	18	43	16	0.32000000000000001	1.4279999999999999	0.2059	0.39960000000000001	0.0848	5
2010-07-08 00:00:00+02	18	43	17	0.33800000000000002	1.508	0.19220000000000001	0.38869999999999999	0.076600000000000001	5
2010-07-08 00:00:00+02	18	43	18	0.33100000000000002	1.343	0.17860000000000001	0.35549999999999998	0.076200000000000004	5
2010-07-08 00:00:00+02	18	43	19	0.34499999999999997	1.552	0.19350000000000001	0.39739999999999998	0.075800000000000006	5
2010-07-08 00:00:00+02	18	43	20	0.38300000000000001	2.3490000000000002	0.21840000000000001	0.4894	0.065199999999999994	5
2010-07-08 00:00:00+02	18	43	21	0.38500000000000001	2.5819999999999999	0.22770000000000001	0.51300000000000001	0.063600000000000004	5
2010-07-08 00:00:00+02	18	43	22	0.36099999999999999	2.105	0.23019999999999999	0.49059999999999998	0.074099999999999999	5
2010-07-08 00:00:00+02	18	43	23	0.36499999999999999	2.2400000000000002	0.2203	0.47299999999999998	0.068000000000000005	5
2010-07-08 00:00:00+02	18	43	24	0.36799999999999999	2.298	0.20960000000000001	0.45340000000000003	0.063600000000000004	5
2010-07-08 00:00:00+02	18	43	25	0.36899999999999999	2.2749999999999999	0.21129999999999999	0.45889999999999997	0.064500000000000002	5
2010-07-08 00:00:00+02	18	43	26	0.375	2.1739999999999999	0.20660000000000001	0.45500000000000002	0.065100000000000005	5
2010-07-08 00:00:00+02	18	43	27	0.38	2.0089999999999999	0.20169999999999999	0.44940000000000002	0.067100000000000007	5
2010-07-08 00:00:00+02	18	43	28	0.375	1.962	0.20810000000000001	0.45800000000000002	0.070300000000000001	5
2010-07-08 00:00:00+02	18	43	29	0.36399999999999999	1.9199999999999999	0.2036	0.43709999999999999	0.069699999999999998	5
2010-07-08 00:00:00+02	18	43	30	0.35699999999999998	1.976	0.1915	0.40429999999999999	0.064299999999999996	5
2010-07-08 00:00:00+02	18	43	31	0.35399999999999998	2.1150000000000002	0.1986	0.41670000000000001	0.063700000000000007	5
2010-07-08 00:00:00+02	18	43	32	0.35199999999999998	1.95	0.20979999999999999	0.43759999999999999	0.071099999999999997	5
2010-07-08 00:00:00+02	18	43	33	0.34899999999999998	1.716	0.1991	0.41210000000000002	0.073300000000000004	5
2010-07-08 00:00:00+02	18	43	34	0.32100000000000001	1.375	0.1817	0.35349999999999998	0.076499999999999999	5
2010-07-08 00:00:00+02	18	43	35	0.29599999999999999	1.117	0.18190000000000001	0.33460000000000001	0.085900000000000004	5
2010-07-08 00:00:00+02	18	43	36	0.312	1.1639999999999999	0.17680000000000001	0.3372	0.081699999999999995	5
2010-07-08 00:00:00+02	18	43	37	0.32800000000000001	1.236	0.17130000000000001	0.33850000000000002	0.076600000000000001	5
2010-07-08 00:00:00+02	18	43	38	0.312	1.161	0.1686	0.3216	0.078	5
2010-07-08 00:00:00+02	18	43	39	0.30199999999999999	1.169	0.1759	0.32829999999999998	0.081100000000000005	5
2010-07-08 00:00:00+02	18	43	40	0.33300000000000002	1.506	0.19900000000000001	0.3972	0.079399999999999998	5
2010-07-08 00:00:00+02	18	43	41	0.34699999999999998	1.544	0.20949999999999999	0.43230000000000002	0.082400000000000001	5
2010-07-08 00:00:00+02	18	43	42	0.36699999999999999	1.8520000000000001	0.2127	0.45939999999999998	0.0746	5
2010-07-08 00:00:00+02	18	43	43	0.38900000000000001	2.734	0.23430000000000001	0.53280000000000005	0.062700000000000006	5
2010-07-08 00:00:00+02	18	43	44	0.39700000000000002	2.3969999999999998	0.21329999999999999	0.49380000000000002	0.062799999999999995	5
2010-07-08 00:00:00+02	18	43	45	0.33800000000000002	1.5620000000000001	0.18770000000000001	0.37940000000000002	0.073300000000000004	5
2010-07-08 00:00:00+02	18	43	46	0.30199999999999999	1.292	0.16800000000000001	0.31330000000000002	0.073300000000000004	5
2010-07-08 00:00:00+02	18	43	47	0.36299999999999999	2.1960000000000002	0.18049999999999999	0.3861	0.056500000000000002	5
2010-07-08 00:00:00+02	18	43	48	0.38	2.7650000000000001	0.2099	0.46750000000000003	0.055800000000000002	5
2010-07-08 00:00:00+02	18	43	49	0.40500000000000003	2.8879999999999999	0.21679999999999999	0.51200000000000001	0.055800000000000002	5
2010-07-08 00:00:00+02	18	43	50	0.40300000000000002	3.0099999999999998	0.22339999999999999	0.52500000000000002	0.0557	5
2010-07-08 00:00:00+02	18	43	51	0.40400000000000003	3.0640000000000001	0.22789999999999999	0.53620000000000001	0.056099999999999997	5
2010-07-08 00:00:00+02	18	43	52	0.39600000000000002	2.4940000000000002	0.2074	0.47899999999999998	0.059400000000000001	5
2010-07-08 00:00:00+02	18	43	53	0.36399999999999999	2.141	0.2006	0.43049999999999999	0.063799999999999996	5
2010-07-08 00:00:00+02	18	43	54	0.36599999999999999	1.8620000000000001	0.20019999999999999	0.43149999999999999	0.070000000000000007	5
2010-07-08 00:00:00+02	18	43	55	0.36299999999999999	1.9219999999999999	0.20369999999999999	0.436	0.069699999999999998	5
2010-07-08 00:00:00+02	18	43	56	0.38	2.1309999999999998	0.20669999999999999	0.45960000000000001	0.066000000000000003	5
2010-07-08 00:00:00+02	18	43	57	0.38500000000000001	2.286	0.23669999999999999	0.53320000000000001	0.071999999999999995	5
2010-07-08 00:00:00+02	18	43	58	0.39300000000000002	2.2069999999999999	0.26629999999999998	0.61129999999999995	0.083000000000000004	5
2010-07-08 00:00:00+02	18	43	59	0.39300000000000002	2.5819999999999999	0.27079999999999999	0.62090000000000001	0.075600000000000001	5
2010-07-08 00:00:00+02	18	43	60	0.39000000000000001	2.762	0.25080000000000002	0.57220000000000004	0.066699999999999995	5
2010-07-08 00:00:00+02	18	43	61	0.38500000000000001	2.7909999999999999	0.24529999999999999	0.55169999999999997	0.064699999999999994	5
2010-07-08 00:00:00+02	18	43	62	0.39700000000000002	2.8090000000000002	0.21759999999999999	0.50409999999999999	0.057099999999999998	5
2010-07-08 00:00:00+02	18	43	63	0.39000000000000001	2.6930000000000001	0.20669999999999999	0.4708	0.056000000000000001	5
2010-07-08 00:00:00+02	18	43	64	0.38300000000000001	2.222	0.2137	0.47949999999999998	0.066299999999999998	5
2010-07-08 00:00:00+02	18	43	65	0.36499999999999999	1.8129999999999999	0.2036	0.43730000000000002	0.072400000000000006	5
2010-07-08 00:00:00+02	18	43	66	0.34399999999999997	1.512	0.18509999999999999	0.37940000000000002	0.073700000000000002	5
2010-07-08 00:00:00+02	18	43	67	0.32500000000000001	1.22	0.1736	0.34079999999999999	0.078200000000000006	5
2010-07-08 00:00:00+02	18	43	68	0.34699999999999998	1.554	0.18540000000000001	0.38219999999999998	0.072599999999999998	5
2010-07-08 00:00:00+02	18	43	69	0.375	2.214	0.20219999999999999	0.44440000000000002	0.062899999999999998	5
2010-07-08 00:00:00+02	18	43	70	0.36099999999999999	2.2829999999999999	0.2132	0.45440000000000003	0.065000000000000002	5
2010-07-08 00:00:00+02	18	43	71	0.35299999999999998	2.1920000000000002	0.2165	0.45250000000000001	0.067799999999999999	5
2010-07-08 00:00:00+02	18	43	72	0.35799999999999998	2.2429999999999999	0.2016	0.42659999999999998	0.062100000000000002	5
2010-07-08 00:00:00+02	18	43	73	0.38700000000000001	2.573	0.2112	0.47810000000000002	0.0591	5
2010-07-08 00:00:00+02	18	43	74	0.379	2.5499999999999998	0.222	0.4929	0.0625	5
2010-07-08 00:00:00+02	18	43	75	0.34499999999999997	1.964	0.20169999999999999	0.41449999999999998	0.068000000000000005	5
2010-07-08 00:00:00+02	18	43	76	0.33500000000000002	1.5580000000000001	0.18540000000000001	0.37209999999999999	0.072499999999999995	5
2010-07-08 00:00:00+02	18	43	77	0.37	2.1389999999999998	0.22750000000000001	0.49519999999999997	0.072499999999999995	5
2010-07-08 00:00:00+02	18	43	78	0.38600000000000001	2.5579999999999998	0.2606	0.5877	0.073200000000000001	5
2010-07-08 00:00:00+02	18	43	79	0.35699999999999998	2.0899999999999999	0.23749999999999999	0.50080000000000002	0.076899999999999996	5
2010-07-08 00:00:00+02	18	43	80	0.32400000000000001	1.611	0.20499999999999999	0.4012	0.0785	5
2010-07-08 00:00:00+02	18	43	81	0.33400000000000002	1.6120000000000001	0.2021	0.40439999999999998	0.077399999999999997	5
2010-07-08 00:00:00+02	18	43	82	0.34300000000000003	1.8440000000000001	0.2051	0.41920000000000002	0.072099999999999997	5
2010-07-08 00:00:00+02	18	43	83	0.34699999999999998	1.954	0.19670000000000001	0.40539999999999998	0.066600000000000006	5
2010-07-08 00:00:00+02	18	43	84	0.33400000000000002	1.534	0.18779999999999999	0.37619999999999998	0.074099999999999999	5
2010-07-08 00:00:00+02	18	43	85	0.32500000000000001	1.5009999999999999	0.19389999999999999	0.38090000000000002	0.077600000000000002	5
2010-07-08 00:00:00+02	18	43	86	0.34799999999999998	1.702	0.19919999999999999	0.41149999999999998	0.073700000000000002	5
2010-07-08 00:00:00+02	18	43	87	0.35899999999999999	2.121	0.2135	0.45279999999999998	0.068400000000000002	5
2010-07-08 00:00:00+02	18	43	88	0.371	2.3359999999999999	0.2142	0.46639999999999998	0.064199999999999993	5
2010-07-08 00:00:00+02	18	43	89	0.38200000000000001	2.7959999999999998	0.22140000000000001	0.49569999999999997	0.058299999999999998	5
2010-07-08 00:00:00+02	18	43	90	0.372	2.1539999999999999	0.21279999999999999	0.46450000000000002	0.067500000000000004	5
2010-07-08 00:00:00+02	18	43	91	0.34100000000000003	1.6100000000000001	0.19189999999999999	0.39050000000000001	0.073499999999999996	5
2010-07-08 00:00:00+02	18	43	92	0.33300000000000002	1.599	0.18160000000000001	0.3634	0.069900000000000004	5
2010-07-08 00:00:00+02	18	43	93	0.36199999999999999	1.8149999999999999	0.191	0.4078	0.067900000000000002	5
2010-07-08 00:00:00+02	18	43	94	0.371	2.2839999999999998	0.2099	0.45779999999999998	0.063899999999999998	5
2010-07-08 00:00:00+02	18	43	95	0.38300000000000001	2.6280000000000001	0.21779999999999999	0.48799999999999999	0.059999999999999998	5
2010-07-08 00:00:00+02	18	43	96	0.35999999999999999	2.1320000000000001	0.20180000000000001	0.42920000000000003	0.064500000000000002	5
2010-07-08 00:00:00+02	18	43	97	0.32400000000000001	1.49	0.18110000000000001	0.35460000000000003	0.072700000000000001	5
2010-07-08 00:00:00+02	18	43	98	0.30299999999999999	1.1619999999999999	0.16220000000000001	0.30320000000000003	0.074999999999999997	5
2010-07-08 00:00:00+02	18	43	99	0.30399999999999999	1.1379999999999999	0.15989999999999999	0.29949999999999999	0.074800000000000005	5
2010-07-08 00:00:00+02	18	43	100	0.32000000000000001	1.3440000000000001	0.17319999999999999	0.33660000000000001	0.073899999999999993	5
2010-07-08 00:00:00+02	18	43	101	0.34699999999999998	1.5620000000000001	0.17999999999999999	0.37140000000000001	0.070300000000000001	5
2010-07-08 00:00:00+02	18	43	102	0.35699999999999998	2.0920000000000001	0.2056	0.43430000000000002	0.066500000000000004	5
2010-07-08 00:00:00+02	18	43	103	0.374	2.4350000000000001	0.23899999999999999	0.52410000000000001	0.069599999999999995	5
2010-07-08 00:00:00+02	18	43	104	0.379	2.488	0.25650000000000001	0.56989999999999996	0.073599999999999999	5
2010-07-08 00:00:00+02	18	43	105	0.38200000000000001	2.4900000000000002	0.25819999999999999	0.57769999999999999	0.073999999999999996	5
2010-07-08 00:00:00+02	18	43	106	0.36599999999999999	2.5510000000000002	0.25669999999999998	0.55369999999999997	0.072300000000000003	5
2010-07-08 00:00:00+02	18	43	107	0.35399999999999998	2.48	0.24160000000000001	0.50670000000000004	0.069400000000000003	5
2010-07-08 00:00:00+02	18	43	108	0.35499999999999998	2.4430000000000001	0.22819999999999999	0.47910000000000003	0.066299999999999998	5
2010-07-08 00:00:00+02	18	43	109	0.39100000000000001	2.544	0.23680000000000001	0.54059999999999997	0.066799999999999998	5
2010-07-08 00:00:00+02	18	43	110	0.39300000000000002	2.4260000000000002	0.25950000000000001	0.59619999999999995	0.075800000000000006	5
2010-07-08 00:00:00+02	18	43	111	0.372	2.121	0.24610000000000001	0.53820000000000001	0.078899999999999998	5
2010-07-08 00:00:00+02	18	43	112	0.372	2.0230000000000001	0.2198	0.48070000000000002	0.072700000000000001	5
2010-07-08 00:00:00+02	18	43	113	0.36199999999999999	1.976	0.20830000000000001	0.44469999999999998	0.070000000000000007	5
2010-07-08 00:00:00+02	18	43	114	0.34200000000000003	1.6970000000000001	0.1883	0.38390000000000002	0.069800000000000001	5
2010-07-08 00:00:00+02	18	43	115	0.32400000000000001	1.327	0.16689999999999999	0.3271	0.0717	5
2010-07-08 00:00:00+02	19	44	1	0.46600000000000003	3.8149999999999999	0.2848	0.78100000000000003	0.0591	5
2010-07-08 00:00:00+02	19	44	2	0.46899999999999997	3.6320000000000001	0.28120000000000001	0.7782	0.060699999999999997	5
2010-07-08 00:00:00+02	19	44	3	0.46500000000000002	3.706	0.27800000000000002	0.76039999999999996	0.0591	5
2010-07-08 00:00:00+02	19	44	4	0.46700000000000003	3.758	0.27179999999999999	0.74860000000000004	0.057099999999999998	5
2010-07-08 00:00:00+02	19	44	5	0.45900000000000002	3.9620000000000002	0.26640000000000003	0.71830000000000005	0.053699999999999998	5
2010-07-08 00:00:00+02	19	44	6	0.45000000000000001	4.0220000000000002	0.26469999999999999	0.69779999999999998	0.052699999999999997	5
2010-07-08 00:00:00+02	19	44	7	0.45100000000000001	3.8540000000000001	0.2515	0.66420000000000001	0.051799999999999999	5
2010-07-08 00:00:00+02	19	44	8	0.45100000000000001	3.7040000000000002	0.24610000000000001	0.64990000000000003	0.052299999999999999	5
2010-07-08 00:00:00+02	19	44	9	0.441	3.6890000000000001	0.24610000000000001	0.63470000000000004	0.052499999999999998	5
2010-07-08 00:00:00+02	19	44	10	0.45200000000000001	3.6309999999999998	0.2571	0.68140000000000001	0.055500000000000001	5
2010-07-08 00:00:00+02	19	44	11	0.45500000000000002	3.746	0.27510000000000001	0.73499999999999999	0.058000000000000003	5
2010-07-08 00:00:00+02	19	44	12	0.46000000000000002	3.9820000000000002	0.2828	0.76449999999999996	0.056800000000000003	5
2010-07-08 00:00:00+02	19	44	13	0.44800000000000001	3.863	0.2676	0.70250000000000001	0.055	5
2010-07-08 00:00:00+02	19	44	14	0.443	3.6110000000000002	0.25240000000000001	0.65449999999999997	0.054699999999999999	5
2010-07-08 00:00:00+02	19	44	15	0.44700000000000001	3.351	0.23760000000000001	0.62190000000000001	0.054600000000000003	5
2010-07-08 00:00:00+02	19	44	16	0.45300000000000001	3.5419999999999998	0.22500000000000001	0.59689999999999999	0.049500000000000002	5
2010-07-08 00:00:00+02	19	44	17	0.45000000000000001	3.8050000000000002	0.2248	0.59309999999999996	0.046800000000000001	5
2010-07-08 00:00:00+02	19	44	18	0.45400000000000001	3.5070000000000001	0.2286	0.60829999999999995	0.050700000000000002	5
2010-07-08 00:00:00+02	19	44	19	0.44500000000000001	3.4980000000000002	0.2417	0.62839999999999996	0.053699999999999998	5
2010-07-08 00:00:00+02	19	44	20	0.44500000000000001	3.577	0.22009999999999999	0.57310000000000005	0.048099999999999997	5
2010-07-08 00:00:00+02	19	44	21	0.43099999999999999	3.5990000000000002	0.20599999999999999	0.51839999999999997	0.0448	5
2010-07-08 00:00:00+02	19	44	22	0.41899999999999998	3.5099999999999998	0.2072	0.50619999999999998	0.045900000000000003	5
2010-07-08 00:00:00+02	19	44	23	0.41199999999999998	3.347	0.21129999999999999	0.50719999999999998	0.048599999999999997	5
2010-07-08 00:00:00+02	19	44	24	0.42099999999999999	3.2250000000000001	0.20749999999999999	0.50890000000000002	0.049099999999999998	5
2010-07-08 00:00:00+02	19	44	25	0.41699999999999998	3.468	0.20730000000000001	0.50349999999999995	0.046399999999999997	5
2010-07-08 00:00:00+02	19	44	26	0.433	3.6909999999999998	0.2293	0.57989999999999997	0.048899999999999999	5
2010-07-08 00:00:00+02	19	44	27	0.44	3.8929999999999998	0.24660000000000001	0.63400000000000001	0.0504	5
2010-07-08 00:00:00+02	19	44	28	0.436	3.8889999999999998	0.24199999999999999	0.61680000000000001	0.049500000000000002	5
2010-07-08 00:00:00+02	19	44	29	0.42699999999999999	3.6040000000000001	0.2354	0.58679999999999999	0.0511	5
2010-07-08 00:00:00+02	19	44	30	0.42399999999999999	3.7519999999999998	0.245	0.60589999999999999	0.0516	5
2010-07-08 00:00:00+02	19	44	31	0.44500000000000001	3.7349999999999999	0.24579999999999999	0.63990000000000002	0.051900000000000002	5
2010-07-08 00:00:00+02	19	44	32	0.45200000000000001	4.0549999999999997	0.25940000000000002	0.68730000000000002	0.051299999999999998	5
2010-07-08 00:00:00+02	19	44	33	0.46300000000000002	4.3399999999999999	0.28739999999999999	0.78369999999999995	0.053800000000000001	5
2010-07-08 00:00:00+02	19	44	34	0.46500000000000002	4.3399999999999999	0.31419999999999998	0.8599	0.058799999999999998	5
2010-07-08 00:00:00+02	19	44	35	0.45600000000000002	4.1890000000000001	0.32579999999999998	0.872	0.062799999999999995	5
2010-07-08 00:00:00+02	19	44	36	0.441	3.9279999999999999	0.32440000000000002	0.83630000000000004	0.065799999999999997	5
2010-07-08 00:00:00+02	19	44	37	0.442	3.6859999999999999	0.28949999999999998	0.748	0.061800000000000001	5
2010-07-08 00:00:00+02	19	44	38	0.45300000000000001	3.7789999999999999	0.2762	0.73360000000000003	0.057799999999999997	5
2010-07-08 00:00:00+02	19	44	39	0.45600000000000002	3.9140000000000001	0.27079999999999999	0.72399999999999998	0.055100000000000003	5
2010-07-08 00:00:00+02	19	44	40	0.46100000000000002	3.7530000000000001	0.2838	0.76929999999999998	0.059700000000000003	5
2010-07-08 00:00:00+02	19	44	41	0.47199999999999998	3.9929999999999999	0.30909999999999999	0.8619	0.061899999999999997	5
2010-07-08 00:00:00+02	19	44	42	0.46700000000000003	4.0700000000000003	0.3241	0.89290000000000003	0.063899999999999998	5
2010-07-08 00:00:00+02	19	44	43	0.46000000000000002	4.0780000000000003	0.33250000000000002	0.90000000000000002	0.065500000000000003	5
2010-07-08 00:00:00+02	19	44	44	0.45800000000000002	4.069	0.33779999999999999	0.90859999999999996	0.066600000000000006	5
2010-07-08 00:00:00+02	19	44	45	0.45700000000000002	4.0640000000000001	0.32319999999999999	0.8679	0.063799999999999996	5
2010-07-08 00:00:00+02	19	44	46	0.45300000000000001	4.0659999999999998	0.28720000000000001	0.76280000000000003	0.0567	5
2010-07-08 00:00:00+02	19	44	47	0.44900000000000001	3.931	0.27129999999999999	0.71289999999999998	0.055	5
2010-07-08 00:00:00+02	19	44	48	0.438	3.7480000000000002	0.26679999999999998	0.68300000000000005	0.0562	5
2010-07-08 00:00:00+02	19	44	49	0.44	3.786	0.28389999999999999	0.73089999999999999	0.059299999999999999	5
2010-07-08 00:00:00+02	19	44	50	0.44500000000000001	4.2160000000000002	0.2878	0.75019999999999998	0.055199999999999999	5
2010-07-08 00:00:00+02	19	44	51	0.45200000000000001	4.1639999999999997	0.27929999999999999	0.73909999999999998	0.054100000000000002	5
2010-07-08 00:00:00+02	19	44	52	0.45000000000000001	3.9820000000000002	0.27739999999999998	0.73199999999999998	0.0557	5
2010-07-08 00:00:00+02	19	44	53	0.45100000000000001	3.9569999999999999	0.26929999999999998	0.71109999999999995	0.054300000000000001	5
2010-07-08 00:00:00+02	19	44	54	0.44500000000000001	3.7919999999999998	0.25430000000000003	0.66210000000000002	0.053100000000000001	5
2010-07-08 00:00:00+02	19	44	55	0.44	3.698	0.24640000000000001	0.63349999999999995	0.052499999999999998	5
2010-07-08 00:00:00+02	19	44	56	0.432	3.6360000000000001	0.24010000000000001	0.60560000000000003	0.051799999999999999	5
2010-07-08 00:00:00+02	19	44	57	0.42899999999999999	3.4889999999999999	0.2276	0.56969999999999998	0.050700000000000002	5
2010-07-08 00:00:00+02	19	44	58	0.43099999999999999	3.5550000000000002	0.21990000000000001	0.55289999999999995	0.048300000000000003	5
2010-07-08 00:00:00+02	19	44	59	0.441	3.6699999999999999	0.22739999999999999	0.58579999999999999	0.0487	5
2010-07-08 00:00:00+02	19	44	60	0.44900000000000001	3.7029999999999998	0.23280000000000001	0.61160000000000003	0.049500000000000002	5
2010-07-08 00:00:00+02	19	44	61	0.45600000000000002	3.6859999999999999	0.22750000000000001	0.60829999999999995	0.048599999999999997	5
2010-07-08 00:00:00+02	19	44	62	0.443	3.9300000000000002	0.23980000000000001	0.62119999999999997	0.048599999999999997	5
2010-07-08 00:00:00+02	19	44	63	0.45500000000000002	3.9449999999999998	0.2555	0.68149999999999999	0.051700000000000003	5
2010-07-08 00:00:00+02	19	44	64	0.44900000000000001	3.6200000000000001	0.2545	0.66839999999999999	0.055100000000000003	5
2010-07-08 00:00:00+02	19	44	65	0.42899999999999999	3.4609999999999999	0.24299999999999999	0.60860000000000003	0.0545	5
2010-07-08 00:00:00+02	19	44	66	0.432	3.536	0.23280000000000001	0.58689999999999998	0.051299999999999998	5
2010-07-08 00:00:00+02	19	44	67	0.41399999999999998	3.3679999999999999	0.23069999999999999	0.55669999999999997	0.0528	5
2010-07-08 00:00:00+02	19	44	68	0.41799999999999998	3.4249999999999998	0.22839999999999999	0.55689999999999995	0.0516	5
2010-07-08 00:00:00+02	19	44	69	0.42899999999999999	3.5950000000000002	0.2303	0.57620000000000005	0.050099999999999999	5
2010-07-08 00:00:00+02	19	44	70	0.44900000000000001	3.5230000000000001	0.2361	0.62019999999999997	0.052200000000000003	5
2010-07-08 00:00:00+02	19	44	71	0.45800000000000002	3.5550000000000002	0.2482	0.66749999999999998	0.0545	5
2010-07-08 00:00:00+02	19	44	72	0.45300000000000001	3.7709999999999999	0.2586	0.68610000000000004	0.054199999999999998	5
2010-07-08 00:00:00+02	19	44	73	0.44900000000000001	3.5049999999999999	0.25219999999999998	0.66290000000000004	0.056000000000000001	5
2010-07-08 00:00:00+02	19	44	74	0.42899999999999999	3.5640000000000001	0.2422	0.60550000000000004	0.053100000000000001	5
2010-07-08 00:00:00+02	19	44	75	0.42999999999999999	3.5569999999999999	0.2263	0.56799999999999995	0.049700000000000001	5
2010-07-08 00:00:00+02	19	44	76	0.435	3.2890000000000001	0.21279999999999999	0.54110000000000003	0.049599999999999998	5
2010-07-08 00:00:00+02	19	44	77	0.44	3.2999999999999998	0.2422	0.62360000000000004	0.056300000000000003	5
2010-07-08 00:00:00+02	19	44	78	0.44400000000000001	3.399	0.27460000000000001	0.71240000000000003	0.062399999999999997	5
2010-07-08 00:00:00+02	19	44	79	0.44800000000000001	3.742	0.30120000000000002	0.78959999999999997	0.063500000000000001	5
2010-07-08 00:00:00+02	19	44	80	0.434	3.8700000000000001	0.2979	0.75470000000000004	0.061199999999999997	5
2010-07-08 00:00:00+02	19	44	81	0.42899999999999999	3.6230000000000002	0.28139999999999998	0.70479999999999998	0.060900000000000003	5
2010-07-08 00:00:00+02	19	44	82	0.42599999999999999	3.363	0.26179999999999998	0.65049999999999997	0.059999999999999998	5
2010-07-08 00:00:00+02	19	44	83	0.437	3.5350000000000001	0.26300000000000001	0.67149999999999999	0.058000000000000003	5
2010-07-08 00:00:00+02	19	44	84	0.46000000000000002	3.7879999999999998	0.29199999999999998	0.78890000000000005	0.060999999999999999	5
2010-07-08 00:00:00+02	19	44	85	0.44900000000000001	3.879	0.30280000000000001	0.79720000000000002	0.062100000000000002	5
2010-07-08 00:00:00+02	19	44	86	0.432	3.282	0.2712	0.68420000000000003	0.063299999999999995	5
2010-07-08 00:00:00+02	19	44	87	0.41599999999999998	2.8719999999999999	0.24579999999999999	0.59660000000000002	0.063500000000000001	5
2010-07-08 00:00:00+02	19	44	88	0.41499999999999998	2.9380000000000002	0.25650000000000001	0.62019999999999997	0.065100000000000005	5
2010-07-08 00:00:00+02	19	44	89	0.435	3.4900000000000002	0.27100000000000002	0.68799999999999994	0.060400000000000002	5
2010-07-08 00:00:00+02	19	44	90	0.443	3.7669999999999999	0.26819999999999999	0.69430000000000003	0.056300000000000003	5
2010-07-08 00:00:00+02	19	44	91	0.44900000000000001	3.7559999999999998	0.27279999999999999	0.71779999999999999	0.0574	5
2010-07-08 00:00:00+02	19	44	92	0.45200000000000001	3.8849999999999998	0.28399999999999997	0.75160000000000005	0.058099999999999999	5
2010-07-08 00:00:00+02	19	44	93	0.44700000000000001	3.5859999999999999	0.28699999999999998	0.75129999999999997	0.062600000000000003	5
2010-07-08 00:00:00+02	19	44	94	0.44500000000000001	3.7309999999999999	0.29270000000000002	0.76249999999999996	0.061899999999999997	5
2010-07-08 00:00:00+02	19	44	95	0.45000000000000001	3.7599999999999998	0.29530000000000001	0.77900000000000003	0.062	5
2010-07-08 00:00:00+02	19	44	96	0.45200000000000001	3.758	0.27139999999999997	0.71879999999999999	0.057000000000000002	5
2010-07-08 00:00:00+02	19	44	97	0.45000000000000001	3.6269999999999998	0.2485	0.65500000000000003	0.053699999999999998	5
2010-07-08 00:00:00+02	19	44	98	0.44600000000000001	3.3599999999999999	0.246	0.64190000000000003	0.056399999999999999	5
2010-07-08 00:00:00+02	19	44	99	0.438	3.282	0.25330000000000003	0.64880000000000004	0.059200000000000003	5
2010-07-08 00:00:00+02	19	44	100	0.438	3.4119999999999999	0.2596	0.66379999999999995	0.058799999999999998	5
2010-07-08 00:00:00+02	19	44	101	0.44400000000000001	3.6739999999999999	0.26860000000000001	0.69799999999999995	0.057500000000000002	5
2010-07-08 00:00:00+02	19	44	102	0.45400000000000001	3.7690000000000001	0.28960000000000002	0.77029999999999998	0.060699999999999997	5
2010-07-08 00:00:00+02	19	44	103	0.45100000000000001	3.8650000000000002	0.28129999999999999	0.74299999999999999	0.057799999999999997	5
2010-07-08 00:00:00+02	19	44	104	0.435	3.9049999999999998	0.26179999999999998	0.66500000000000004	0.053400000000000003	5
2010-07-08 00:00:00+02	19	44	105	0.441	3.7629999999999999	0.26960000000000001	0.69489999999999996	0.056599999999999998	5
2010-07-08 00:00:00+02	19	44	106	0.44600000000000001	3.2669999999999999	0.29289999999999999	0.76529999999999998	0.068599999999999994	5
2010-07-08 00:00:00+02	19	44	107	0.44500000000000001	3.1949999999999998	0.30430000000000001	0.79220000000000002	0.072499999999999995	5
2010-07-08 00:00:00+02	19	44	108	0.443	3.302	0.28289999999999998	0.7319	0.065799999999999997	5
2010-07-08 00:00:00+02	19	44	109	0.439	3.2709999999999999	0.27500000000000002	0.70589999999999997	0.064399999999999999	5
2010-07-08 00:00:00+02	19	44	110	0.44400000000000001	3.387	0.2893	0.75119999999999998	0.066000000000000003	5
2010-07-08 00:00:00+02	19	44	111	0.44900000000000001	3.4060000000000001	0.28360000000000002	0.74590000000000001	0.064399999999999999	5
2010-07-08 00:00:00+02	19	44	112	0.45000000000000001	3.8460000000000001	0.30509999999999998	0.80510000000000004	0.063	5
2010-07-08 00:00:00+02	19	44	113	0.45200000000000001	4.1070000000000002	0.309	0.81899999999999995	0.060499999999999998	5
2010-07-08 00:00:00+02	19	44	114	0.437	3.911	0.28660000000000002	0.7319	0.058400000000000001	5
2010-07-08 00:00:00+02	19	44	115	0.44500000000000001	3.5489999999999999	0.2601	0.67710000000000004	0.057200000000000001	5
2010-07-08 00:00:00+02	19	44	116	0.42799999999999999	3.5350000000000001	0.25319999999999998	0.63149999999999995	0.055800000000000002	5
2010-07-08 00:00:00+02	19	44	117	0.42199999999999999	3.1960000000000002	0.2387	0.58699999999999997	0.056899999999999999	5
2010-07-08 00:00:00+02	19	44	118	0.41999999999999998	2.948	0.23930000000000001	0.58650000000000002	0.060600000000000001	5
2010-07-08 00:00:00+02	19	44	119	0.42999999999999999	3.1389999999999998	0.25819999999999999	0.64839999999999998	0.062399999999999997	5
2010-07-08 00:00:00+02	19	44	120	0.441	3.5230000000000001	0.29330000000000001	0.75700000000000001	0.064799999999999996	5
2010-07-08 00:00:00+02	19	44	121	0.441	3.6669999999999998	0.28989999999999999	0.74670000000000003	0.062100000000000002	5
2010-07-08 00:00:00+02	19	44	122	0.436	3.5800000000000001	0.27329999999999999	0.69540000000000002	0.059700000000000003	5
2010-07-08 00:00:00+02	19	44	123	0.41799999999999998	3.4279999999999999	0.27489999999999998	0.67020000000000002	0.062100000000000002	5
2010-07-08 00:00:00+02	19	44	124	0.42999999999999999	3.1890000000000001	0.2843	0.71289999999999998	0.067900000000000002	5
2010-07-08 00:00:00+02	19	44	125	0.432	3.286	0.30909999999999999	0.77929999999999999	0.072099999999999997	5
2010-07-08 00:00:00+02	19	44	126	0.44	3.8740000000000001	0.35320000000000001	0.90890000000000004	0.072499999999999995	5
2010-07-08 00:00:00+02	19	44	127	0.44900000000000001	4.202	0.37540000000000001	0.9879	0.0722	5
2010-07-08 00:00:00+02	19	44	128	0.46000000000000002	4.2080000000000002	0.35160000000000002	0.9506	0.067500000000000004	5
2010-07-08 00:00:00+02	19	44	129	0.45400000000000001	4.0609999999999999	0.32650000000000001	0.86990000000000001	0.064500000000000002	5
2010-07-08 00:00:00+02	19	44	130	0.442	3.8490000000000002	0.31519999999999998	0.81430000000000002	0.065000000000000002	5
2010-07-08 00:00:00+02	19	44	131	0.438	3.419	0.30819999999999997	0.78959999999999997	0.069800000000000001	5
2010-07-08 00:00:00+02	19	44	132	0.41799999999999998	2.915	0.30170000000000002	0.73540000000000005	0.077100000000000002	5
2010-07-08 00:00:00+02	19	44	133	0.40799999999999997	3.2410000000000001	0.2999	0.71279999999999999	0.070699999999999999	5
2010-07-08 00:00:00+02	19	44	134	0.42299999999999999	3.1099999999999999	0.30470000000000003	0.75190000000000001	0.074099999999999999	5
2010-07-08 00:00:00+02	20	45	1	0.437	3.2629999999999999	0.29580000000000001	0.75509999999999999	0.069400000000000003	5
2010-07-08 00:00:00+02	20	45	2	0.42699999999999999	3.1699999999999999	0.33450000000000002	0.83279999999999998	0.080199999999999994	5
2010-07-08 00:00:00+02	20	45	3	0.436	3.5	0.32769999999999999	0.83460000000000001	0.072800000000000004	5
2010-07-08 00:00:00+02	20	45	4	0.441	3.6789999999999998	0.30969999999999998	0.79920000000000002	0.066199999999999995	5
2010-07-08 00:00:00+02	20	45	5	0.44400000000000001	3.5209999999999999	0.29370000000000002	0.76239999999999997	0.065000000000000002	5
2010-07-08 00:00:00+02	20	45	6	0.44500000000000001	3.3679999999999999	0.27929999999999999	0.72689999999999999	0.063899999999999998	5
2010-07-08 00:00:00+02	20	45	7	0.439	3.2890000000000001	0.25109999999999999	0.64390000000000003	0.058599999999999999	5
2010-07-08 00:00:00+02	20	45	8	0.432	3.5129999999999999	0.24779999999999999	0.62450000000000006	0.054899999999999997	5
2010-07-08 00:00:00+02	20	45	9	0.436	4.165	0.26729999999999998	0.68020000000000003	0.051799999999999999	5
2010-07-08 00:00:00+02	20	45	10	0.45300000000000001	4.1539999999999999	0.28270000000000001	0.75080000000000002	0.054800000000000001	5
2010-07-08 00:00:00+02	20	45	11	0.45500000000000002	3.8849999999999998	0.31040000000000001	0.82820000000000005	0.063500000000000001	5
2010-07-08 00:00:00+02	20	45	12	0.44500000000000001	3.3740000000000001	0.33550000000000002	0.87329999999999997	0.076700000000000004	5
2010-07-08 00:00:00+02	20	45	13	0.439	3.6339999999999999	0.33169999999999999	0.8508	0.071599999999999997	5
2010-07-08 00:00:00+02	20	45	14	0.45100000000000001	4.3319999999999999	0.31380000000000002	0.82920000000000005	0.058900000000000001	5
2010-07-08 00:00:00+02	20	45	15	0.439	3.8839999999999999	0.26900000000000002	0.69059999999999999	0.055100000000000003	5
2010-07-08 00:00:00+02	20	45	16	0.41699999999999998	3.7610000000000001	0.23480000000000001	0.57130000000000003	0.049299999999999997	5
2010-07-08 00:00:00+02	20	45	17	0.41499999999999998	3.282	0.20610000000000001	0.49859999999999999	0.048099999999999997	5
2010-07-08 00:00:00+02	20	45	18	0.40400000000000003	3.089	0.19389999999999999	0.45660000000000001	0.047399999999999998	5
2010-07-08 00:00:00+02	20	45	19	0.41699999999999998	2.8610000000000002	0.18229999999999999	0.443	0.047199999999999999	5
2010-07-08 00:00:00+02	20	45	20	0.41599999999999998	3.2360000000000002	0.20330000000000001	0.49259999999999998	0.048000000000000001	5
2010-07-08 00:00:00+02	20	45	21	0.42899999999999999	3.5409999999999999	0.23769999999999999	0.59489999999999998	0.052400000000000002	5
2010-07-08 00:00:00+02	20	45	22	0.439	3.5800000000000001	0.25280000000000002	0.64890000000000003	0.055199999999999999	5
2010-07-08 00:00:00+02	20	45	23	0.432	3.4870000000000001	0.26029999999999998	0.65620000000000001	0.058000000000000003	5
2010-07-08 00:00:00+02	20	45	24	0.42099999999999999	3.895	0.25140000000000001	0.61699999999999999	0.051400000000000001	5
2010-07-08 00:00:00+02	20	45	25	0.41999999999999998	3.79	0.23930000000000001	0.58589999999999998	0.050000000000000003	5
2010-07-08 00:00:00+02	20	45	26	0.42999999999999999	3.9199999999999999	0.22489999999999999	0.56469999999999998	0.045699999999999998	5
2010-07-08 00:00:00+02	20	45	27	0.41999999999999998	3.7010000000000001	0.21010000000000001	0.51429999999999998	0.044699999999999997	5
2010-07-08 00:00:00+02	20	45	28	0.42999999999999999	3.859	0.22370000000000001	0.56140000000000001	0.045999999999999999	5
2010-07-08 00:00:00+02	20	45	29	0.44	4.1710000000000003	0.2467	0.63439999999999996	0.047699999999999999	5
2010-07-08 00:00:00+02	20	45	30	0.45000000000000001	4.2649999999999997	0.25069999999999998	0.66110000000000002	0.047600000000000003	5
2010-07-08 00:00:00+02	20	45	31	0.45100000000000001	4.1959999999999997	0.2447	0.64610000000000001	0.047100000000000003	5
2010-07-08 00:00:00+02	20	45	32	0.44800000000000001	3.6320000000000001	0.23930000000000001	0.62829999999999997	0.051700000000000003	5
2010-07-08 00:00:00+02	20	45	33	0.435	3.706	0.23469999999999999	0.59589999999999999	0.0499	5
2010-07-08 00:00:00+02	20	45	34	0.438	3.5649999999999999	0.21690000000000001	0.5554	0.047500000000000001	5
2010-07-08 00:00:00+02	20	45	35	0.42599999999999999	3.8199999999999998	0.21890000000000001	0.54359999999999997	0.045400000000000003	5
2010-07-08 00:00:00+02	20	45	36	0.432	3.3940000000000001	0.2321	0.58550000000000002	0.0528	5
2010-07-08 00:00:00+02	20	45	37	0.439	3.335	0.23219999999999999	0.59530000000000005	0.053600000000000002	5
2010-07-08 00:00:00+02	20	45	38	0.42599999999999999	3.5219999999999998	0.22159999999999999	0.55030000000000001	0.049000000000000002	5
2010-07-08 00:00:00+02	20	45	39	0.443	3.6779999999999999	0.2177	0.56379999999999997	0.0465	5
2010-07-08 00:00:00+02	20	45	40	0.44600000000000001	3.6880000000000002	0.2341	0.61180000000000001	0.050000000000000003	5
2010-07-08 00:00:00+02	20	45	41	0.44400000000000001	3.6829999999999998	0.24959999999999999	0.64900000000000002	0.0533	5
2010-07-08 00:00:00+02	20	45	42	0.45300000000000001	3.7610000000000001	0.26429999999999998	0.7026	0.055500000000000001	5
2010-07-08 00:00:00+02	20	45	43	0.45100000000000001	4.181	0.28050000000000003	0.74099999999999999	0.054100000000000002	5
2010-07-08 00:00:00+02	20	45	44	0.45100000000000001	3.9620000000000002	0.28760000000000002	0.75949999999999995	0.058000000000000003	5
2010-07-08 00:00:00+02	20	45	45	0.45900000000000002	4.048	0.27800000000000002	0.74970000000000003	0.055100000000000003	5
2010-07-08 00:00:00+02	20	45	46	0.45400000000000001	4.0519999999999996	0.27629999999999999	0.73570000000000002	0.054699999999999999	5
2010-07-08 00:00:00+02	20	45	47	0.45700000000000002	3.9220000000000002	0.26939999999999997	0.72360000000000002	0.054699999999999999	5
2010-07-08 00:00:00+02	20	45	48	0.45500000000000002	4.1429999999999998	0.25030000000000002	0.66749999999999998	0.0487	5
2010-07-08 00:00:00+02	20	45	49	0.44	4.04	0.23150000000000001	0.59540000000000004	0.045900000000000003	5
2010-07-08 00:00:00+02	20	45	50	0.439	3.9780000000000002	0.2243	0.57520000000000004	0.045100000000000001	5
2010-07-08 00:00:00+02	20	45	51	0.42999999999999999	3.714	0.22	0.55179999999999996	0.046699999999999998	5
2010-07-08 00:00:00+02	20	45	52	0.434	3.6640000000000001	0.22009999999999999	0.5575	0.047199999999999999	5
2010-07-08 00:00:00+02	20	45	53	0.438	3.7919999999999998	0.2258	0.57789999999999997	0.047100000000000003	5
2010-07-08 00:00:00+02	20	45	54	0.45300000000000001	3.9529999999999998	0.25459999999999999	0.67610000000000003	0.051400000000000001	5
2010-07-08 00:00:00+02	20	45	55	0.46000000000000002	3.6509999999999998	0.25800000000000001	0.69699999999999995	0.055500000000000001	5
2010-07-08 00:00:00+02	20	45	56	0.45200000000000001	3.5249999999999999	0.26600000000000001	0.70440000000000003	0.058799999999999998	5
2010-07-08 00:00:00+02	20	45	57	0.46600000000000003	3.79	0.2666	0.73140000000000005	0.055599999999999997	5
2010-07-08 00:00:00+02	20	45	58	0.46000000000000002	4.0140000000000002	0.27689999999999998	0.74780000000000002	0.055199999999999999	5
2010-07-08 00:00:00+02	20	45	59	0.45100000000000001	3.9060000000000001	0.28639999999999999	0.75680000000000003	0.058400000000000001	5
2010-07-08 00:00:00+02	20	45	60	0.435	3.778	0.28410000000000002	0.72160000000000002	0.059499999999999997	5
2010-07-08 00:00:00+02	20	45	61	0.42799999999999999	3.5489999999999999	0.2581	0.64429999999999998	0.0567	5
2010-07-08 00:00:00+02	20	45	62	0.43099999999999999	2.9420000000000002	0.22359999999999999	0.5625	0.0567	5
2010-07-08 00:00:00+02	20	45	63	0.40400000000000003	2.2890000000000001	0.2011	0.47410000000000002	0.061199999999999997	5
2010-07-08 00:00:00+02	20	45	64	0.41799999999999998	2.238	0.1993	0.48620000000000002	0.061600000000000002	5
2010-07-08 00:00:00+02	20	45	65	0.42999999999999999	2.8330000000000002	0.21609999999999999	0.54159999999999997	0.056399999999999999	5
2010-07-08 00:00:00+02	20	45	66	0.45100000000000001	3.5950000000000002	0.24510000000000001	0.64759999999999995	0.053400000000000003	5
2010-07-08 00:00:00+02	20	45	67	0.46000000000000002	3.7879999999999998	0.2477	0.66969999999999996	0.051700000000000003	5
2010-07-08 00:00:00+02	20	45	68	0.436	3.363	0.2276	0.57889999999999997	0.052200000000000003	5
2010-07-08 00:00:00+02	20	45	69	0.432	3.0640000000000001	0.22009999999999999	0.55510000000000004	0.054199999999999998	5
2010-07-08 00:00:00+02	20	45	70	0.44700000000000001	3.1150000000000002	0.23419999999999999	0.61240000000000006	0.056899999999999999	5
2010-07-08 00:00:00+02	20	45	71	0.45900000000000002	3.7749999999999999	0.25269999999999998	0.68149999999999999	0.052900000000000003	5
2010-07-08 00:00:00+02	20	45	72	0.45400000000000001	4.3049999999999997	0.2581	0.68779999999999997	0.0487	5
2010-07-08 00:00:00+02	20	45	73	0.44900000000000001	4.1799999999999997	0.25650000000000001	0.67530000000000001	0.049500000000000002	5
2010-07-08 00:00:00+02	20	45	74	0.45200000000000001	3.9119999999999999	0.24360000000000001	0.64480000000000004	0.049599999999999998	5
2010-07-08 00:00:00+02	20	45	75	0.443	3.8599999999999999	0.24030000000000001	0.62270000000000003	0.049399999999999999	5
2010-07-08 00:00:00+02	20	45	76	0.435	4.069	0.25290000000000001	0.64259999999999995	0.0499	5
2010-07-08 00:00:00+02	20	45	77	0.42999999999999999	3.9340000000000002	0.26250000000000001	0.65780000000000005	0.053199999999999997	5
2010-07-08 00:00:00+02	20	45	78	0.42399999999999999	3.718	0.28189999999999998	0.69669999999999999	0.059700000000000003	5
2010-07-08 00:00:00+02	20	45	79	0.43099999999999999	3.5950000000000002	0.29389999999999999	0.73999999999999999	0.064000000000000001	5
2010-07-08 00:00:00+02	20	45	80	0.43099999999999999	3.2690000000000001	0.27810000000000001	0.69899999999999995	0.065199999999999994	5
2010-07-08 00:00:00+02	20	45	81	0.42199999999999999	2.843	0.2326	0.57240000000000002	0.060499999999999998	5
2010-07-08 00:00:00+02	20	45	82	0.42399999999999999	2.8479999999999999	0.22700000000000001	0.56130000000000002	0.058999999999999997	5
2010-07-08 00:00:00+02	20	45	83	0.44800000000000001	3.6000000000000001	0.25719999999999998	0.67400000000000004	0.055899999999999998	5
2010-07-08 00:00:00+02	20	45	84	0.44500000000000001	3.7669999999999999	0.25540000000000002	0.66500000000000004	0.053600000000000002	5
2010-07-08 00:00:00+02	20	45	85	0.45000000000000001	3.3100000000000001	0.25109999999999999	0.66210000000000002	0.058299999999999998	5
2010-07-08 00:00:00+02	20	45	86	0.45200000000000001	3.4399999999999999	0.25969999999999999	0.68779999999999997	0.058500000000000003	5
2010-07-08 00:00:00+02	20	45	87	0.45800000000000002	3.7530000000000001	0.25790000000000002	0.69299999999999995	0.054300000000000001	5
2010-07-08 00:00:00+02	20	45	88	0.45900000000000002	3.6600000000000001	0.24210000000000001	0.65359999999999996	0.051900000000000002	5
2010-07-08 00:00:00+02	20	45	89	0.45200000000000001	3.6040000000000001	0.23630000000000001	0.62619999999999998	0.051299999999999998	5
2010-07-08 00:00:00+02	20	45	90	0.45500000000000002	3.8250000000000002	0.23569999999999999	0.62860000000000005	0.048800000000000003	5
2010-07-08 00:00:00+02	20	45	91	0.439	3.8010000000000002	0.23880000000000001	0.61209999999999998	0.049700000000000001	5
2010-07-08 00:00:00+02	20	45	92	0.435	3.7890000000000001	0.25540000000000002	0.64929999999999999	0.0533	5
2010-07-08 00:00:00+02	20	45	93	0.443	3.9940000000000002	0.28910000000000002	0.74890000000000001	0.0579	5
2010-07-08 00:00:00+02	20	45	94	0.443	3.7370000000000001	0.27310000000000001	0.70779999999999998	0.057700000000000001	5
2010-07-08 00:00:00+02	20	45	95	0.42999999999999999	3.3519999999999999	0.21590000000000001	0.54100000000000004	0.049599999999999998	5
2010-07-08 00:00:00+02	20	45	96	0.40500000000000003	2.9289999999999998	0.19769999999999999	0.46650000000000003	0.050299999999999997	5
2010-07-08 00:00:00+02	20	45	97	0.40799999999999997	2.5910000000000002	0.19750000000000001	0.47020000000000001	0.055	5
2010-07-08 00:00:00+02	20	45	98	0.42199999999999999	2.6539999999999999	0.20979999999999999	0.51659999999999995	0.0574	5
2010-07-08 00:00:00+02	20	45	99	0.435	3.1320000000000001	0.22700000000000001	0.5766	0.054899999999999997	5
2010-07-08 00:00:00+02	20	45	100	0.434	3.5529999999999999	0.25340000000000001	0.64270000000000005	0.0557	5
2010-07-08 00:00:00+02	20	45	101	0.45000000000000001	3.323	0.25140000000000001	0.66220000000000001	0.058200000000000002	5
2010-07-08 00:00:00+02	20	45	102	0.44800000000000001	3.7909999999999999	0.24840000000000001	0.6522	0.051799999999999999	5
2010-07-08 00:00:00+02	20	45	103	0.435	3.8740000000000001	0.24049999999999999	0.61009999999999998	0.049299999999999997	5
2010-07-08 00:00:00+02	20	45	104	0.40500000000000003	3.3780000000000001	0.2135	0.50380000000000003	0.048800000000000003	5
2010-07-08 00:00:00+02	20	45	105	0.38700000000000001	3.028	0.19320000000000001	0.43709999999999999	0.048000000000000001	5
2010-07-08 00:00:00+02	20	45	106	0.41099999999999998	3.153	0.1993	0.47770000000000001	0.048000000000000001	5
2010-07-08 00:00:00+02	20	45	107	0.438	3.7370000000000001	0.2107	0.53949999999999998	0.044499999999999998	5
2010-07-08 00:00:00+02	20	45	108	0.433	3.782	0.22059999999999999	0.55779999999999996	0.046100000000000002	5
2010-07-08 00:00:00+02	20	45	109	0.435	3.7629999999999999	0.21199999999999999	0.53849999999999998	0.044499999999999998	5
2010-07-08 00:00:00+02	20	45	110	0.437	3.516	0.20660000000000001	0.52729999999999999	0.0458	5
2010-07-08 00:00:00+02	20	45	111	0.436	3.105	0.2432	0.61919999999999997	0.059200000000000003	5
2010-07-08 00:00:00+02	20	45	112	0.441	3.0939999999999999	0.28649999999999998	0.73839999999999995	0.070000000000000007	5
2010-07-08 00:00:00+02	20	45	113	0.42499999999999999	3.2309999999999999	0.25430000000000003	0.63029999999999997	0.060100000000000001	5
2010-07-08 00:00:00+02	20	45	114	0.40600000000000003	2.7879999999999998	0.20780000000000001	0.49199999999999999	0.054899999999999997	5
2010-07-08 00:00:00+02	20	45	115	0.436	2.7709999999999999	0.222	0.56559999999999999	0.058900000000000001	5
2010-07-08 00:00:00+02	20	45	116	0.44600000000000001	3.7509999999999999	0.26440000000000002	0.68969999999999998	0.055599999999999997	5
2010-07-08 00:00:00+02	20	45	117	0.435	3.8149999999999999	0.2525	0.64159999999999995	0.052400000000000002	5
2010-07-08 00:00:00+02	20	45	118	0.433	3.2970000000000002	0.21990000000000001	0.55630000000000002	0.051200000000000002	5
2010-07-08 00:00:00+02	20	45	119	0.434	3.4060000000000001	0.21990000000000001	0.55759999999999998	0.0499	5
2010-07-08 00:00:00+02	20	45	120	0.436	3.7210000000000001	0.22090000000000001	0.56269999999999998	0.046800000000000001	5
2010-07-08 00:00:00+02	20	45	121	0.443	3.9140000000000001	0.2283	0.59189999999999998	0.0465	5
2010-07-08 00:00:00+02	20	45	122	0.438	3.931	0.23730000000000001	0.60750000000000004	0.048099999999999997	5
2010-07-08 00:00:00+02	20	45	123	0.442	3.9470000000000001	0.24759999999999999	0.63949999999999996	0.050000000000000003	5
2010-07-08 00:00:00+02	20	45	124	0.437	3.6699999999999999	0.24329999999999999	0.62170000000000003	0.0521	5
2010-07-08 00:00:00+02	20	45	125	0.42799999999999999	3.3519999999999999	0.25219999999999998	0.63019999999999998	0.058000000000000003	5
2010-07-08 00:00:00+02	20	45	126	0.42899999999999999	3.339	0.25490000000000002	0.63780000000000003	0.058700000000000002	5
2010-07-08 00:00:00+02	20	45	127	0.42199999999999999	3.008	0.21609999999999999	0.53129999999999999	0.053900000000000003	5
2010-07-08 00:00:00+02	20	45	128	0.41299999999999998	3.3700000000000001	0.21879999999999999	0.52659999999999996	0.050099999999999999	5
2010-07-08 00:00:00+02	20	45	129	0.41699999999999998	3.0550000000000002	0.23219999999999999	0.56420000000000003	0.057299999999999997	5
2010-07-08 00:00:00+02	20	45	130	0.41899999999999998	3.0089999999999999	0.23200000000000001	0.5665	0.0579	5
2010-07-08 00:00:00+02	20	45	131	0.41499999999999998	3.1819999999999999	0.2172	0.52549999999999997	0.051900000000000002	5
2010-07-08 00:00:00+02	20	45	132	0.42099999999999999	3.6509999999999998	0.20619999999999999	0.50580000000000003	0.044299999999999999	5
2010-07-08 00:00:00+02	20	45	133	0.42899999999999999	3.4420000000000002	0.20699999999999999	0.51749999999999996	0.046600000000000003	5
2010-07-08 00:00:00+02	21	46	1	0.45000000000000001	3.452	0.22919999999999999	0.60460000000000003	0.051499999999999997	5
2010-07-08 00:00:00+02	21	46	2	0.44500000000000001	3.6269999999999998	0.248	0.64529999999999998	0.053600000000000002	5
2010-07-08 00:00:00+02	21	46	3	0.43099999999999999	3.722	0.25040000000000001	0.629	0.052999999999999999	5
2010-07-08 00:00:00+02	21	46	4	0.42599999999999999	3.746	0.24759999999999999	0.61460000000000004	0.052200000000000003	5
2010-07-08 00:00:00+02	21	46	5	0.42299999999999999	3.5819999999999999	0.24879999999999999	0.61409999999999998	0.054300000000000001	5
2010-07-08 00:00:00+02	21	46	6	0.41699999999999998	3.4089999999999998	0.2303	0.55910000000000004	0.052200000000000003	5
2010-07-08 00:00:00+02	21	46	7	0.41699999999999998	3.1080000000000001	0.20649999999999999	0.50160000000000005	0.050299999999999997	5
2010-07-08 00:00:00+02	21	46	8	0.41899999999999998	2.9820000000000002	0.22	0.53739999999999999	0.055300000000000002	5
2010-07-08 00:00:00+02	21	46	9	0.40400000000000003	2.911	0.2303	0.54269999999999996	0.058900000000000001	5
2010-07-08 00:00:00+02	21	46	10	0.375	2.6760000000000002	0.21940000000000001	0.48270000000000002	0.059700000000000003	5
2010-07-08 00:00:00+02	21	46	11	0.378	2.9430000000000001	0.22120000000000001	0.49059999999999998	0.056099999999999997	5
2010-07-08 00:00:00+02	21	46	12	0.41699999999999998	3.4020000000000001	0.2437	0.59179999999999999	0.055399999999999998	5
2010-07-08 00:00:00+02	21	46	13	0.432	3.3570000000000002	0.23760000000000001	0.59899999999999998	0.0545	5
2010-07-08 00:00:00+02	21	46	14	0.442	3.2989999999999999	0.22739999999999999	0.58689999999999998	0.052900000000000003	5
2010-07-08 00:00:00+02	21	46	15	0.44900000000000001	3.2759999999999998	0.25019999999999998	0.65810000000000002	0.058500000000000003	5
2010-07-08 00:00:00+02	21	46	16	0.44	3.149	0.2621	0.67330000000000001	0.063200000000000006	5
2010-07-08 00:00:00+02	21	46	17	0.42599999999999999	3.04	0.2344	0.58260000000000001	0.058000000000000003	5
2010-07-08 00:00:00+02	21	46	18	0.42699999999999999	3.0760000000000001	0.22120000000000001	0.55020000000000002	0.054300000000000001	5
2010-07-08 00:00:00+02	21	46	19	0.435	3.1429999999999998	0.2155	0.54800000000000004	0.051999999999999998	5
2010-07-08 00:00:00+02	21	46	20	0.42999999999999999	2.9329999999999998	0.19889999999999999	0.49940000000000001	0.050599999999999999	5
2010-07-08 00:00:00+02	21	46	21	0.443	2.9740000000000002	0.19009999999999999	0.49209999999999998	0.047800000000000002	5
2010-07-08 00:00:00+02	21	46	22	0.44500000000000001	3.1019999999999999	0.2142	0.55720000000000003	0.052200000000000003	5
2010-07-08 00:00:00+02	21	46	23	0.46300000000000002	3.444	0.24740000000000001	0.67479999999999996	0.0557	5
2010-07-08 00:00:00+02	21	46	24	0.46200000000000002	3.5880000000000001	0.28799999999999998	0.78180000000000005	0.062799999999999995	5
2010-07-08 00:00:00+02	21	46	25	0.46000000000000002	3.5699999999999998	0.2979	0.80630000000000002	0.065199999999999994	5
2010-07-08 00:00:00+02	21	46	26	0.46100000000000002	3.774	0.30599999999999999	0.82989999999999997	0.064100000000000004	5
2010-07-08 00:00:00+02	21	46	27	0.46200000000000002	3.9319999999999999	0.29480000000000001	0.80200000000000005	0.059799999999999999	5
2010-07-08 00:00:00+02	21	46	28	0.46200000000000002	3.8029999999999999	0.27439999999999998	0.74590000000000001	0.057099999999999998	5
2010-07-08 00:00:00+02	21	46	29	0.46899999999999997	4.0369999999999999	0.27079999999999999	0.74890000000000001	0.053800000000000001	5
2010-07-08 00:00:00+02	21	46	30	0.47099999999999997	4.024	0.27910000000000001	0.77669999999999995	0.055599999999999997	5
2010-07-08 00:00:00+02	21	46	31	0.46700000000000003	4.093	0.28260000000000002	0.77710000000000001	0.055500000000000001	5
2010-07-08 00:00:00+02	21	46	32	0.47099999999999997	3.996	0.25900000000000001	0.71930000000000005	0.051799999999999999	5
2010-07-08 00:00:00+02	21	46	33	0.47299999999999998	4.1239999999999997	0.25359999999999999	0.70879999999999999	0.049500000000000002	5
2010-07-08 00:00:00+02	21	46	34	0.47399999999999998	4.1269999999999998	0.26939999999999997	0.75449999999999995	0.052499999999999998	5
2010-07-08 00:00:00+02	21	46	35	0.46999999999999997	4.0449999999999999	0.25509999999999999	0.70709999999999995	0.050599999999999999	5
2010-07-08 00:00:00+02	21	46	36	0.45100000000000001	4.0359999999999996	0.22339999999999999	0.59009999999999996	0.044400000000000002	5
2010-07-08 00:00:00+02	21	46	37	0.45500000000000002	3.8860000000000001	0.22539999999999999	0.60129999999999995	0.046100000000000002	5
2010-07-08 00:00:00+02	21	46	38	0.45500000000000002	3.8490000000000002	0.25590000000000002	0.68379999999999996	0.0528	5
2010-07-08 00:00:00+02	21	46	39	0.46500000000000002	3.9380000000000002	0.29110000000000003	0.79790000000000005	0.058900000000000001	5
2010-07-08 00:00:00+02	21	46	40	0.45800000000000002	3.8620000000000001	0.30590000000000001	0.82289999999999996	0.062899999999999998	5
2010-07-08 00:00:00+02	21	46	41	0.45700000000000002	3.9540000000000002	0.28960000000000002	0.77649999999999997	0.058500000000000003	5
2010-07-08 00:00:00+02	21	46	42	0.45100000000000001	4.0650000000000004	0.25669999999999998	0.67830000000000001	0.050700000000000002	5
2010-07-08 00:00:00+02	21	46	43	0.44600000000000001	3.996	0.23780000000000001	0.62109999999999999	0.047600000000000003	5
2010-07-08 00:00:00+02	21	46	44	0.44500000000000001	3.9889999999999999	0.24590000000000001	0.64070000000000005	0.049299999999999997	5
2010-07-08 00:00:00+02	21	46	45	0.44700000000000001	4.04	0.2697	0.70540000000000003	0.053499999999999999	5
2010-07-08 00:00:00+02	21	46	46	0.46400000000000002	3.9870000000000001	0.28420000000000001	0.77580000000000005	0.057000000000000002	5
2010-07-08 00:00:00+02	21	46	47	0.45600000000000002	3.8980000000000001	0.27839999999999998	0.74560000000000004	0.056800000000000003	5
2010-07-08 00:00:00+02	21	46	48	0.45300000000000001	3.6779999999999999	0.2656	0.70520000000000005	0.056800000000000003	5
2010-07-08 00:00:00+02	21	46	49	0.45200000000000001	3.6869999999999998	0.25180000000000002	0.66649999999999998	0.053699999999999998	5
2010-07-08 00:00:00+02	21	46	50	0.44400000000000001	3.8980000000000001	0.2359	0.61209999999999998	0.0482	5
2010-07-08 00:00:00+02	21	46	51	0.45800000000000002	3.9540000000000002	0.22770000000000001	0.61209999999999998	0.045999999999999999	5
2010-07-08 00:00:00+02	21	46	52	0.441	3.5430000000000001	0.2253	0.5806	0.049599999999999998	5
2010-07-08 00:00:00+02	21	46	53	0.436	3.2149999999999999	0.2205	0.56200000000000006	0.052299999999999999	5
2010-07-08 00:00:00+02	21	46	54	0.44900000000000001	3.2370000000000001	0.22489999999999999	0.59089999999999998	0.053100000000000001	5
2010-07-08 00:00:00+02	21	46	55	0.438	3.6619999999999999	0.24779999999999999	0.63419999999999999	0.053199999999999997	5
2010-07-08 00:00:00+02	21	46	56	0.44900000000000001	3.923	0.2482	0.65329999999999999	0.0504	5
2010-07-08 00:00:00+02	21	46	57	0.442	3.8969999999999998	0.22770000000000001	0.58879999999999999	0.0465	5
2010-07-08 00:00:00+02	21	46	58	0.437	3.6309999999999998	0.2109	0.53849999999999998	0.045499999999999999	5
2010-07-08 00:00:00+02	21	46	59	0.44600000000000001	3.2080000000000002	0.20949999999999999	0.54659999999999997	0.049799999999999997	5
2010-07-08 00:00:00+02	21	46	60	0.42599999999999999	2.9260000000000002	0.2051	0.50939999999999996	0.052200000000000003	5
2010-07-08 00:00:00+02	21	46	61	0.41699999999999998	2.8889999999999998	0.19689999999999999	0.47889999999999999	0.050599999999999999	5
2010-07-08 00:00:00+02	21	46	62	0.43099999999999999	2.9790000000000001	0.19289999999999999	0.48509999999999998	0.048500000000000001	5
2010-07-08 00:00:00+02	21	46	63	0.436	3.3340000000000001	0.1991	0.50729999999999997	0.045900000000000003	5
2010-07-08 00:00:00+02	21	46	64	0.42499999999999999	3.327	0.20680000000000001	0.51200000000000001	0.047800000000000002	5
2010-07-08 00:00:00+02	21	46	65	0.42499999999999999	3.161	0.1943	0.48110000000000003	0.046699999999999998	5
2010-07-08 00:00:00+02	21	46	66	0.436	3.383	0.1928	0.49109999999999998	0.043999999999999997	5
2010-07-08 00:00:00+02	21	46	67	0.442	3.4830000000000001	0.2177	0.56210000000000004	0.048599999999999997	5
2010-07-08 00:00:00+02	21	46	68	0.45700000000000002	3.621	0.23880000000000001	0.64070000000000005	0.051700000000000003	5
2010-07-08 00:00:00+02	21	46	69	0.45900000000000002	3.633	0.24660000000000001	0.66520000000000001	0.053199999999999997	5
2010-07-08 00:00:00+02	21	46	70	0.439	3.7280000000000002	0.254	0.65169999999999995	0.053699999999999998	5
2010-07-08 00:00:00+02	21	46	71	0.44800000000000001	3.6709999999999998	0.25729999999999997	0.67549999999999999	0.055100000000000003	5
2010-07-08 00:00:00+02	21	46	72	0.45200000000000001	3.8029999999999999	0.25940000000000002	0.68679999999999997	0.053999999999999999	5
2010-07-08 00:00:00+02	21	46	73	0.45800000000000002	3.8639999999999999	0.2757	0.74160000000000004	0.0567	5
2010-07-08 00:00:00+02	21	46	74	0.47099999999999997	3.6659999999999999	0.29909999999999998	0.83189999999999997	0.064100000000000004	5
2010-07-08 00:00:00+02	21	46	75	0.46100000000000002	3.6880000000000002	0.30909999999999999	0.83730000000000004	0.0659	5
2010-07-08 00:00:00+02	21	46	76	0.45100000000000001	3.4329999999999998	0.31159999999999999	0.8236	0.070300000000000001	5
2010-07-08 00:00:00+02	21	46	77	0.45000000000000001	3.1619999999999999	0.30359999999999998	0.80000000000000004	0.072999999999999995	5
2010-07-08 00:00:00+02	21	46	78	0.44500000000000001	3.4990000000000001	0.27129999999999999	0.70540000000000003	0.060299999999999999	5
2010-07-08 00:00:00+02	21	46	79	0.442	3.339	0.22850000000000001	0.59009999999999996	0.052699999999999997	5
2010-07-08 00:00:00+02	21	46	80	0.42599999999999999	3.3290000000000002	0.2273	0.56499999999999995	0.052499999999999998	5
2010-07-08 00:00:00+02	21	46	81	0.42799999999999999	2.8820000000000001	0.22520000000000001	0.56240000000000001	0.058000000000000003	5
2010-07-08 00:00:00+02	21	46	82	0.42299999999999999	2.4750000000000001	0.21859999999999999	0.53849999999999998	0.062899999999999998	5
2010-07-08 00:00:00+02	21	46	83	0.41399999999999998	2.516	0.22850000000000001	0.55149999999999999	0.065000000000000002	5
2010-07-08 00:00:00+02	21	46	84	0.42699999999999999	2.8639999999999999	0.23580000000000001	0.58689999999999998	0.060999999999999999	5
2010-07-08 00:00:00+02	21	46	85	0.438	3.2440000000000002	0.2339	0.59799999999999998	0.055100000000000003	5
2010-07-08 00:00:00+02	21	46	86	0.443	3.3540000000000001	0.2218	0.57430000000000003	0.050900000000000001	5
2010-07-08 00:00:00+02	21	46	87	0.41799999999999998	3.0129999999999999	0.216	0.52610000000000001	0.053800000000000001	5
2010-07-08 00:00:00+02	21	46	88	0.40600000000000003	2.798	0.21099999999999999	0.49909999999999999	0.055599999999999997	5
2010-07-08 00:00:00+02	21	46	89	0.39700000000000002	2.5960000000000001	0.1991	0.46100000000000002	0.055399999999999998	5
2010-07-08 00:00:00+02	21	46	90	0.36799999999999999	2.1139999999999999	0.1862	0.40260000000000001	0.059799999999999999	5
2010-07-08 00:00:00+02	21	46	91	0.35899999999999999	1.756	0.17560000000000001	0.37219999999999998	0.063700000000000007	5
2010-07-08 00:00:00+02	21	46	92	0.378	2.0649999999999999	0.18459999999999999	0.40889999999999999	0.060199999999999997	5
2010-07-08 00:00:00+02	21	46	93	0.38600000000000001	2.4449999999999998	0.19539999999999999	0.441	0.0567	5
2010-07-08 00:00:00+02	21	46	94	0.42899999999999999	3.1200000000000001	0.21779999999999999	0.5444	0.052900000000000003	5
2010-07-08 00:00:00+02	21	46	95	0.435	3.3559999999999999	0.26069999999999999	0.66139999999999999	0.059900000000000002	5
2010-07-08 00:00:00+02	21	46	96	0.42799999999999999	3.0009999999999999	0.26540000000000002	0.66269999999999996	0.066299999999999998	5
2010-07-08 00:00:00+02	21	46	97	0.40100000000000002	2.6150000000000002	0.2412	0.56369999999999998	0.066699999999999995	5
2010-07-08 00:00:00+02	21	46	98	0.38400000000000001	1.8600000000000001	0.2049	0.46079999999999999	0.0717	5
2010-07-08 00:00:00+02	21	46	99	0.38700000000000001	1.6279999999999999	0.18720000000000001	0.42359999999999998	0.071199999999999999	5
2010-07-08 00:00:00+02	21	46	100	0.41099999999999998	2.0499999999999998	0.20269999999999999	0.48520000000000002	0.066500000000000004	5
2010-07-08 00:00:00+02	21	46	101	0.433	2.4470000000000001	0.2374	0.59940000000000004	0.068900000000000003	5
2010-07-08 00:00:00+02	21	46	102	0.438	2.7440000000000002	0.2482	0.63460000000000005	0.066299999999999998	5
2010-07-08 00:00:00+02	21	46	103	0.436	2.9289999999999998	0.24970000000000001	0.63529999999999998	0.063600000000000004	5
2010-07-08 00:00:00+02	21	46	104	0.44500000000000001	3.4409999999999998	0.26169999999999999	0.68189999999999995	0.058900000000000001	5
2010-07-08 00:00:00+02	21	46	105	0.46400000000000002	3.681	0.26319999999999999	0.71799999999999997	0.0562	5
2010-07-08 00:00:00+02	21	46	106	0.45000000000000001	3.363	0.2525	0.66520000000000001	0.0579	5
2010-07-08 00:00:00+02	21	46	107	0.41599999999999998	2.7480000000000002	0.24740000000000001	0.60029999999999994	0.066000000000000003	5
2010-07-08 00:00:00+02	21	46	108	0.39200000000000002	2.052	0.222	0.50860000000000005	0.072700000000000001	5
2010-07-08 00:00:00+02	21	46	109	0.35299999999999998	1.3200000000000001	0.187	0.39100000000000001	0.080600000000000005	5
2010-07-08 00:00:00+02	21	46	110	0.35199999999999998	1.4019999999999999	0.1915	0.39929999999999999	0.079699999999999993	5
2010-07-08 00:00:00+02	21	46	111	0.38600000000000001	1.952	0.21149999999999999	0.47770000000000001	0.071599999999999997	5
2010-07-08 00:00:00+02	21	46	112	0.41299999999999998	2.2160000000000002	0.21659999999999999	0.52170000000000005	0.067299999999999999	5
2010-07-08 00:00:00+02	21	46	113	0.42399999999999999	2.6070000000000002	0.2228	0.55079999999999996	0.061800000000000001	5
2010-07-08 00:00:00+02	21	46	114	0.41499999999999998	2.536	0.22309999999999999	0.53979999999999995	0.063100000000000003	5
2010-07-08 00:00:00+02	21	46	115	0.41499999999999998	2.4140000000000001	0.22420000000000001	0.54249999999999998	0.065699999999999995	5
2010-07-08 00:00:00+02	21	46	116	0.438	2.9430000000000001	0.2366	0.60540000000000005	0.059999999999999998	5
2010-07-08 00:00:00+02	21	46	117	0.45200000000000001	3.4020000000000001	0.2581	0.68440000000000001	0.058599999999999999	5
2010-07-08 00:00:00+02	21	46	118	0.443	3.512	0.26500000000000001	0.68620000000000003	0.058700000000000002	5
2010-07-08 00:00:00+02	21	46	119	0.44400000000000001	3.3250000000000002	0.25109999999999999	0.65290000000000004	0.058099999999999999	5
2010-07-08 00:00:00+02	21	46	120	0.436	2.9420000000000002	0.24560000000000001	0.62470000000000003	0.062300000000000001	5
2010-07-08 00:00:00+02	21	46	121	0.433	2.7530000000000001	0.25290000000000001	0.63890000000000002	0.067400000000000002	5
2010-07-08 00:00:00+02	21	46	122	0.41399999999999998	2.819	0.2389	0.57609999999999995	0.062600000000000003	5
2010-07-08 00:00:00+02	21	46	123	0.41599999999999998	2.8969999999999998	0.23630000000000001	0.57369999999999999	0.060600000000000001	5
2010-07-08 00:00:00+02	21	46	124	0.433	2.8959999999999999	0.2477	0.62629999999999997	0.063600000000000004	5
2010-07-08 00:00:00+02	21	46	125	0.44600000000000001	3.2770000000000001	0.25619999999999998	0.66839999999999999	0.059900000000000002	5
2010-07-08 00:00:00+02	21	46	126	0.439	3.7130000000000001	0.24160000000000001	0.62039999999999995	0.051299999999999998	5
2010-07-08 00:00:00+02	21	46	127	0.432	3.6000000000000001	0.24060000000000001	0.60650000000000004	0.052299999999999999	5
2010-07-08 00:00:00+02	21	46	128	0.436	3.3239999999999998	0.25159999999999999	0.64129999999999998	0.058200000000000002	5
2010-07-08 00:00:00+02	21	46	129	0.439	3.444	0.25679999999999997	0.65910000000000002	0.057799999999999997	5
2010-07-08 00:00:00+02	21	46	130	0.45300000000000001	3.4700000000000002	0.25280000000000002	0.67200000000000004	0.056500000000000002	5
2010-07-08 00:00:00+02	21	46	131	0.45700000000000002	3.5609999999999999	0.25640000000000002	0.68789999999999996	0.0562	5
2010-07-08 00:00:00+02	21	46	132	0.45600000000000002	3.7010000000000001	0.2475	0.66269999999999996	0.052600000000000001	5
2010-07-08 00:00:00+02	21	46	133	0.44900000000000001	3.4609999999999999	0.22289999999999999	0.58560000000000001	0.050000000000000003	5
2010-07-08 00:00:00+02	21	46	134	0.44400000000000001	3.4399999999999999	0.22159999999999999	0.57620000000000005	0.0499	5
2010-07-08 00:00:00+02	21	46	135	0.44800000000000001	3.351	0.2399	0.62870000000000004	0.055100000000000003	5
2010-07-08 00:00:00+02	21	46	136	0.44500000000000001	3.5459999999999998	0.26669999999999999	0.69350000000000001	0.058700000000000002	5
2010-07-08 00:00:00+02	22	47	1	0.43099999999999999	2.988	0.26939999999999997	0.67830000000000001	0.067599999999999993	5
2010-07-08 00:00:00+02	22	47	2	0.41499999999999998	2.6070000000000002	0.26069999999999999	0.63090000000000002	0.072300000000000003	5
2010-07-08 00:00:00+02	22	47	3	0.40000000000000002	2.5449999999999999	0.25059999999999999	0.58479999999999999	0.070699999999999999	5
2010-07-08 00:00:00+02	22	47	4	0.41699999999999998	3.1880000000000002	0.25509999999999999	0.61950000000000005	0.060900000000000003	5
2010-07-08 00:00:00+02	22	47	5	0.44	3.3969999999999998	0.2616	0.67310000000000003	0.059499999999999997	5
2010-07-08 00:00:00+02	22	47	6	0.442	3.6960000000000002	0.27650000000000002	0.71540000000000004	0.058900000000000001	5
2010-07-08 00:00:00+02	22	47	7	0.42899999999999999	3.637	0.27450000000000002	0.68710000000000004	0.059200000000000003	5
2010-07-08 00:00:00+02	22	47	8	0.42199999999999999	3.484	0.26029999999999998	0.64000000000000001	0.058099999999999999	5
2010-07-08 00:00:00+02	22	47	9	0.41999999999999998	2.7170000000000001	0.2606	0.63790000000000002	0.070099999999999996	5
2010-07-08 00:00:00+02	22	47	10	0.42399999999999999	2.7290000000000001	0.28760000000000002	0.71130000000000004	0.077100000000000002	5
2010-07-08 00:00:00+02	22	47	11	0.41699999999999998	3.1520000000000001	0.30680000000000002	0.74639999999999995	0.073899999999999993	5
2010-07-08 00:00:00+02	22	47	12	0.39400000000000002	2.6819999999999999	0.2823	0.64880000000000004	0.076700000000000004	5
2010-07-08 00:00:00+02	22	47	13	0.39000000000000001	2.0600000000000001	0.2293	0.52200000000000002	0.074899999999999994	5
2010-07-08 00:00:00+02	22	47	14	0.40300000000000002	1.8420000000000001	0.20549999999999999	0.48280000000000001	0.072300000000000003	5
2010-07-08 00:00:00+02	22	47	15	0.40799999999999997	2.0329999999999999	0.20269999999999999	0.48199999999999998	0.066799999999999998	5
2010-07-08 00:00:00+02	22	47	16	0.40400000000000003	2.2730000000000001	0.2079	0.4904	0.063500000000000001	5
2010-07-08 00:00:00+02	22	47	17	0.39500000000000002	2.3999999999999999	0.21579999999999999	0.497	0.063500000000000001	5
2010-07-08 00:00:00+02	22	47	18	0.39600000000000002	2.294	0.2286	0.52769999999999995	0.069400000000000003	5
2010-07-08 00:00:00+02	22	47	19	0.39600000000000002	2.3460000000000001	0.24249999999999999	0.56079999999999997	0.072499999999999995	5
2010-07-08 00:00:00+02	22	47	20	0.40699999999999997	2.2909999999999999	0.2324	0.55149999999999999	0.070599999999999996	5
2010-07-08 00:00:00+02	22	47	21	0.41899999999999998	2.6429999999999998	0.2339	0.57089999999999996	0.064199999999999993	5
2010-07-08 00:00:00+02	22	47	22	0.443	3.2120000000000002	0.25940000000000002	0.67210000000000003	0.061600000000000002	5
2010-07-08 00:00:00+02	22	47	23	0.44700000000000001	3.3860000000000001	0.24629999999999999	0.64419999999999999	0.056099999999999997	5
2010-07-08 00:00:00+02	22	47	24	0.437	3.1800000000000002	0.2359	0.60260000000000002	0.056399999999999999	5
2010-07-08 00:00:00+02	22	47	25	0.438	3.3500000000000001	0.24740000000000001	0.63219999999999998	0.056899999999999999	5
2010-07-08 00:00:00+02	22	47	26	0.44700000000000001	3.2629999999999999	0.25969999999999999	0.67979999999999996	0.060900000000000003	5
2010-07-08 00:00:00+02	22	47	27	0.438	2.9329999999999998	0.25679999999999997	0.65659999999999996	0.065299999999999997	5
2010-07-08 00:00:00+02	22	47	28	0.38600000000000001	2.101	0.2152	0.48559999999999998	0.069400000000000003	5
2010-07-08 00:00:00+02	22	47	29	0.372	1.726	0.1956	0.42759999999999998	0.071800000000000003	5
2010-07-08 00:00:00+02	22	47	30	0.38400000000000001	2.0680000000000001	0.2024	0.45450000000000002	0.066000000000000003	5
2010-07-08 00:00:00+02	22	47	31	0.43099999999999999	2.9550000000000001	0.23119999999999999	0.58160000000000001	0.058500000000000003	5
2010-07-08 00:00:00+02	22	47	32	0.44900000000000001	3.5619999999999998	0.27510000000000001	0.72360000000000002	0.060299999999999999	5
2010-07-08 00:00:00+02	22	47	33	0.45300000000000001	3.6150000000000002	0.28029999999999999	0.74390000000000001	0.060699999999999997	5
2010-07-08 00:00:00+02	22	47	34	0.438	3.3980000000000001	0.25850000000000001	0.66110000000000002	0.058799999999999998	5
2010-07-08 00:00:00+02	22	47	35	0.41899999999999998	2.4940000000000002	0.21829999999999999	0.53310000000000002	0.0625	5
2010-07-08 00:00:00+02	22	47	36	0.39500000000000002	2.2829999999999999	0.2069	0.47689999999999999	0.063	5
2010-07-08 00:00:00+02	22	47	37	0.41299999999999998	2.6269999999999998	0.20599999999999999	0.49530000000000002	0.056800000000000003	5
2010-07-08 00:00:00+02	22	47	38	0.439	3.1139999999999999	0.21440000000000001	0.54930000000000001	0.0521	5
2010-07-08 00:00:00+02	22	47	39	0.438	3.391	0.23630000000000001	0.60399999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	22	47	40	0.42399999999999999	3.5299999999999998	0.2349	0.58009999999999995	0.051900000000000002	5
2010-07-08 00:00:00+02	22	47	41	0.41699999999999998	2.8769999999999998	0.2099	0.51039999999999996	0.054100000000000002	5
2010-07-08 00:00:00+02	22	47	42	0.36699999999999999	1.978	0.1794	0.38750000000000001	0.060199999999999997	5
2010-07-08 00:00:00+02	22	47	43	0.36299999999999999	1.9039999999999999	0.17519999999999999	0.37469999999999998	0.060299999999999999	5
2010-07-08 00:00:00+02	22	47	44	0.40999999999999998	2.274	0.18770000000000001	0.44840000000000002	0.0574	5
2010-07-08 00:00:00+02	22	47	45	0.41999999999999998	3.073	0.2215	0.54169999999999996	0.054399999999999997	5
2010-07-08 00:00:00+02	22	47	46	0.42899999999999999	2.9950000000000001	0.2324	0.58140000000000003	0.058200000000000002	5
2010-07-08 00:00:00+02	22	47	47	0.41899999999999998	2.6429999999999998	0.2336	0.57030000000000003	0.064100000000000004	5
2010-07-08 00:00:00+02	22	47	48	0.39600000000000002	2.2170000000000001	0.23519999999999999	0.54359999999999997	0.073099999999999998	5
2010-07-08 00:00:00+02	22	47	49	0.39000000000000001	2.2570000000000001	0.21429999999999999	0.48820000000000002	0.065799999999999997	5
2010-07-08 00:00:00+02	22	47	50	0.41299999999999998	2.3599999999999999	0.19400000000000001	0.46710000000000002	0.057700000000000001	5
2010-07-08 00:00:00+02	22	47	51	0.435	2.8679999999999999	0.21590000000000001	0.5484	0.055800000000000002	5
2010-07-08 00:00:00+02	22	47	52	0.433	3.3359999999999999	0.2422	0.61280000000000001	0.055800000000000002	5
2010-07-08 00:00:00+02	22	47	53	0.42099999999999999	2.8700000000000001	0.2266	0.55579999999999996	0.058599999999999999	5
2010-07-08 00:00:00+02	22	47	54	0.40600000000000003	2.8319999999999999	0.22900000000000001	0.54239999999999999	0.059799999999999999	5
2010-07-08 00:00:00+02	22	47	55	0.41399999999999998	3.093	0.2447	0.59099999999999997	0.059799999999999999	5
2010-07-08 00:00:00+02	22	47	56	0.41299999999999998	3.0870000000000002	0.2341	0.56310000000000004	0.057299999999999997	5
2010-07-08 00:00:00+02	22	47	57	0.40600000000000003	3.0099999999999998	0.21929999999999999	0.51970000000000005	0.054699999999999999	5
2010-07-08 00:00:00+02	22	47	58	0.42999999999999999	3.0089999999999999	0.23280000000000001	0.58409999999999995	0.058099999999999999	5
2010-07-08 00:00:00+02	22	47	59	0.42899999999999999	3.0299999999999998	0.25659999999999999	0.64170000000000005	0.063700000000000007	5
2010-07-08 00:00:00+02	22	47	60	0.40500000000000003	2.3769999999999998	0.2334	0.55159999999999998	0.069099999999999995	5
2010-07-08 00:00:00+02	22	47	61	0.39300000000000002	2.0030000000000001	0.20369999999999999	0.4672	0.067900000000000002	5
2010-07-08 00:00:00+02	22	47	62	0.39600000000000002	2.2240000000000002	0.19789999999999999	0.4572	0.061400000000000003	5
2010-07-08 00:00:00+02	22	47	63	0.42099999999999999	2.5840000000000001	0.19420000000000001	0.47720000000000001	0.054199999999999998	5
2010-07-08 00:00:00+02	22	47	64	0.41699999999999998	3.0920000000000001	0.20250000000000001	0.49170000000000003	0.049500000000000002	5
2010-07-08 00:00:00+02	22	47	65	0.42099999999999999	3.25	0.22700000000000001	0.55759999999999998	0.053400000000000003	5
2010-07-08 00:00:00+02	22	47	66	0.432	3.2170000000000001	0.2505	0.63070000000000004	0.059400000000000001	5
2010-07-08 00:00:00+02	22	47	67	0.42899999999999999	3.488	0.27150000000000002	0.67989999999999995	0.060499999999999998	5
2010-07-08 00:00:00+02	22	47	68	0.42899999999999999	3.738	0.28360000000000002	0.70909999999999995	0.059900000000000002	5
2010-07-08 00:00:00+02	22	47	69	0.42999999999999999	4.0339999999999998	0.2606	0.6532	0.051799999999999999	5
2010-07-08 00:00:00+02	22	47	70	0.434	4.0129999999999999	0.24360000000000001	0.61639999999999995	0.048599999999999997	5
2010-07-08 00:00:00+02	22	47	71	0.42399999999999999	4.0439999999999996	0.24809999999999999	0.61409999999999998	0.049200000000000001	5
2010-07-08 00:00:00+02	22	47	72	0.41799999999999998	3.3719999999999999	0.2409	0.58679999999999999	0.055100000000000003	5
2010-07-08 00:00:00+02	22	47	73	0.40100000000000002	2.8780000000000001	0.22189999999999999	0.51949999999999996	0.057200000000000001	5
2010-07-08 00:00:00+02	22	47	74	0.39700000000000002	2.6419999999999999	0.21879999999999999	0.50729999999999997	0.060100000000000001	5
2010-07-08 00:00:00+02	22	47	75	0.42099999999999999	2.7970000000000002	0.2208	0.54239999999999999	0.058200000000000002	5
2010-07-08 00:00:00+02	22	47	76	0.438	3.4119999999999999	0.22520000000000001	0.5766	0.0511	5
2010-07-08 00:00:00+02	22	47	77	0.441	3.742	0.2258	0.58199999999999996	0.047600000000000003	5
2010-07-08 00:00:00+02	22	47	78	0.42799999999999999	3.589	0.2366	0.59019999999999995	0.0516	5
2010-07-08 00:00:00+02	22	47	79	0.42299999999999999	3.1909999999999998	0.22500000000000001	0.55430000000000001	0.053699999999999998	5
2010-07-08 00:00:00+02	22	47	80	0.39500000000000002	2.589	0.20150000000000001	0.46489999999999998	0.056099999999999997	5
2010-07-08 00:00:00+02	22	47	81	0.39000000000000001	2.4079999999999999	0.19980000000000001	0.45590000000000003	0.058599999999999999	5
2010-07-08 00:00:00+02	22	47	82	0.38800000000000001	2.431	0.20169999999999999	0.45779999999999998	0.058799999999999998	5
2010-07-08 00:00:00+02	22	47	83	0.40100000000000002	2.472	0.193	0.4511	0.055599999999999997	5
2010-07-08 00:00:00+02	22	47	84	0.41199999999999998	2.9540000000000002	0.2087	0.50090000000000001	0.0528	5
2010-07-08 00:00:00+02	22	47	85	0.42599999999999999	3.1080000000000001	0.22270000000000001	0.55359999999999998	0.054199999999999998	5
2010-07-08 00:00:00+02	22	47	86	0.433	3.5619999999999998	0.23219999999999999	0.58750000000000002	0.050900000000000001	5
2010-07-08 00:00:00+02	22	47	87	0.432	3.5670000000000002	0.2243	0.5655	0.049099999999999998	5
2010-07-08 00:00:00+02	22	47	88	0.41499999999999998	3.1499999999999999	0.21310000000000001	0.51490000000000002	0.051400000000000001	5
2010-07-08 00:00:00+02	22	47	89	0.41699999999999998	3.0619999999999998	0.2046	0.49719999999999998	0.0504	5
2010-07-08 00:00:00+02	22	47	90	0.42699999999999999	3.2149999999999999	0.20419999999999999	0.50860000000000005	0.048500000000000001	5
2010-07-08 00:00:00+02	22	47	91	0.432	3.504	0.22309999999999999	0.56240000000000001	0.049500000000000002	5
2010-07-08 00:00:00+02	22	47	92	0.42399999999999999	3.2829999999999999	0.2228	0.55110000000000003	0.051999999999999998	5
2010-07-08 00:00:00+02	22	47	93	0.41699999999999998	2.8799999999999999	0.20749999999999999	0.50409999999999999	0.053499999999999999	5
2010-07-08 00:00:00+02	22	47	94	0.39900000000000002	2.7879999999999998	0.221	0.51429999999999998	0.058299999999999998	5
2010-07-08 00:00:00+02	22	47	95	0.40300000000000002	2.8809999999999998	0.2437	0.57320000000000004	0.062799999999999995	5
2010-07-08 00:00:00+02	22	47	96	0.42199999999999999	2.9020000000000001	0.2329	0.57330000000000003	0.059700000000000003	5
2010-07-08 00:00:00+02	22	47	97	0.40699999999999997	2.8490000000000002	0.21579999999999999	0.5121	0.056099999999999997	5
2010-07-08 00:00:00+02	22	47	98	0.41899999999999998	2.7320000000000002	0.2157	0.52700000000000002	0.057799999999999997	5
2010-07-08 00:00:00+02	22	47	99	0.42299999999999999	2.7170000000000001	0.23180000000000001	0.57199999999999995	0.062300000000000001	5
2010-07-08 00:00:00+02	22	47	100	0.40799999999999997	2.6669999999999998	0.2387	0.56789999999999996	0.065100000000000005	5
2010-07-08 00:00:00+02	22	47	101	0.39900000000000002	2.4990000000000001	0.22309999999999999	0.51929999999999998	0.063799999999999996	5
2010-07-08 00:00:00+02	22	47	102	0.39900000000000002	2.71	0.21929999999999999	0.51100000000000001	0.0591	5
2010-07-08 00:00:00+02	22	47	103	0.42699999999999999	3.0779999999999998	0.21779999999999999	0.54310000000000003	0.053400000000000003	5
2010-07-08 00:00:00+02	22	47	104	0.40699999999999997	2.9380000000000002	0.22470000000000001	0.53359999999999996	0.057099999999999998	5
2010-07-08 00:00:00+02	22	47	105	0.40899999999999997	2.423	0.21390000000000001	0.5101	0.0625	5
2010-07-08 00:00:00+02	22	47	106	0.42199999999999999	2.5019999999999998	0.1973	0.48530000000000001	0.056300000000000003	5
2010-07-08 00:00:00+02	22	47	107	0.42099999999999999	2.7879999999999998	0.192	0.47170000000000001	0.050700000000000002	5
2010-07-08 00:00:00+02	22	47	108	0.433	3.331	0.19939999999999999	0.50370000000000004	0.045999999999999999	5
2010-07-08 00:00:00+02	22	47	109	0.45000000000000001	3.8380000000000001	0.20660000000000001	0.54390000000000005	0.042700000000000002	5
2010-07-08 00:00:00+02	22	47	110	0.45500000000000002	3.8780000000000001	0.21149999999999999	0.5645	0.043400000000000001	5
2010-07-08 00:00:00+02	22	47	111	0.434	3.4689999999999999	0.22270000000000001	0.56389999999999996	0.049799999999999997	5
2010-07-08 00:00:00+02	22	47	112	0.438	3.5390000000000001	0.24429999999999999	0.62519999999999998	0.053800000000000001	5
2010-07-08 00:00:00+02	22	47	113	0.45100000000000001	3.5550000000000002	0.25230000000000002	0.66649999999999998	0.055399999999999998	5
2010-07-08 00:00:00+02	22	47	114	0.45300000000000001	3.9300000000000002	0.2445	0.6492	0.049599999999999998	5
2010-07-08 00:00:00+02	22	47	115	0.45100000000000001	3.6560000000000001	0.23130000000000001	0.61170000000000002	0.049700000000000001	5
2010-07-08 00:00:00+02	22	47	116	0.435	3.1419999999999999	0.20300000000000001	0.5151	0.049000000000000002	5
2010-07-08 00:00:00+02	22	47	117	0.40200000000000002	2.7839999999999998	0.18679999999999999	0.43759999999999999	0.049399999999999999	5
2010-07-08 00:00:00+02	22	47	118	0.41199999999999998	2.8260000000000001	0.20519999999999999	0.49320000000000003	0.053600000000000002	5
2010-07-08 00:00:00+02	22	47	119	0.42899999999999999	2.8929999999999998	0.2389	0.59750000000000003	0.061400000000000003	5
2010-07-08 00:00:00+02	22	47	120	0.42999999999999999	3.3500000000000001	0.26340000000000002	0.66080000000000005	0.060600000000000001	5
2010-07-08 00:00:00+02	23	48	1	0.435	3.2570000000000001	0.24610000000000001	0.62470000000000003	0.057799999999999997	5
2010-07-08 00:00:00+02	23	48	2	0.435	3.0619999999999998	0.217	0.5514	0.053400000000000003	5
2010-07-08 00:00:00+02	23	48	3	0.42199999999999999	3.2869999999999999	0.21340000000000001	0.52449999999999997	0.049799999999999997	5
2010-07-08 00:00:00+02	23	48	4	0.42299999999999999	3.2280000000000002	0.22459999999999999	0.55449999999999999	0.053100000000000001	5
2010-07-08 00:00:00+02	23	48	5	0.434	3.3330000000000002	0.24129999999999999	0.61140000000000005	0.0557	5
2010-07-08 00:00:00+02	23	48	6	0.437	3.355	0.25700000000000001	0.65620000000000001	0.058999999999999997	5
2010-07-08 00:00:00+02	23	48	7	0.45100000000000001	3.9950000000000001	0.28410000000000002	0.75090000000000001	0.056899999999999999	5
2010-07-08 00:00:00+02	23	48	8	0.44700000000000001	4.1539999999999999	0.28660000000000002	0.74909999999999999	0.055599999999999997	5
2010-07-08 00:00:00+02	23	48	9	0.45200000000000001	4.101	0.26200000000000001	0.69420000000000004	0.051400000000000001	5
2010-07-08 00:00:00+02	23	48	10	0.44500000000000001	3.9369999999999998	0.2402	0.626	0.048599999999999997	5
2010-07-08 00:00:00+02	23	48	11	0.435	3.4729999999999999	0.24010000000000001	0.61029999999999995	0.053699999999999998	5
2010-07-08 00:00:00+02	23	48	12	0.40999999999999998	3.339	0.24049999999999999	0.57489999999999997	0.055399999999999998	5
2010-07-08 00:00:00+02	23	48	13	0.42199999999999999	3.1030000000000002	0.24260000000000001	0.59670000000000001	0.0591	5
2010-07-08 00:00:00+02	23	48	14	0.41799999999999998	3.4710000000000001	0.26879999999999998	0.65490000000000004	0.060100000000000001	5
2010-07-08 00:00:00+02	23	48	15	0.443	3.5779999999999998	0.25740000000000002	0.66669999999999996	0.0562	5
2010-07-08 00:00:00+02	23	48	16	0.437	3.52	0.2422	0.61760000000000004	0.053600000000000002	5
2010-07-08 00:00:00+02	23	48	17	0.44400000000000001	3.3330000000000002	0.22919999999999999	0.59589999999999999	0.052900000000000003	5
2010-07-08 00:00:00+02	23	48	18	0.44	3.2530000000000001	0.23719999999999999	0.61040000000000005	0.055800000000000002	5
2010-07-08 00:00:00+02	23	48	19	0.44700000000000001	3.024	0.2147	0.56200000000000006	0.0533	5
2010-07-08 00:00:00+02	23	48	20	0.442	2.8919999999999999	0.21079999999999999	0.5444	0.054199999999999998	5
2010-07-08 00:00:00+02	23	48	21	0.42199999999999999	2.4990000000000001	0.20269999999999999	0.49809999999999999	0.0579	5
2010-07-08 00:00:00+02	23	48	22	0.40600000000000003	2.2229999999999999	0.19520000000000001	0.46200000000000002	0.060600000000000001	5
2010-07-08 00:00:00+02	23	48	23	0.40799999999999997	2.3420000000000001	0.21410000000000001	0.50990000000000002	0.064100000000000004	5
2010-07-08 00:00:00+02	23	48	24	0.42999999999999999	2.9220000000000002	0.24279999999999999	0.60960000000000003	0.061899999999999997	5
2010-07-08 00:00:00+02	23	48	25	0.42699999999999999	3.0049999999999999	0.23169999999999999	0.57740000000000002	0.0579	5
2010-07-08 00:00:00+02	23	48	26	0.40600000000000003	2.718	0.2112	0.49969999999999998	0.056800000000000003	5
2010-07-08 00:00:00+02	23	48	27	0.40999999999999998	2.5059999999999998	0.2069	0.49409999999999998	0.058999999999999997	5
2010-07-08 00:00:00+02	23	48	28	0.42999999999999999	2.77	0.2167	0.54430000000000001	0.057500000000000002	5
2010-07-08 00:00:00+02	23	48	29	0.434	3.0619999999999998	0.2155	0.54549999999999998	0.053100000000000001	5
2010-07-08 00:00:00+02	23	48	30	0.42699999999999999	3.294	0.21929999999999999	0.54559999999999997	0.0511	5
2010-07-08 00:00:00+02	23	48	31	0.41999999999999998	3.0880000000000001	0.22900000000000001	0.56120000000000003	0.056000000000000001	5
2010-07-08 00:00:00+02	23	48	32	0.42399999999999999	3.4049999999999998	0.25280000000000002	0.62480000000000002	0.0574	5
2010-07-08 00:00:00+02	23	48	33	0.44700000000000001	3.488	0.27460000000000001	0.71930000000000005	0.061199999999999997	5
2010-07-08 00:00:00+02	23	48	34	0.46899999999999997	3.8679999999999999	0.30780000000000002	0.85170000000000001	0.063200000000000006	5
2010-07-08 00:00:00+02	23	48	35	0.46400000000000002	3.8959999999999999	0.29449999999999998	0.80410000000000004	0.060100000000000001	5
2010-07-08 00:00:00+02	23	48	36	0.45600000000000002	3.8719999999999999	0.28120000000000001	0.75249999999999995	0.057700000000000001	5
2010-07-08 00:00:00+02	23	48	37	0.44400000000000001	3.4910000000000001	0.26679999999999998	0.69299999999999995	0.059400000000000001	5
2010-07-08 00:00:00+02	23	48	38	0.433	3.302	0.24940000000000001	0.63090000000000002	0.058000000000000003	5
2010-07-08 00:00:00+02	23	48	39	0.42599999999999999	3.036	0.2424	0.60199999999999998	0.060100000000000001	5
2010-07-08 00:00:00+02	23	48	40	0.434	2.9820000000000002	0.2359	0.59799999999999998	0.059200000000000003	5
2010-07-08 00:00:00+02	23	48	41	0.442	2.9260000000000002	0.23169999999999999	0.59909999999999997	0.058999999999999997	5
2010-07-08 00:00:00+02	23	48	42	0.441	3.04	0.2351	0.60570000000000002	0.058200000000000002	5
2010-07-08 00:00:00+02	23	48	43	0.45200000000000001	3.6000000000000001	0.25700000000000001	0.68049999999999999	0.055899999999999998	5
2010-07-08 00:00:00+02	23	48	44	0.44800000000000001	3.8519999999999999	0.26079999999999998	0.68469999999999998	0.053699999999999998	5
2010-07-08 00:00:00+02	23	48	45	0.44700000000000001	3.6600000000000001	0.2409	0.62990000000000002	0.051700000000000003	5
2010-07-08 00:00:00+02	23	48	46	0.435	3.4060000000000001	0.2319	0.58919999999999995	0.052600000000000001	5
2010-07-08 00:00:00+02	23	48	47	0.42699999999999999	3.1179999999999999	0.22140000000000001	0.55120000000000002	0.053800000000000001	5
2010-07-08 00:00:00+02	23	48	48	0.435	3.3029999999999999	0.21529999999999999	0.54659999999999997	0.050000000000000003	5
2010-07-08 00:00:00+02	23	48	49	0.438	3.5470000000000002	0.23749999999999999	0.60770000000000002	0.052200000000000003	5
2010-07-08 00:00:00+02	23	48	50	0.443	3.48	0.26450000000000001	0.68600000000000005	0.058999999999999997	5
2010-07-08 00:00:00+02	23	48	51	0.439	3.472	0.28420000000000001	0.72940000000000005	0.063600000000000004	5
2010-07-08 00:00:00+02	23	48	52	0.45600000000000002	3.7050000000000001	0.2893	0.7742	0.061499999999999999	5
2010-07-08 00:00:00+02	23	48	53	0.45600000000000002	3.907	0.27039999999999997	0.72299999999999998	0.055100000000000003	5
2010-07-08 00:00:00+02	23	48	54	0.45700000000000002	3.9780000000000002	0.25059999999999999	0.67300000000000004	0.050299999999999997	5
2010-07-08 00:00:00+02	23	48	55	0.45200000000000001	3.9990000000000001	0.247	0.65449999999999997	0.049399999999999999	5
2010-07-08 00:00:00+02	23	48	56	0.46300000000000002	3.887	0.252	0.68569999999999998	0.0516	5
2010-07-08 00:00:00+02	23	48	57	0.46400000000000002	4.1210000000000004	0.26400000000000001	0.72030000000000005	0.0516	5
2010-07-08 00:00:00+02	23	48	58	0.46000000000000002	4.0629999999999997	0.27079999999999999	0.73199999999999998	0.053499999999999999	5
2010-07-08 00:00:00+02	23	48	59	0.44400000000000001	3.9359999999999999	0.2777	0.72040000000000004	0.056300000000000003	5
2010-07-08 00:00:00+02	23	48	60	0.44400000000000001	3.7639999999999998	0.25990000000000002	0.67430000000000001	0.054600000000000003	5
2010-07-08 00:00:00+02	23	48	61	0.44600000000000001	3.5419999999999998	0.24349999999999999	0.63480000000000003	0.053600000000000002	5
2010-07-08 00:00:00+02	23	48	62	0.44800000000000001	3.6200000000000001	0.24299999999999999	0.63770000000000004	0.052600000000000001	5
2010-07-08 00:00:00+02	23	48	63	0.44700000000000001	3.3860000000000001	0.23000000000000001	0.60119999999999996	0.052400000000000002	5
2010-07-08 00:00:00+02	23	48	64	0.442	2.956	0.21629999999999999	0.55900000000000005	0.054699999999999999	5
2010-07-08 00:00:00+02	23	48	65	0.42799999999999999	2.8079999999999998	0.214	0.53459999999999996	0.0562	5
2010-07-08 00:00:00+02	23	48	66	0.439	3.1709999999999998	0.2165	0.55510000000000004	0.051900000000000002	5
2010-07-08 00:00:00+02	23	48	67	0.441	3.7829999999999999	0.23230000000000001	0.59870000000000001	0.048599999999999997	5
2010-07-08 00:00:00+02	23	48	68	0.46600000000000003	3.7690000000000001	0.25690000000000002	0.70499999999999996	0.053900000000000003	5
2010-07-08 00:00:00+02	23	48	69	0.47599999999999998	3.927	0.28339999999999999	0.79830000000000001	0.057500000000000002	5
2010-07-08 00:00:00+02	23	48	70	0.47799999999999998	4.0750000000000002	0.2923	0.82769999999999999	0.057599999999999998	5
2010-07-08 00:00:00+02	23	48	71	0.46800000000000003	3.8610000000000002	0.29160000000000003	0.80530000000000002	0.059999999999999998	5
2010-07-08 00:00:00+02	23	48	72	0.45900000000000002	3.7189999999999999	0.27689999999999998	0.74670000000000003	0.058700000000000002	5
2010-07-08 00:00:00+02	23	48	73	0.443	3.6629999999999998	0.25169999999999998	0.65259999999999996	0.053999999999999999	5
2010-07-08 00:00:00+02	23	48	74	0.44900000000000001	3.5099999999999998	0.24690000000000001	0.64929999999999999	0.054699999999999999	5
2010-07-08 00:00:00+02	23	48	75	0.45400000000000001	3.8260000000000001	0.26740000000000003	0.71120000000000005	0.055399999999999998	5
2010-07-08 00:00:00+02	23	48	76	0.44800000000000001	3.9399999999999999	0.27100000000000002	0.71120000000000005	0.054899999999999997	5
2010-07-08 00:00:00+02	23	48	77	0.44900000000000001	3.7930000000000001	0.26419999999999999	0.69550000000000001	0.055100000000000003	5
2010-07-08 00:00:00+02	23	48	78	0.45300000000000001	3.8439999999999999	0.27700000000000002	0.73609999999999998	0.057200000000000001	5
2010-07-08 00:00:00+02	23	48	79	0.44900000000000001	3.5630000000000002	0.24990000000000001	0.65669999999999995	0.054800000000000001	5
2010-07-08 00:00:00+02	23	48	80	0.44	3.331	0.21959999999999999	0.56440000000000001	0.050700000000000002	5
2010-07-08 00:00:00+02	23	48	81	0.435	3.149	0.2235	0.56779999999999997	0.053900000000000003	5
2010-07-08 00:00:00+02	23	48	82	0.44400000000000001	3.4729999999999999	0.24690000000000001	0.64200000000000002	0.055199999999999999	5
2010-07-08 00:00:00+02	23	48	83	0.46000000000000002	3.3679999999999999	0.255	0.68979999999999997	0.058400000000000001	5
2010-07-08 00:00:00+02	23	48	84	0.44600000000000001	3.573	0.27600000000000002	0.71989999999999998	0.060400000000000002	5
2010-07-08 00:00:00+02	23	48	85	0.434	3.5920000000000001	0.27300000000000002	0.69140000000000001	0.059499999999999997	5
2010-07-08 00:00:00+02	23	48	86	0.437	3.4990000000000001	0.25969999999999999	0.6633	0.057700000000000001	5
2010-07-08 00:00:00+02	23	48	87	0.432	3.4830000000000001	0.26939999999999997	0.67930000000000001	0.060100000000000001	5
2010-07-08 00:00:00+02	23	48	88	0.432	3.5579999999999998	0.25990000000000002	0.65480000000000005	0.057000000000000002	5
2010-07-08 00:00:00+02	23	48	89	0.42099999999999999	3.6320000000000001	0.23910000000000001	0.58720000000000006	0.0516	5
2010-07-08 00:00:00+02	23	48	90	0.41599999999999998	3.02	0.2208	0.53559999999999997	0.054899999999999997	5
2010-07-08 00:00:00+02	23	48	91	0.41699999999999998	2.8340000000000001	0.20180000000000001	0.49070000000000003	0.052600000000000001	5
2010-07-08 00:00:00+02	23	48	92	0.41099999999999998	2.8050000000000002	0.19189999999999999	0.45939999999999998	0.0504	5
2010-07-08 00:00:00+02	23	48	93	0.435	2.8969999999999998	0.21229999999999999	0.53969999999999996	0.0545	5
2010-07-08 00:00:00+02	23	48	94	0.442	3.488	0.25459999999999999	0.65800000000000003	0.0567	5
2010-07-08 00:00:00+02	23	48	95	0.44500000000000001	3.5870000000000002	0.26790000000000003	0.69789999999999996	0.058400000000000001	5
2010-07-08 00:00:00+02	23	48	96	0.45700000000000002	3.819	0.26929999999999998	0.72199999999999998	0.055899999999999998	5
2010-07-08 00:00:00+02	23	48	97	0.45600000000000002	3.7109999999999999	0.24970000000000001	0.66900000000000004	0.052999999999999999	5
2010-07-08 00:00:00+02	23	48	98	0.438	3.496	0.216	0.55230000000000001	0.048099999999999997	5
2010-07-08 00:00:00+02	23	48	99	0.41899999999999998	2.7719999999999998	0.20930000000000001	0.51149999999999995	0.055500000000000001	5
2010-07-08 00:00:00+02	23	48	100	0.41299999999999998	2.738	0.2379	0.57189999999999996	0.063600000000000004	5
2010-07-08 00:00:00+02	23	48	101	0.42999999999999999	3.1030000000000002	0.26469999999999999	0.66320000000000001	0.064500000000000002	5
2010-07-08 00:00:00+02	23	48	102	0.45600000000000002	3.5699999999999998	0.2802	0.75009999999999999	0.0613	5
2010-07-08 00:00:00+02	23	48	103	0.45700000000000002	3.9649999999999999	0.28839999999999999	0.7742	0.058099999999999999	5
2010-07-08 00:00:00+02	23	48	104	0.44900000000000001	3.673	0.26600000000000001	0.69879999999999998	0.056899999999999999	5
2010-07-08 00:00:00+02	23	48	105	0.45700000000000002	3.6779999999999999	0.25119999999999998	0.67359999999999998	0.053699999999999998	5
2010-07-08 00:00:00+02	23	48	106	0.46000000000000002	3.9140000000000001	0.26079999999999998	0.7056	0.053100000000000001	5
2010-07-08 00:00:00+02	23	48	107	0.46100000000000002	3.6040000000000001	0.26350000000000001	0.71419999999999995	0.057200000000000001	5
2010-07-08 00:00:00+02	23	48	108	0.44900000000000001	3.6059999999999999	0.25169999999999998	0.66139999999999999	0.054600000000000003	5
2010-07-08 00:00:00+02	23	48	109	0.45900000000000002	3.7509999999999999	0.26100000000000001	0.7046	0.054899999999999997	5
2010-07-08 00:00:00+02	23	48	110	0.45900000000000002	3.9790000000000001	0.2838	0.76490000000000002	0.057000000000000002	5
2010-07-08 00:00:00+02	23	48	111	0.45500000000000002	4.1630000000000003	0.2918	0.77949999999999997	0.056500000000000002	5
2010-07-08 00:00:00+02	23	48	112	0.45700000000000002	4.0880000000000001	0.29070000000000001	0.78029999999999999	0.057099999999999998	5
2010-07-08 00:00:00+02	23	48	113	0.45600000000000002	4.0709999999999997	0.3049	0.8165	0.060100000000000001	5
2010-07-08 00:00:00+02	23	48	114	0.45300000000000001	3.9660000000000002	0.30149999999999999	0.8004	0.060699999999999997	5
2010-07-08 00:00:00+02	23	48	115	0.45500000000000002	3.7120000000000002	0.29310000000000003	0.78290000000000004	0.062199999999999998	5
2010-07-08 00:00:00+02	23	48	116	0.44600000000000001	3.7240000000000002	0.2994	0.78210000000000002	0.063399999999999998	5
2010-07-08 00:00:00+02	23	48	117	0.432	4.0529999999999999	0.34489999999999998	0.86880000000000002	0.0683	5
2010-07-08 00:00:00+02	23	48	118	0.42999999999999999	4.141	0.33150000000000002	0.83189999999999997	0.064500000000000002	5
2010-07-08 00:00:00+02	23	48	119	0.42599999999999999	4.2359999999999998	0.31240000000000001	0.77639999999999998	0.059700000000000003	5
2010-07-08 00:00:00+02	23	48	120	0.42899999999999999	3.786	0.25619999999999998	0.64070000000000005	0.053499999999999999	5
2010-07-08 00:00:00+02	23	48	121	0.42899999999999999	3.4990000000000001	0.23949999999999999	0.59860000000000002	0.053199999999999997	5
2010-07-08 00:00:00+02	23	48	122	0.434	3.7229999999999999	0.24970000000000001	0.63319999999999999	0.052900000000000003	5
2010-07-08 00:00:00+02	23	48	123	0.443	3.7909999999999999	0.23760000000000001	0.61529999999999996	0.049599999999999998	5
2010-07-08 00:00:00+02	23	48	124	0.44900000000000001	3.7919999999999998	0.23999999999999999	0.63070000000000004	0.050099999999999999	5
2010-07-08 00:00:00+02	23	48	125	0.45500000000000002	3.8889999999999998	0.27079999999999999	0.72270000000000001	0.055399999999999998	5
2010-07-08 00:00:00+02	23	48	126	0.46700000000000003	3.726	0.2913	0.80189999999999995	0.061600000000000002	5
2010-07-08 00:00:00+02	23	48	127	0.46800000000000003	3.746	0.30740000000000001	0.84840000000000004	0.064799999999999996	5
2010-07-08 00:00:00+02	23	48	128	0.47199999999999998	3.7480000000000002	0.31740000000000002	0.88380000000000003	0.066900000000000001	5
2010-07-08 00:00:00+02	23	48	129	0.47199999999999998	3.7130000000000001	0.32840000000000003	0.91459999999999997	0.069699999999999998	5
2010-07-08 00:00:00+02	24	49	1	0.41799999999999998	2.5059999999999998	0.18329999999999999	0.44700000000000001	0.052299999999999999	5
2010-07-08 00:00:00+02	24	49	2	0.436	3.1459999999999999	0.20580000000000001	0.52380000000000004	0.049599999999999998	5
2010-07-08 00:00:00+02	24	49	3	0.443	3.383	0.21340000000000001	0.55269999999999997	0.0487	5
2010-07-08 00:00:00+02	24	49	4	0.435	3.4870000000000001	0.22309999999999999	0.56620000000000004	0.049700000000000001	5
2010-07-08 00:00:00+02	24	49	5	0.439	3.5099999999999998	0.23400000000000001	0.60019999999999996	0.051900000000000002	5
2010-07-08 00:00:00+02	24	49	6	0.42899999999999999	3.798	0.2356	0.58960000000000001	0.049099999999999998	5
2010-07-08 00:00:00+02	24	49	7	0.42499999999999999	3.343	0.23300000000000001	0.57740000000000002	0.053600000000000002	5
2010-07-08 00:00:00+02	24	49	8	0.435	3.2370000000000001	0.25130000000000002	0.63859999999999995	0.059299999999999999	5
2010-07-08 00:00:00+02	24	49	9	0.42399999999999999	3.3860000000000001	0.26540000000000002	0.65669999999999995	0.060499999999999998	5
2010-07-08 00:00:00+02	24	49	10	0.41299999999999998	3.4199999999999999	0.25419999999999998	0.61250000000000004	0.057500000000000002	5
2010-07-08 00:00:00+02	24	49	11	0.41399999999999998	3.2029999999999998	0.25180000000000002	0.6079	0.059900000000000002	5
2010-07-08 00:00:00+02	24	49	12	0.433	3.2549999999999999	0.246	0.621	0.057799999999999997	5
2010-07-08 00:00:00+02	24	49	13	0.437	3.536	0.25509999999999999	0.6512	0.0562	5
2010-07-08 00:00:00+02	24	49	14	0.44500000000000001	3.621	0.27579999999999999	0.71760000000000002	0.059700000000000003	5
2010-07-08 00:00:00+02	24	49	15	0.435	3.403	0.28710000000000002	0.72950000000000004	0.065199999999999994	5
2010-07-08 00:00:00+02	24	49	16	0.443	3.4710000000000001	0.29339999999999999	0.76080000000000003	0.065600000000000006	5
2010-07-08 00:00:00+02	24	49	17	0.45100000000000001	3.4969999999999999	0.27950000000000003	0.73860000000000003	0.062199999999999998	5
2010-07-08 00:00:00+02	24	49	18	0.44500000000000001	3.7170000000000001	0.27560000000000001	0.71709999999999996	0.058400000000000001	5
2010-07-08 00:00:00+02	24	49	19	0.46400000000000002	3.661	0.28010000000000002	0.76519999999999999	0.060100000000000001	5
2010-07-08 00:00:00+02	24	49	20	0.46500000000000002	3.6949999999999998	0.28570000000000001	0.78339999999999999	0.060900000000000003	5
2010-07-08 00:00:00+02	24	49	21	0.46500000000000002	4.008	0.3201	0.87660000000000005	0.063899999999999998	5
2010-07-08 00:00:00+02	24	49	22	0.45500000000000002	3.6909999999999998	0.32340000000000002	0.86409999999999998	0.068900000000000003	5
2010-07-08 00:00:00+02	24	49	23	0.42399999999999999	3.363	0.27460000000000001	0.67930000000000001	0.063	5
2010-07-08 00:00:00+02	24	49	24	0.379	2.3039999999999998	0.19789999999999999	0.43969999999999998	0.059900000000000002	5
2010-07-08 00:00:00+02	24	49	25	0.34799999999999998	1.7589999999999999	0.1671	0.34499999999999997	0.060600000000000001	5
2010-07-08 00:00:00+02	24	49	26	0.36799999999999999	1.5529999999999999	0.1583	0.34279999999999999	0.062	5
2010-07-08 00:00:00+02	24	49	27	0.373	2.1259999999999999	0.17660000000000001	0.38669999999999999	0.056500000000000002	5
2010-07-08 00:00:00+02	24	49	28	0.41099999999999998	2.863	0.19	0.4551	0.049200000000000001	5
2010-07-08 00:00:00+02	24	49	29	0.43099999999999999	3.7869999999999999	0.22059999999999999	0.55489999999999995	0.046100000000000002	5
2010-07-08 00:00:00+02	24	49	30	0.434	3.907	0.22969999999999999	0.58160000000000001	0.046800000000000001	5
2010-07-08 00:00:00+02	24	49	31	0.42599999999999999	3.6890000000000001	0.2329	0.57850000000000001	0.049700000000000001	5
2010-07-08 00:00:00+02	24	49	32	0.42599999999999999	3.617	0.25530000000000003	0.63439999999999996	0.055300000000000002	5
2010-07-08 00:00:00+02	24	49	33	0.439	3.7069999999999999	0.27829999999999999	0.7147	0.0591	5
2010-07-08 00:00:00+02	24	49	34	0.44700000000000001	3.9420000000000002	0.2757	0.72050000000000003	0.055800000000000002	5
2010-07-08 00:00:00+02	24	49	35	0.42999999999999999	3.661	0.25540000000000002	0.64029999999999998	0.054800000000000001	5
2010-07-08 00:00:00+02	24	49	36	0.432	3.6219999999999999	0.25629999999999997	0.64700000000000002	0.055500000000000001	5
2010-07-08 00:00:00+02	24	49	37	0.40999999999999998	3.5510000000000002	0.26050000000000001	0.62309999999999999	0.057200000000000001	5
2010-07-08 00:00:00+02	24	49	38	0.41599999999999998	3.0019999999999998	0.2341	0.56740000000000002	0.058500000000000003	5
2010-07-08 00:00:00+02	24	49	39	0.41799999999999998	2.875	0.21829999999999999	0.53180000000000005	0.056300000000000003	5
2010-07-08 00:00:00+02	24	49	40	0.42099999999999999	3.2480000000000002	0.2155	0.5292	0.050700000000000002	5
2010-07-08 00:00:00+02	24	49	41	0.44500000000000001	3.5590000000000002	0.2258	0.58809999999999996	0.049500000000000002	5
2010-07-08 00:00:00+02	24	49	42	0.45800000000000002	3.6619999999999999	0.25119999999999998	0.67600000000000005	0.053900000000000003	5
2010-07-08 00:00:00+02	24	49	43	0.45200000000000001	3.887	0.26240000000000002	0.69579999999999997	0.053699999999999998	5
2010-07-08 00:00:00+02	24	49	44	0.44600000000000001	3.8740000000000001	0.2457	0.64129999999999998	0.0504	5
2010-07-08 00:00:00+02	24	49	45	0.443	4.0709999999999997	0.24679999999999999	0.63980000000000004	0.0487	5
2010-07-08 00:00:00+02	24	49	46	0.441	3.867	0.26319999999999999	0.6784	0.054100000000000002	5
2010-07-08 00:00:00+02	24	49	47	0.45100000000000001	3.673	0.25390000000000001	0.6704	0.054300000000000001	5
2010-07-08 00:00:00+02	24	49	48	0.44400000000000001	3.7930000000000001	0.24759999999999999	0.64259999999999995	0.051700000000000003	5
2010-07-08 00:00:00+02	24	49	49	0.442	3.476	0.25779999999999997	0.66579999999999995	0.057599999999999998	5
2010-07-08 00:00:00+02	24	49	50	0.439	3.3900000000000001	0.28129999999999999	0.7208	0.064100000000000004	5
2010-07-08 00:00:00+02	24	49	51	0.44500000000000001	3.5070000000000001	0.2712	0.70640000000000003	0.060199999999999997	5
2010-07-08 00:00:00+02	24	49	52	0.44600000000000001	3.613	0.25469999999999998	0.66459999999999997	0.055199999999999999	5
2010-07-08 00:00:00+02	24	49	53	0.44500000000000001	3.6499999999999999	0.2477	0.64490000000000003	0.0533	5
2010-07-08 00:00:00+02	24	49	54	0.434	3.976	0.25740000000000002	0.65169999999999995	0.051700000000000003	5
2010-07-08 00:00:00+02	24	49	55	0.433	3.7440000000000002	0.23930000000000001	0.60419999999999996	0.050500000000000003	5
2010-07-08 00:00:00+02	24	49	56	0.42899999999999999	4.0810000000000004	0.25509999999999999	0.63770000000000004	0.050200000000000002	5
2010-07-08 00:00:00+02	24	49	57	0.42699999999999999	4.1180000000000003	0.26989999999999997	0.67259999999999998	0.052699999999999997	5
2010-07-08 00:00:00+02	24	49	58	0.45100000000000001	3.887	0.26379999999999998	0.69740000000000002	0.053999999999999999	5
2010-07-08 00:00:00+02	24	49	59	0.46400000000000002	3.7549999999999999	0.26900000000000002	0.73550000000000004	0.056599999999999998	5
2010-07-08 00:00:00+02	24	49	60	0.46100000000000002	3.7200000000000002	0.28589999999999999	0.77449999999999997	0.060600000000000001	5
2010-07-08 00:00:00+02	24	49	61	0.46500000000000002	3.677	0.27710000000000001	0.75890000000000002	0.059200000000000003	5
2010-07-08 00:00:00+02	24	49	62	0.44800000000000001	3.3620000000000001	0.27700000000000002	0.72589999999999999	0.063500000000000001	5
2010-07-08 00:00:00+02	24	49	63	0.441	3.117	0.3009	0.77480000000000004	0.073099999999999998	5
2010-07-08 00:00:00+02	24	49	64	0.45200000000000001	3.5190000000000001	0.30570000000000003	0.80969999999999998	0.067599999999999993	5
2010-07-08 00:00:00+02	24	49	65	0.45800000000000002	3.6880000000000002	0.25740000000000002	0.69179999999999997	0.054899999999999997	5
2010-07-08 00:00:00+02	24	49	66	0.45000000000000001	3.6960000000000002	0.23710000000000001	0.62509999999999999	0.050500000000000003	5
2010-07-08 00:00:00+02	24	49	67	0.44800000000000001	3.9489999999999998	0.22939999999999999	0.60160000000000002	0.046399999999999997	5
2010-07-08 00:00:00+02	24	49	68	0.45200000000000001	3.4580000000000002	0.2238	0.59330000000000005	0.050200000000000002	5
2010-07-08 00:00:00+02	24	49	69	0.44900000000000001	3.2410000000000001	0.25069999999999998	0.65969999999999995	0.0591	5
2010-07-08 00:00:00+02	24	49	70	0.45200000000000001	3.4380000000000002	0.27079999999999999	0.71709999999999996	0.060999999999999999	5
2010-07-08 00:00:00+02	24	49	71	0.45800000000000002	3.7799999999999998	0.26779999999999998	0.72109999999999996	0.056000000000000001	5
2010-07-08 00:00:00+02	24	49	72	0.45900000000000002	3.7450000000000001	0.26350000000000001	0.71089999999999998	0.055500000000000001	5
2010-07-08 00:00:00+02	24	49	73	0.45400000000000001	4.0300000000000002	0.25940000000000002	0.69120000000000004	0.0516	5
2010-07-08 00:00:00+02	24	49	74	0.45300000000000001	3.625	0.2384	0.63370000000000004	0.0516	5
2010-07-08 00:00:00+02	24	49	75	0.45800000000000002	3.6499999999999999	0.23569999999999999	0.63349999999999995	0.050700000000000002	5
2010-07-08 00:00:00+02	24	49	76	0.45300000000000001	3.895	0.25819999999999999	0.68510000000000004	0.052699999999999997	5
2010-07-08 00:00:00+02	24	49	77	0.44400000000000001	3.9380000000000002	0.26850000000000002	0.69710000000000005	0.054399999999999997	5
2010-07-08 00:00:00+02	24	49	78	0.45400000000000001	3.5569999999999999	0.24160000000000001	0.64290000000000003	0.052999999999999999	5
2010-07-08 00:00:00+02	24	49	79	0.442	3.5369999999999999	0.23849999999999999	0.61719999999999997	0.052600000000000001	5
2010-07-08 00:00:00+02	24	49	80	0.438	2.972	0.2291	0.58640000000000003	0.057700000000000001	5
2010-07-08 00:00:00+02	24	49	81	0.41499999999999998	2.4409999999999998	0.1986	0.4798	0.057700000000000001	5
2010-07-08 00:00:00+02	24	49	82	0.39500000000000002	2.2160000000000002	0.19289999999999999	0.44450000000000001	0.059999999999999998	5
2010-07-08 00:00:00+02	24	49	83	0.41899999999999998	2.3860000000000001	0.19769999999999999	0.48259999999999997	0.058400000000000001	5
2010-07-08 00:00:00+02	24	49	84	0.42299999999999999	2.5939999999999999	0.20030000000000001	0.49419999999999997	0.0557	5
2010-07-08 00:00:00+02	24	49	85	0.39900000000000002	2.4359999999999999	0.19889999999999999	0.46289999999999998	0.0579	5
2010-07-08 00:00:00+02	24	49	86	0.41599999999999998	2.4849999999999999	0.20169999999999999	0.48849999999999999	0.0579	5
2010-07-08 00:00:00+02	24	49	87	0.42099999999999999	2.835	0.2041	0.50119999999999998	0.053199999999999997	5
2010-07-08 00:00:00+02	24	49	88	0.432	3.3130000000000002	0.2104	0.53039999999999998	0.048800000000000003	5
2010-07-08 00:00:00+02	24	49	89	0.438	3.7879999999999998	0.24310000000000001	0.622	0.050799999999999998	5
2010-07-08 00:00:00+02	24	49	90	0.45500000000000002	3.8610000000000002	0.26840000000000003	0.7167	0.055199999999999999	5
2010-07-08 00:00:00+02	24	49	91	0.45600000000000002	3.762	0.27379999999999999	0.73340000000000005	0.057500000000000002	5
2010-07-08 00:00:00+02	24	49	92	0.442	3.5699999999999998	0.25879999999999997	0.66859999999999997	0.056599999999999998	5
2010-07-08 00:00:00+02	24	49	93	0.435	3.6970000000000001	0.25459999999999999	0.64600000000000002	0.054199999999999998	5
2010-07-08 00:00:00+02	24	49	94	0.45400000000000001	3.8530000000000002	0.24160000000000001	0.64329999999999998	0.049799999999999997	5
2010-07-08 00:00:00+02	24	49	95	0.45200000000000001	4.2889999999999997	0.24510000000000001	0.64880000000000004	0.046300000000000001	5
2010-07-08 00:00:00+02	24	49	96	0.45300000000000001	4.3940000000000001	0.2591	0.68830000000000002	0.048000000000000001	5
2010-07-08 00:00:00+02	24	49	97	0.45000000000000001	4.4560000000000004	0.27329999999999999	0.72150000000000003	0.050099999999999999	5
2010-07-08 00:00:00+02	24	49	98	0.45000000000000001	4.266	0.2767	0.73040000000000005	0.052600000000000001	5
2010-07-08 00:00:00+02	24	49	99	0.44600000000000001	4.1239999999999997	0.2747	0.71750000000000003	0.053600000000000002	5
2010-07-08 00:00:00+02	24	49	100	0.45100000000000001	4.0049999999999999	0.2666	0.70430000000000004	0.0533	5
2010-07-08 00:00:00+02	24	49	101	0.441	3.7469999999999999	0.23949999999999999	0.61680000000000001	0.0504	5
2010-07-08 00:00:00+02	24	49	102	0.432	3.593	0.2351	0.59319999999999995	0.051200000000000002	5
2010-07-08 00:00:00+02	24	49	103	0.42299999999999999	3.1549999999999998	0.2266	0.55920000000000003	0.0545	5
2010-07-08 00:00:00+02	24	49	104	0.41899999999999998	2.5760000000000001	0.20599999999999999	0.50339999999999996	0.057599999999999998	5
2010-07-08 00:00:00+02	24	49	105	0.40699999999999997	2.4500000000000002	0.20530000000000001	0.4869	0.059499999999999997	5
2010-07-08 00:00:00+02	24	49	106	0.42499999999999999	2.7810000000000001	0.21529999999999999	0.53359999999999996	0.057000000000000002	5
2010-07-08 00:00:00+02	24	49	107	0.433	3.1520000000000001	0.21029999999999999	0.53169999999999995	0.050599999999999999	5
2010-07-08 00:00:00+02	24	49	108	0.45100000000000001	3.415	0.22	0.58169999999999999	0.049799999999999997	5
2010-07-08 00:00:00+02	24	49	109	0.45900000000000002	3.6230000000000002	0.25519999999999998	0.68810000000000004	0.055199999999999999	5
2010-07-08 00:00:00+02	24	49	110	0.46100000000000002	3.8799999999999999	0.27400000000000002	0.74180000000000001	0.056099999999999997	5
2010-07-08 00:00:00+02	24	49	111	0.46400000000000002	3.891	0.26950000000000002	0.73599999999999999	0.055100000000000003	5
2010-07-08 00:00:00+02	24	49	112	0.45800000000000002	3.7919999999999998	0.26650000000000001	0.7177	0.055599999999999997	5
2010-07-08 00:00:00+02	24	49	113	0.44800000000000001	3.798	0.2651	0.69469999999999998	0.055300000000000002	5
2010-07-08 00:00:00+02	24	49	114	0.45100000000000001	3.6400000000000001	0.24640000000000001	0.65039999999999998	0.053100000000000001	5
2010-07-08 00:00:00+02	24	49	115	0.45800000000000002	3.8650000000000002	0.25490000000000002	0.68530000000000002	0.052400000000000002	5
2010-07-08 00:00:00+02	24	49	116	0.46000000000000002	3.9929999999999999	0.28610000000000002	0.77280000000000004	0.057299999999999997	5
2010-07-08 00:00:00+02	24	49	117	0.45200000000000001	4.1890000000000001	0.29509999999999997	0.7823	0.056899999999999999	5
2010-07-08 00:00:00+02	24	49	118	0.45900000000000002	4.0099999999999998	0.27639999999999998	0.74639999999999995	0.055199999999999999	5
2010-07-08 00:00:00+02	24	49	119	0.436	3.5489999999999999	0.26600000000000001	0.67800000000000005	0.058500000000000003	5
2010-07-08 00:00:00+02	24	49	120	0.43099999999999999	3.3420000000000001	0.2591	0.6512	0.059700000000000003	5
2010-07-08 00:00:00+02	24	49	121	0.42799999999999999	3.2829999999999999	0.246	0.61370000000000002	0.057500000000000002	5
2010-07-08 00:00:00+02	24	49	122	0.42499999999999999	3.25	0.24640000000000001	0.61119999999999997	0.058000000000000003	5
2010-07-08 00:00:00+02	24	49	123	0.42299999999999999	2.8479999999999999	0.24460000000000001	0.60289999999999999	0.063600000000000004	5
2010-07-08 00:00:00+02	24	49	124	0.42599999999999999	2.988	0.24510000000000001	0.60929999999999995	0.061499999999999999	5
2010-07-08 00:00:00+02	24	49	125	0.42899999999999999	3.2090000000000001	0.23269999999999999	0.58260000000000001	0.055300000000000002	5
2010-07-08 00:00:00+02	24	49	126	0.45000000000000001	3.0209999999999999	0.2407	0.63519999999999999	0.059900000000000002	5
2010-07-08 00:00:00+02	24	49	127	0.45700000000000002	3.7170000000000001	0.28220000000000001	0.75749999999999995	0.059799999999999999	5
2010-07-08 00:00:00+02	24	49	128	0.45700000000000002	3.919	0.29349999999999998	0.78659999999999997	0.059700000000000003	5
2010-07-08 00:00:00+02	24	49	129	0.45100000000000001	3.7370000000000001	0.2722	0.71899999999999997	0.057500000000000002	5
2010-07-08 00:00:00+02	24	49	130	0.44400000000000001	3.5720000000000001	0.26640000000000003	0.69230000000000003	0.058299999999999998	5
2010-07-08 00:00:00+02	24	49	131	0.44700000000000001	3.5019999999999998	0.27479999999999999	0.71940000000000004	0.060999999999999999	5
2010-07-08 00:00:00+02	24	49	132	0.44900000000000001	3.4329999999999998	0.27289999999999998	0.71840000000000004	0.061600000000000002	5
\.


--
-- Data for Name: cropcircle_claassen; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropcircle_claassen (experiment, date, plot, speed, sensor, vi1, vi2, r1, r2, r3, arbid) FROM stdin;
10	2010-07-03	1	3.6000000000000001	2	1.133	0.80700000000000005	19.003	40.533999999999999	4.3330000000000002	1
10	2010-07-03	1	3.6000000000000001	2	0.98599999999999999	0.77400000000000002	19.372	38.469999999999999	4.9100000000000001	2
10	2010-07-03	1	3.6000000000000001	2	1.0860000000000001	0.80300000000000005	19.116	39.869	4.3650000000000002	3
10	2010-07-03	1	3.7000000000000002	2	1.0009999999999999	0.77800000000000002	19.331	38.683999999999997	4.819	4
10	2010-07-03	1	3.6000000000000001	2	1.0169999999999999	0.81000000000000005	19.289999999999999	38.901000000000003	4.0750000000000002	5
10	2010-07-03	1	3.6000000000000001	2	1.115	0.79800000000000004	19.045999999999999	40.277000000000001	4.5250000000000004	6
10	2010-07-03	1	3.7000000000000002	2	1.153	0.80500000000000005	18.956	40.819000000000003	4.4160000000000004	7
10	2010-07-03	1	3.7000000000000002	2	1.0820000000000001	0.77700000000000002	19.126000000000001	39.814	5.0039999999999996	8
10	2010-07-03	1	3.7000000000000002	2	1.101	0.80600000000000005	19.079000000000001	40.085999999999999	4.3099999999999996	9
10	2010-07-03	1	3.7999999999999998	2	1.02	0.78500000000000003	19.280999999999999	38.951000000000001	4.6890000000000001	10
10	2010-07-03	1	3.7999999999999998	2	1.0760000000000001	0.76500000000000001	19.140000000000001	39.734000000000002	5.2939999999999996	11
10	2010-07-03	1	3.7999999999999998	2	1.0549999999999999	0.80600000000000005	19.193000000000001	39.435000000000002	4.242	12
10	2010-07-03	1	3.8999999999999999	2	1.0409999999999999	0.78000000000000003	19.228999999999999	39.237000000000002	4.8520000000000003	13
10	2010-07-03	1	3.8999999999999999	2	1.099	0.82299999999999995	19.082999999999998	40.058999999999997	3.8849999999999998	14
10	2010-07-03	1	3.8999999999999999	2	1.008	0.77600000000000002	19.314	38.773000000000003	4.899	15
10	2010-07-03	1	3.8999999999999999	2	1.1719999999999999	0.79900000000000004	18.913	41.084000000000003	4.5830000000000002	16
10	2010-07-03	1	3.7999999999999998	2	1.0600000000000001	0.78600000000000003	19.178999999999998	39.509999999999998	4.7350000000000003	17
10	2010-07-03	1	3.8999999999999999	2	1	0.78100000000000003	19.332999999999998	38.673999999999999	4.7610000000000001	18
10	2010-07-03	1	3.8999999999999999	2	1.149	0.77200000000000002	18.966000000000001	40.753999999999998	5.2309999999999999	19
10	2010-07-03	1	3.7999999999999998	2	1.032	0.81899999999999995	19.251000000000001	39.116	3.8809999999999998	20
10	2010-07-03	1	3.7999999999999998	2	1.1140000000000001	0.79900000000000004	19.047999999999998	40.265000000000001	4.4960000000000004	21
10	2010-07-03	1	3.7999999999999998	2	1.0009999999999999	0.80200000000000005	19.332000000000001	38.680999999999997	4.2610000000000001	22
10	2010-07-03	1	3.7999999999999998	2	1.006	0.78000000000000003	19.318999999999999	38.747999999999998	4.79	23
10	2010-07-03	1	3.7999999999999998	2	0.96299999999999997	0.77300000000000002	19.433	38.155000000000001	4.8819999999999997	24
10	2010-07-03	1	3.7999999999999998	2	1.0249999999999999	0.79000000000000004	19.268999999999998	39.015999999999998	4.5780000000000003	25
10	2010-07-03	1	3.7999999999999998	2	0.98299999999999998	0.78900000000000003	19.379000000000001	38.433999999999997	4.5330000000000004	26
10	2010-07-03	1	3.8999999999999999	2	0.98999999999999999	0.77800000000000002	19.359999999999999	38.529000000000003	4.8049999999999997	27
10	2010-07-03	1	3.7999999999999998	2	1.173	0.81499999999999995	18.911000000000001	41.095999999999997	4.1779999999999999	28
10	2010-07-03	1	3.7999999999999998	2	0.93899999999999995	0.75900000000000001	19.5	37.817999999999998	5.1909999999999998	29
10	2010-07-03	1	3.7999999999999998	2	1.008	0.76600000000000001	19.312999999999999	38.779000000000003	5.1390000000000002	30
10	2010-07-03	1	3.7999999999999998	2	0.877	0.75700000000000001	19.681999999999999	36.944000000000003	5.1100000000000003	31
10	2010-07-03	1	3.7999999999999998	2	1.0880000000000001	0.75700000000000001	19.111000000000001	39.896000000000001	5.5099999999999998	32
10	2010-07-03	1	3.7000000000000002	2	1.0700000000000001	0.77800000000000002	19.155000000000001	39.649000000000001	4.9569999999999999	33
10	2010-07-03	1	3.7999999999999998	2	1.0089999999999999	0.81499999999999995	19.309000000000001	38.801000000000002	3.9660000000000002	34
10	2010-07-03	1	3.7999999999999998	2	1.05	0.72899999999999998	19.204999999999998	39.365000000000002	6.1660000000000004	35
10	2010-07-03	1	3.7000000000000002	2	1.0369999999999999	0.77800000000000002	19.238	39.185000000000002	4.8819999999999997	36
10	2010-07-03	1	3.7000000000000002	2	0.91800000000000004	0.76200000000000001	19.561	37.520000000000003	5.0620000000000003	37
10	2010-07-03	1	3.6000000000000001	2	0.95499999999999996	0.77000000000000002	19.456	38.037999999999997	4.952	38
10	2010-07-03	1	3.6000000000000001	2	0.89000000000000001	0.73399999999999999	19.643000000000001	37.125	5.6859999999999999	39
10	2010-07-03	1	3.6000000000000001	2	0.98099999999999998	0.745	19.385999999999999	38.396000000000001	5.6070000000000002	40
10	2010-07-03	1	3.6000000000000001	2	1.115	0.79600000000000004	19.045999999999999	40.274999999999999	4.5730000000000004	41
10	2010-07-03	1	3.7000000000000002	2	0.96699999999999997	0.76700000000000002	19.422000000000001	38.212000000000003	5.0469999999999997	42
10	2010-07-03	1	3.7000000000000002	2	0.85099999999999998	0.754	19.762	36.575000000000003	5.133	43
10	2010-07-03	1	3.7000000000000002	2	0.98799999999999999	0.78500000000000003	19.364999999999998	38.503	4.6299999999999999	44
10	2010-07-03	1	3.7000000000000002	2	1.0269999999999999	0.79100000000000004	19.263000000000002	39.045999999999999	4.5650000000000004	45
10	2010-07-03	1	3.7000000000000002	2	1.2030000000000001	0.77000000000000002	18.844000000000001	41.521000000000001	5.3929999999999998	46
10	2010-07-03	1	3.6000000000000001	2	0.85299999999999998	0.67700000000000005	19.754000000000001	36.612000000000002	7.0599999999999996	47
10	2010-07-03	1	3.7000000000000002	2	0.97199999999999998	0.72199999999999998	19.408000000000001	38.280999999999999	6.1699999999999999	48
10	2010-07-03	1	3.7000000000000002	2	0.95699999999999996	0.746	19.451000000000001	38.061999999999998	5.5259999999999998	49
10	2010-07-03	1	3.7999999999999998	2	0.88800000000000001	0.72799999999999998	19.649999999999999	37.091000000000001	5.8410000000000002	50
10	2010-07-03	2	4.4000000000000004	2	1.133	0.78600000000000003	19.004000000000001	40.529000000000003	4.8440000000000003	51
10	2010-07-03	2	4.5	2	0.96499999999999997	0.745	19.427	38.183	5.5709999999999997	52
10	2010-07-03	2	4.5	2	0.97099999999999997	0.78700000000000003	19.413	38.256	4.5659999999999998	53
10	2010-07-03	2	4.5	2	1.0249999999999999	0.76100000000000001	19.266999999999999	39.024000000000001	5.3090000000000002	54
10	2010-07-03	2	4.5	2	1.085	0.75700000000000001	19.117999999999999	39.857999999999997	5.5199999999999996	55
10	2010-07-03	2	4.5	2	0.96399999999999997	0.75800000000000001	19.431999999999999	38.161999999999999	5.2590000000000003	56
10	2010-07-03	2	4.5	2	1.083	0.77600000000000002	19.123000000000001	39.829000000000001	5.0199999999999996	57
10	2010-07-03	2	4.4000000000000004	2	1.0700000000000001	0.79700000000000004	19.155000000000001	39.646999999999998	4.4690000000000003	58
10	2010-07-03	2	4.2999999999999998	2	1.054	0.79500000000000004	19.195	39.418999999999997	4.5	59
10	2010-07-03	2	4.2000000000000002	2	1.069	0.81699999999999995	19.158000000000001	39.631999999999998	3.9820000000000002	60
10	2010-07-03	2	4.0999999999999996	2	1.0389999999999999	0.79200000000000004	19.233000000000001	39.212000000000003	4.5629999999999997	61
10	2010-07-03	2	4.0999999999999996	2	0.98099999999999998	0.78900000000000003	19.384	38.405999999999999	4.5380000000000003	62
10	2010-07-03	2	4.0999999999999996	2	1.113	0.78800000000000003	19.048999999999999	40.259	4.7729999999999997	63
10	2010-07-03	2	4.0999999999999996	2	0.96599999999999997	0.78300000000000003	19.427	38.185000000000002	4.6550000000000002	64
10	2010-07-03	2	4.2000000000000002	2	0.997	0.78200000000000003	19.341999999999999	38.624000000000002	4.734	65
10	2010-07-03	2	4.2000000000000002	2	1.0980000000000001	0.76700000000000002	19.085999999999999	40.042999999999999	5.2729999999999997	66
10	2010-07-03	2	4.0999999999999996	2	1.004	0.78200000000000003	19.324000000000002	38.720999999999997	4.7439999999999998	67
10	2010-07-03	2	4.2000000000000002	2	0.86899999999999999	0.76400000000000001	19.706	36.829000000000001	4.9299999999999997	68
10	2010-07-03	2	4.2000000000000002	2	0.98499999999999999	0.76600000000000001	19.373000000000001	38.463999999999999	5.1020000000000003	69
10	2010-07-03	2	4.2000000000000002	2	0.92700000000000005	0.77800000000000002	19.533999999999999	37.649999999999999	4.6920000000000002	70
10	2010-07-03	2	4.0999999999999996	2	0.98699999999999999	0.78000000000000003	19.370000000000001	38.479999999999997	4.7530000000000001	71
10	2010-07-03	2	4.0999999999999996	2	1.0509999999999999	0.77600000000000002	19.202000000000002	39.381	4.9569999999999999	72
10	2010-07-03	2	4.0999999999999996	2	0.94699999999999995	0.77900000000000003	19.478000000000002	37.927999999999997	4.718	73
10	2010-07-03	2	4.2000000000000002	2	0.83599999999999997	0.71899999999999997	19.808	36.368000000000002	5.9509999999999996	74
10	2010-07-03	2	4.0999999999999996	2	0.97499999999999998	0.77600000000000002	19.401	38.317999999999998	4.8300000000000001	75
10	2010-07-03	2	4	2	1.0009999999999999	0.78200000000000003	19.332000000000001	38.677	4.7229999999999999	76
10	2010-07-03	2	4	2	0.91900000000000004	0.754	19.556999999999999	37.536999999999999	5.266	77
10	2010-07-03	2	4.0999999999999996	2	0.92700000000000005	0.76300000000000001	19.535	37.645000000000003	5.0549999999999997	78
10	2010-07-03	2	4.0999999999999996	2	1.0409999999999999	0.755	19.225999999999999	39.249000000000002	5.4859999999999998	79
10	2010-07-03	2	4	2	1	0.81299999999999994	19.334	38.665999999999997	3.9780000000000002	80
10	2010-07-03	2	4	2	1.113	0.79700000000000004	19.050000000000001	40.250999999999998	4.5380000000000003	81
10	2010-07-03	2	4	2	1.133	0.80400000000000005	19.003	40.530999999999999	4.3959999999999999	82
10	2010-07-03	2	4	2	0.98999999999999999	0.749	19.359999999999999	38.533999999999999	5.5359999999999996	83
10	2010-07-03	2	4	2	0.90100000000000002	0.76200000000000001	19.609999999999999	37.281999999999996	5.032	84
10	2010-07-03	2	4	2	0.88600000000000001	0.76200000000000001	19.654	37.075000000000003	5.0149999999999997	85
10	2010-07-03	2	3.8999999999999999	2	0.93999999999999995	0.79300000000000004	19.497	37.831000000000003	4.3600000000000003	86
10	2010-07-03	2	4	2	0.90700000000000003	0.754	19.594000000000001	37.357999999999997	5.2380000000000004	87
10	2010-07-03	2	3.8999999999999999	2	0.96699999999999997	0.754	19.422999999999998	38.204999999999998	5.3689999999999998	88
10	2010-07-03	2	3.7000000000000002	2	0.93500000000000005	0.75600000000000001	19.513000000000002	37.750999999999998	5.2370000000000001	89
10	2010-07-03	2	3.5	2	1.012	0.80000000000000004	19.300999999999998	38.843000000000004	4.3209999999999997	90
10	2010-07-03	2	3.5	2	0.91900000000000004	0.75900000000000001	19.556999999999999	37.537999999999997	5.1500000000000004	91
10	2010-07-03	2	3.6000000000000001	2	0.92700000000000005	0.77900000000000003	19.533999999999999	37.651000000000003	4.6760000000000002	92
10	2010-07-03	2	3.7000000000000002	2	0.83999999999999997	0.72899999999999998	19.795999999999999	36.421999999999997	5.7130000000000001	93
10	2010-07-03	2	3.7999999999999998	2	0.82299999999999995	0.72299999999999998	19.847999999999999	36.192	5.8120000000000003	94
10	2010-07-03	2	3.7000000000000002	2	1.042	0.77200000000000002	19.225000000000001	39.255000000000003	5.0599999999999996	95
10	2010-07-03	2	3.7999999999999998	2	0.94899999999999995	0.77500000000000002	19.472000000000001	37.959000000000003	4.8040000000000003	96
10	2010-07-03	2	3.7999999999999998	2	0.97299999999999998	0.75700000000000001	19.405999999999999	38.293999999999997	5.2939999999999996	97
10	2010-07-03	2	3.7999999999999998	2	0.90700000000000003	0.77500000000000002	19.591999999999999	37.369999999999997	4.7389999999999999	98
10	2010-07-03	2	3.7999999999999998	2	0.91000000000000003	0.70699999999999996	19.584	37.405000000000001	6.4320000000000004	99
10	2010-07-03	3	6	2	0.85999999999999999	0.68700000000000006	19.734999999999999	36.698	6.8070000000000004	100
10	2010-07-03	3	6	2	0.85099999999999998	0.70699999999999996	19.762	36.576999999999998	6.2850000000000001	101
10	2010-07-03	3	5.9000000000000004	2	0.91000000000000003	0.69399999999999995	19.585000000000001	37.401000000000003	6.7679999999999998	102
10	2010-07-03	3	6	2	0.85299999999999998	0.66700000000000004	19.757000000000001	36.600000000000001	7.3140000000000001	103
10	2010-07-03	3	6	2	0.85999999999999999	0.68300000000000005	19.731999999999999	36.710000000000001	6.9189999999999996	104
10	2010-07-03	3	6	2	0.83799999999999997	0.68600000000000005	19.802	36.398000000000003	6.782	105
10	2010-07-03	3	6	2	0.73199999999999998	0.67100000000000004	20.157	34.902000000000001	6.8769999999999998	106
10	2010-07-03	3	6	2	0.84699999999999998	0.71099999999999997	19.774000000000001	36.520000000000003	6.1740000000000004	107
10	2010-07-03	3	5.9000000000000004	2	0.86599999999999999	0.69999999999999996	19.713999999999999	36.795000000000002	6.4969999999999999	108
10	2010-07-03	3	6	2	1.0469999999999999	0.71799999999999997	19.213000000000001	39.322000000000003	6.4589999999999996	109
10	2010-07-03	3	6	2	0.98399999999999999	0.71299999999999997	19.378	38.436999999999998	6.431	110
10	2010-07-03	3	5.9000000000000004	2	0.92000000000000004	0.71399999999999997	19.556000000000001	37.542000000000002	6.2549999999999999	111
10	2010-07-03	3	5.9000000000000004	2	0.97699999999999998	0.72899999999999998	19.396999999999998	38.341000000000001	6.0019999999999998	112
10	2010-07-03	3	5.9000000000000004	2	0.69199999999999995	0.64300000000000002	20.300999999999998	34.347999999999999	7.46	113
10	2010-07-03	3	5.9000000000000004	2	0.81399999999999995	0.70299999999999996	19.876999999999999	36.064	6.2960000000000003	114
10	2010-07-03	3	5.9000000000000004	2	0.83799999999999997	0.70799999999999996	19.803000000000001	36.393000000000001	6.2320000000000002	115
10	2010-07-03	3	5.9000000000000004	2	0.80400000000000005	0.67100000000000004	19.911000000000001	35.918999999999997	7.0750000000000002	116
10	2010-07-03	3	5.9000000000000004	2	0.96199999999999997	0.73999999999999999	19.437000000000001	38.136000000000003	5.6989999999999998	117
10	2010-07-03	3	5.7999999999999998	2	1.0189999999999999	0.73199999999999998	19.285	38.930999999999997	6.0330000000000004	118
10	2010-07-03	3	5.7999999999999998	2	0.82799999999999996	0.69399999999999995	19.832999999999998	36.259999999999998	6.5410000000000004	119
10	2010-07-03	3	5.7999999999999998	2	0.80800000000000005	0.64200000000000002	19.898	35.975999999999999	7.8550000000000004	120
10	2010-07-03	3	5.7999999999999998	2	0.98299999999999998	0.74399999999999999	19.379999999999999	38.426000000000002	5.649	121
10	2010-07-03	3	5.7999999999999998	2	0.86699999999999999	0.71999999999999997	19.712	36.802999999999997	5.9900000000000002	122
10	2010-07-03	3	5.7999999999999998	2	1.0589999999999999	0.72399999999999998	19.181999999999999	39.491999999999997	6.3289999999999997	123
10	2010-07-03	3	5.7999999999999998	2	0.93500000000000005	0.72099999999999997	19.513999999999999	37.75	6.1070000000000002	124
10	2010-07-03	3	5.7999999999999998	2	0.85499999999999998	0.69399999999999995	19.748999999999999	36.634999999999998	6.625	125
10	2010-07-03	3	5.7999999999999998	2	0.97899999999999998	0.747	19.390999999999998	38.369999999999997	5.5640000000000001	126
10	2010-07-03	3	5.7999999999999998	2	0.90400000000000003	0.75	19.600999999999999	37.323	5.3300000000000001	127
10	2010-07-03	3	5.7999999999999998	2	0.98899999999999999	0.74299999999999999	19.364000000000001	38.512999999999998	5.6879999999999997	128
10	2010-07-03	3	5.7999999999999998	2	0.95299999999999996	0.71499999999999997	19.463000000000001	38.003	6.3040000000000003	129
10	2010-07-03	3	5.7999999999999998	2	0.90100000000000002	0.72899999999999998	19.609999999999999	37.281999999999996	5.8390000000000004	130
10	2010-08-03	1	3.2999999999999998	1	0.81899999999999995	0.83499999999999996	19.863	36.125999999999998	3.254	131
10	2010-08-03	1	3.2999999999999998	1	0.73999999999999999	0.82199999999999995	20.126000000000001	35.024999999999999	3.431	132
10	2010-08-03	1	3.2999999999999998	1	0.79100000000000004	0.82899999999999996	19.954000000000001	35.734000000000002	3.3340000000000001	133
10	2010-08-03	1	3.2000000000000002	1	0.82999999999999996	0.83799999999999997	19.827000000000002	36.286000000000001	3.198	134
10	2010-08-03	1	3.2000000000000002	1	0.73299999999999998	0.83099999999999996	20.152000000000001	34.924999999999997	3.222	135
10	2010-08-03	1	3.2000000000000002	1	0.83299999999999996	0.82499999999999996	19.818000000000001	36.326999999999998	3.4870000000000001	136
10	2010-08-03	1	3.2000000000000002	1	0.871	0.82899999999999996	19.699999999999999	36.859000000000002	3.4380000000000002	137
10	2010-08-03	1	3.1000000000000001	1	0.82399999999999995	0.84199999999999997	19.847000000000001	36.195999999999998	3.1120000000000001	138
10	2010-08-03	1	3	1	0.874	0.83299999999999996	19.690000000000001	36.904000000000003	3.3530000000000002	139
10	2010-08-03	1	3	1	0.85799999999999998	0.84699999999999998	19.741	36.668999999999997	3.0449999999999999	140
10	2010-08-03	1	3	1	0.755	0.83999999999999997	20.074000000000002	35.238	3.0739999999999998	141
10	2010-08-03	1	3	1	0.67700000000000005	0.80200000000000005	20.358000000000001	34.131	3.7589999999999999	142
10	2010-08-03	1	3	1	0.77600000000000002	0.82599999999999996	20.003	35.529000000000003	3.3919999999999999	143
10	2010-08-03	1	2.8999999999999999	1	0.89300000000000002	0.83899999999999997	19.635000000000002	37.164999999999999	3.2570000000000001	144
10	2010-08-03	1	3	1	0.77100000000000002	0.83699999999999997	20.02	35.457000000000001	3.1480000000000001	145
10	2010-08-03	1	3	1	0.88200000000000001	0.84999999999999998	19.667999999999999	37.006999999999998	3.0009999999999999	146
10	2010-08-03	1	3	1	0.83399999999999996	0.83699999999999997	19.814	36.343000000000004	3.2330000000000001	147
10	2010-08-03	1	3.1000000000000001	1	0.84499999999999997	0.83999999999999997	19.780999999999999	36.491	3.1699999999999999	148
10	2010-08-03	1	3.2000000000000002	1	0.77900000000000003	0.83399999999999996	19.995000000000001	35.561999999999998	3.2290000000000001	149
10	2010-08-03	1	3.2000000000000002	1	0.79000000000000004	0.82099999999999995	19.956	35.728000000000002	3.5209999999999999	150
10	2010-08-03	1	3.2999999999999998	1	0.72899999999999998	0.82599999999999996	20.164999999999999	34.872	3.3250000000000002	151
10	2010-08-03	1	3.2999999999999998	1	0.76700000000000002	0.83199999999999996	20.033999999999999	35.402000000000001	3.2389999999999999	152
10	2010-08-03	1	3.3999999999999999	1	0.755	0.79800000000000004	20.076000000000001	35.228999999999999	3.9529999999999998	153
10	2010-08-03	1	3.2999999999999998	1	0.76900000000000002	0.83099999999999996	20.029	35.421999999999997	3.2770000000000001	154
10	2010-08-03	1	3.2999999999999998	1	0.78800000000000003	0.84299999999999997	19.963999999999999	35.689999999999998	3.0350000000000001	155
10	2010-08-03	1	3.2999999999999998	1	0.76300000000000001	0.82299999999999995	20.047000000000001	35.344999999999999	3.4390000000000001	156
10	2010-08-03	1	3.2999999999999998	1	0.79500000000000004	0.84199999999999997	19.940999999999999	35.792000000000002	3.0710000000000002	157
10	2010-08-03	1	3.2999999999999998	1	0.91800000000000004	0.86199999999999999	19.562000000000001	37.511000000000003	2.7869999999999999	158
10	2010-08-03	1	3.2999999999999998	1	0.91300000000000003	0.85399999999999998	19.577000000000002	37.442999999999998	2.9470000000000001	159
10	2010-08-03	1	3.2000000000000002	1	0.82299999999999995	0.83899999999999997	19.847999999999999	36.191000000000003	3.161	160
10	2010-08-03	1	3.2000000000000002	1	0.79200000000000004	0.84599999999999997	19.949999999999999	35.75	2.9740000000000002	161
10	2010-08-03	1	3.2000000000000002	1	0.84599999999999997	0.84499999999999997	19.777000000000001	36.509	3.0680000000000001	162
10	2010-08-03	1	3.2000000000000002	1	0.86899999999999999	0.84699999999999998	19.707000000000001	36.826000000000001	3.0430000000000001	163
10	2010-08-03	1	3.2000000000000002	1	0.74299999999999999	0.83599999999999997	20.117999999999999	35.057000000000002	3.1280000000000001	164
10	2010-08-03	1	3.1000000000000001	1	0.82499999999999996	0.83699999999999997	19.843	36.212000000000003	3.2130000000000001	165
10	2010-08-03	1	3	1	0.83199999999999996	0.84799999999999998	19.818999999999999	36.317999999999998	2.9860000000000002	166
10	2010-08-03	1	3.1000000000000001	1	0.91800000000000004	0.86499999999999999	19.561	37.515999999999998	2.7069999999999999	167
10	2010-08-03	1	3.1000000000000001	1	0.94099999999999995	0.86199999999999999	19.495000000000001	37.841000000000001	2.802	168
10	2010-08-03	1	3	1	0.83399999999999996	0.85699999999999998	19.814	36.343000000000004	2.802	169
10	2010-08-03	1	3.1000000000000001	1	0.81799999999999995	0.85199999999999998	19.864999999999998	36.119	2.8809999999999998	170
10	2010-08-03	1	3.1000000000000001	1	0.876	0.85599999999999998	19.684000000000001	36.933999999999997	2.859	171
10	2010-08-03	1	3	1	0.877	0.85199999999999998	19.681000000000001	36.945	2.9580000000000002	172
10	2010-08-03	1	3	1	0.85899999999999999	0.85499999999999998	19.736000000000001	36.694000000000003	2.8679999999999999	173
10	2010-08-03	1	3.1000000000000001	1	0.93600000000000005	0.86699999999999999	19.509	37.774000000000001	2.6890000000000001	174
10	2010-08-03	1	3.1000000000000001	1	0.878	0.85499999999999998	19.68	36.953000000000003	2.8879999999999999	175
10	2010-08-03	1	3.1000000000000001	1	0.871	0.84999999999999998	19.701000000000001	36.853999999999999	2.9929999999999999	176
10	2010-08-03	1	3.2000000000000002	1	0.81799999999999995	0.84799999999999998	19.867000000000001	36.109999999999999	2.9609999999999999	177
10	2010-08-03	1	3.2999999999999998	1	0.89600000000000002	0.84999999999999998	19.626000000000001	37.207000000000001	3.012	178
10	2010-08-03	1	3.2999999999999998	1	0.82399999999999995	0.84199999999999997	19.847999999999999	36.192999999999998	3.1099999999999999	179
10	2010-08-03	1	3.3999999999999999	1	0.83599999999999997	0.86099999999999999	19.808	36.368000000000002	2.7240000000000002	180
10	2010-08-03	1	3.3999999999999999	1	0.93899999999999995	0.85899999999999999	19.5	37.82	2.871	181
10	2010-08-03	1	3.3999999999999999	1	0.82399999999999995	0.85899999999999999	19.844999999999999	36.206000000000003	2.742	182
10	2010-08-03	1	3.3999999999999999	1	0.90400000000000003	0.85199999999999998	19.603000000000002	37.317999999999998	2.9780000000000002	183
10	2010-08-03	1	3.2999999999999998	1	0.80400000000000005	0.84399999999999997	19.911999999999999	35.911999999999999	3.0369999999999999	184
10	2010-08-03	1	3.3999999999999999	1	0.84399999999999997	0.84999999999999998	19.782	36.484999999999999	2.9689999999999999	185
10	2010-08-03	1	3.3999999999999999	1	0.89700000000000002	0.85699999999999998	19.622	37.223999999999997	2.8679999999999999	186
10	2010-08-03	1	3.2999999999999998	1	0.78900000000000003	0.84999999999999998	19.959	35.713999999999999	2.8999999999999999	187
10	2010-08-03	1	3.2999999999999998	1	0.86399999999999999	0.84699999999999998	19.719999999999999	36.765000000000001	3.036	188
10	2010-08-03	1	3.2999999999999998	1	0.91200000000000003	0.86299999999999999	19.579000000000001	37.429000000000002	2.7559999999999998	189
10	2010-08-03	2	3.1000000000000001	1	0.76700000000000002	0.84599999999999997	20.033999999999999	35.401000000000003	2.9529999999999998	190
10	2010-08-03	2	3.1000000000000001	1	0.78700000000000003	0.84099999999999997	19.968	35.673999999999999	3.0750000000000002	191
10	2010-08-03	2	3.1000000000000001	1	0.72899999999999998	0.82499999999999996	20.166	34.866999999999997	3.335	192
10	2010-08-03	2	3.1000000000000001	1	0.84399999999999997	0.84599999999999997	19.783999999999999	36.475000000000001	3.04	193
10	2010-08-03	2	3.1000000000000001	1	0.70799999999999996	0.81899999999999995	20.242000000000001	34.570999999999998	3.4460000000000002	194
10	2010-08-03	2	3.1000000000000001	1	0.67600000000000005	0.80900000000000005	20.359000000000002	34.130000000000003	3.6110000000000002	195
10	2010-08-03	2	3.1000000000000001	1	0.70299999999999996	0.79200000000000004	20.259	34.506	4.0060000000000002	196
10	2010-08-03	2	3.1000000000000001	1	0.70399999999999996	0.81100000000000005	20.256	34.518000000000001	3.6110000000000002	197
10	2010-08-03	2	3.1000000000000001	1	0.60099999999999998	0.81799999999999995	20.655999999999999	33.076999999999998	3.3039999999999998	198
10	2010-08-03	2	3.2000000000000002	1	0.71099999999999997	0.83799999999999997	20.231000000000002	34.613999999999997	3.0600000000000001	199
10	2010-08-03	2	3.2000000000000002	1	0.67700000000000005	0.83699999999999997	20.358000000000001	34.131	3.0230000000000001	200
10	2010-08-03	2	3.2999999999999998	1	0.92100000000000004	0.85099999999999998	19.550999999999998	37.566000000000003	3.016	201
10	2010-08-03	2	3.3999999999999999	1	0.80000000000000004	0.84999999999999998	19.923999999999999	35.863	2.9089999999999998	202
10	2010-08-03	2	3.3999999999999999	1	0.65800000000000003	0.82499999999999996	20.43	33.868000000000002	3.246	203
10	2010-08-03	2	3.3999999999999999	1	0.71199999999999997	0.81200000000000006	20.228000000000002	34.624000000000002	3.5830000000000002	204
10	2010-08-03	2	3.3999999999999999	1	0.78200000000000003	0.82999999999999996	19.984999999999999	35.604999999999997	3.3170000000000002	205
10	2010-08-03	2	3.3999999999999999	1	0.86299999999999999	0.83899999999999997	19.722999999999999	36.752000000000002	3.2189999999999999	206
10	2010-08-03	2	3.3999999999999999	1	0.59599999999999997	0.81699999999999995	20.678999999999998	32.997999999999998	3.3210000000000002	207
10	2010-08-03	2	3.3999999999999999	1	0.79900000000000004	0.83799999999999997	19.927	35.850000000000001	3.1600000000000001	208
10	2010-08-03	2	3.3999999999999999	1	0.63	0.81100000000000005	20.541	33.472000000000001	3.4940000000000002	209
10	2010-08-03	2	3.3999999999999999	1	0.67500000000000004	0.82499999999999996	20.364000000000001	34.109999999999999	3.2759999999999998	210
10	2010-08-03	2	3.2999999999999998	1	0.76000000000000001	0.84999999999999998	20.056000000000001	35.308	2.8690000000000002	211
10	2010-08-03	2	3.2999999999999998	1	0.90600000000000003	0.85299999999999998	19.594999999999999	37.351999999999997	2.9569999999999999	212
10	2010-08-03	2	3.2999999999999998	1	0.75600000000000001	0.84199999999999997	20.071000000000002	35.25	3.0129999999999999	213
10	2010-08-03	2	3.2000000000000002	1	0.76900000000000002	0.84599999999999997	20.027999999999999	35.423999999999999	2.9580000000000002	214
10	2010-08-03	2	3.2000000000000002	1	0.82499999999999996	0.84999999999999998	19.844000000000001	36.210999999999999	2.9460000000000002	215
10	2010-08-03	2	3.1000000000000001	1	0.85799999999999998	0.85499999999999998	19.741	36.671999999999997	2.8730000000000002	216
10	2010-08-03	2	3.1000000000000001	1	0.84599999999999997	0.84599999999999997	19.776	36.512999999999998	3.0459999999999998	217
10	2010-08-03	2	3.1000000000000001	1	0.68000000000000005	0.82399999999999995	20.346	34.177	3.3029999999999999	218
10	2010-08-03	2	3.1000000000000001	1	0.73899999999999999	0.83099999999999996	20.132000000000001	35.003999999999998	3.2370000000000001	219
10	2010-08-03	2	3.2000000000000002	1	0.69599999999999995	0.83899999999999997	20.285	34.408999999999999	3.0089999999999999	220
10	2010-08-03	2	3.1000000000000001	1	0.79800000000000004	0.84699999999999998	19.931999999999999	35.829000000000001	2.9740000000000002	221
10	2010-08-03	2	3.1000000000000001	1	0.73899999999999999	0.84299999999999997	20.131	35.006999999999998	2.976	222
10	2010-08-03	2	3.1000000000000001	1	0.89200000000000002	0.86799999999999999	19.637	37.154000000000003	2.633	223
10	2010-08-03	2	3.1000000000000001	1	0.72099999999999997	0.84699999999999998	20.193999999999999	34.756999999999998	2.8849999999999998	224
10	2010-08-03	2	3.2000000000000002	1	0.72399999999999998	0.84399999999999997	20.184000000000001	34.798000000000002	2.9390000000000001	225
10	2010-08-03	2	3.2000000000000002	1	0.80800000000000005	0.85299999999999998	19.899000000000001	35.970999999999997	2.8599999999999999	226
10	2010-08-03	2	3.2999999999999998	1	0.81000000000000005	0.85799999999999998	19.890999999999998	36.006999999999998	2.7509999999999999	227
10	2010-08-03	2	3.2999999999999998	1	0.69599999999999995	0.83899999999999997	20.283999999999999	34.408999999999999	3.0099999999999998	228
10	2010-08-03	2	3.2999999999999998	1	0.76800000000000002	0.83599999999999997	20.030999999999999	35.411000000000001	3.1560000000000001	229
10	2010-08-03	2	3.2999999999999998	1	0.72399999999999998	0.84199999999999997	20.184999999999999	34.793999999999997	2.9929999999999999	230
10	2010-08-03	2	3.3999999999999999	1	0.69099999999999995	0.83799999999999997	20.303999999999998	34.334000000000003	3.02	231
10	2010-08-03	2	3.3999999999999999	1	0.86799999999999999	0.84599999999999997	19.707999999999998	36.820999999999998	3.073	232
10	2010-08-03	2	3.2999999999999998	1	0.68200000000000005	0.82099999999999995	20.335999999999999	34.213000000000001	3.3610000000000002	233
10	2010-08-03	2	3.2999999999999998	1	0.79500000000000004	0.84699999999999998	19.939	35.796999999999997	2.9660000000000002	234
10	2010-08-03	2	3.3999999999999999	1	0.80000000000000004	0.84699999999999998	19.923999999999999	35.863999999999997	2.9780000000000002	235
10	2010-08-03	2	3.3999999999999999	1	0.878	0.85099999999999998	19.678000000000001	36.962000000000003	2.984	236
10	2010-08-03	2	3.2999999999999998	1	0.95799999999999996	0.85799999999999998	19.448	38.076000000000001	2.9129999999999998	237
10	2010-08-03	2	3.2999999999999998	1	0.96299999999999997	0.85699999999999998	19.433	38.152999999999999	2.9380000000000002	238
10	2010-08-03	2	3.2999999999999998	1	0.878	0.85899999999999999	19.68	36.953000000000003	2.7970000000000002	239
10	2010-08-03	2	3.2000000000000002	1	0.98599999999999999	0.86499999999999999	19.370999999999999	38.473999999999997	2.7850000000000001	240
10	2010-08-03	2	3.2000000000000002	1	0.85399999999999998	0.85099999999999998	19.753	36.616999999999997	2.9380000000000002	241
10	2010-08-03	2	3.2000000000000002	1	0.92200000000000004	0.84899999999999998	19.547999999999998	37.581000000000003	3.0739999999999998	242
10	2010-08-03	2	3.1000000000000001	1	0.86299999999999999	0.84799999999999998	19.722999999999999	36.753	3.0129999999999999	243
10	2010-08-03	2	3	1	0.83899999999999997	0.84899999999999998	19.800000000000001	36.402999999999999	2.9710000000000001	244
10	2010-08-03	2	3.1000000000000001	1	0.72199999999999998	0.83599999999999997	20.190000000000001	34.773000000000003	3.1120000000000001	245
10	2010-08-03	2	3.1000000000000001	1	0.66800000000000004	0.82199999999999995	20.391999999999999	34.008000000000003	3.3250000000000002	246
10	2010-08-03	2	3	1	0.74199999999999999	0.83799999999999997	20.120999999999999	35.046999999999997	3.081	247
10	2010-08-03	2	3	1	0.64300000000000002	0.81599999999999995	20.489000000000001	33.656999999999996	3.4119999999999999	248
10	2010-08-03	2	3	1	0.67100000000000004	0.80300000000000005	20.379999999999999	34.049999999999997	3.7120000000000002	249
10	2010-08-03	2	3.1000000000000001	1	0.72999999999999998	0.82199999999999995	20.161999999999999	34.883000000000003	3.411	250
10	2010-08-03	3	3.3999999999999999	1	0.80400000000000005	0.84199999999999997	19.91	35.921999999999997	3.0899999999999999	251
10	2010-08-03	3	3.3999999999999999	1	0.84699999999999998	0.84199999999999997	19.773	36.524999999999999	3.1280000000000001	252
10	2010-08-03	3	3.3999999999999999	1	0.81699999999999995	0.83799999999999997	19.867000000000001	36.106999999999999	3.1749999999999998	253
10	2010-08-03	3	3.3999999999999999	1	0.81599999999999995	0.81999999999999995	19.872	36.085999999999999	3.5699999999999998	254
10	2010-08-03	3	3.3999999999999999	1	0.97699999999999998	0.85399999999999998	19.396000000000001	38.344000000000001	3.0270000000000001	255
10	2010-08-03	3	3.3999999999999999	1	0.82899999999999996	0.85499999999999998	19.829000000000001	36.276000000000003	2.835	256
10	2010-08-03	3	3.3999999999999999	1	0.82699999999999996	0.82999999999999996	19.838000000000001	36.234999999999999	3.3580000000000001	257
10	2010-08-03	3	3.3999999999999999	1	0.82599999999999996	0.83399999999999996	19.838999999999999	36.231000000000002	3.274	258
10	2010-08-03	3	3.2999999999999998	1	0.78000000000000003	0.82099999999999995	19.989999999999998	35.582000000000001	3.4969999999999999	259
10	2010-08-03	3	3.2999999999999998	1	0.77200000000000002	0.79600000000000004	20.015999999999998	35.472999999999999	4.0389999999999997	260
10	2010-08-03	3	3.2999999999999998	1	0.92200000000000004	0.84899999999999998	19.550000000000001	37.569000000000003	3.0750000000000002	261
10	2010-08-03	3	3.2999999999999998	1	0.85699999999999998	0.85099999999999998	19.742000000000001	36.667999999999999	2.9489999999999998	262
10	2010-08-03	3	3.2000000000000002	1	0.94099999999999995	0.86799999999999999	19.495999999999999	37.835999999999999	2.6680000000000001	263
10	2010-08-03	3	3.2000000000000002	1	0.91100000000000003	0.85099999999999998	19.582000000000001	37.415999999999997	3.0089999999999999	264
10	2010-08-03	3	3.2999999999999998	1	0.87	0.85699999999999998	19.704000000000001	36.840000000000003	2.8420000000000001	265
10	2010-08-03	3	3.2000000000000002	1	0.86599999999999999	0.84899999999999998	19.716999999999999	36.783000000000001	2.9980000000000002	266
10	2010-08-03	3	3.2000000000000002	1	0.81499999999999995	0.84999999999999998	19.873999999999999	36.078000000000003	2.9319999999999999	267
10	2010-08-03	3	3.2000000000000002	1	0.77300000000000002	0.84499999999999997	20.015000000000001	35.481000000000002	2.9830000000000001	268
10	2010-08-03	3	3.2000000000000002	1	0.81899999999999995	0.85099999999999998	19.861999999999998	36.130000000000003	2.9140000000000001	269
10	2010-08-03	3	3.1000000000000001	1	0.87	0.85499999999999998	19.702000000000002	36.851999999999997	2.883	270
10	2010-08-03	3	3.1000000000000001	1	0.89400000000000002	0.85099999999999998	19.631	37.182000000000002	2.988	271
10	2010-08-03	3	3.2000000000000002	1	0.89700000000000002	0.85799999999999998	19.623000000000001	37.220999999999997	2.8380000000000001	272
10	2010-08-03	3	3.2999999999999998	1	0.88	0.85399999999999998	19.673999999999999	36.978999999999999	2.9199999999999999	273
10	2010-08-03	3	3.2999999999999998	1	0.86799999999999999	0.83599999999999997	19.709	36.816000000000003	3.2850000000000001	274
10	2010-08-03	3	3.3999999999999999	1	0.76900000000000002	0.83299999999999996	20.027000000000001	35.427	3.2309999999999999	275
10	2010-08-03	3	3.3999999999999999	1	0.77600000000000002	0.83999999999999997	20.004000000000001	35.524000000000001	3.089	276
10	2010-08-03	3	3.5	1	0.86099999999999999	0.85899999999999999	19.73	36.719000000000001	2.7829999999999999	277
10	2010-08-03	3	3.5	1	0.79700000000000004	0.85199999999999998	19.934000000000001	35.817999999999998	2.863	278
10	2010-08-03	3	3.3999999999999999	1	0.79400000000000004	0.85199999999999998	19.943999999999999	35.777999999999999	2.8599999999999999	279
10	2010-08-03	3	3.3999999999999999	1	0.91600000000000004	0.85199999999999998	19.565999999999999	37.496000000000002	2.992	280
10	2010-08-03	3	3.5	1	0.86399999999999999	0.85699999999999998	19.722999999999999	36.753999999999998	2.827	281
10	2010-08-03	3	3.5	1	0.79400000000000004	0.82399999999999995	19.945	35.771999999999998	3.452	282
10	2010-08-03	3	3.5	1	0.88	0.85499999999999998	19.673999999999999	36.978000000000002	2.8959999999999999	283
10	2010-08-03	3	3.5	1	0.86399999999999999	0.85199999999999998	19.721	36.759999999999998	2.9460000000000002	284
10	2010-08-03	3	3.3999999999999999	1	0.80500000000000005	0.84999999999999998	19.908999999999999	35.927	2.915	285
10	2010-08-03	3	3.3999999999999999	1	0.82999999999999996	0.84499999999999997	19.827000000000002	36.283000000000001	3.0539999999999998	286
10	2010-08-03	3	3.2000000000000002	1	0.82199999999999995	0.84799999999999998	19.852	36.174999999999997	2.9689999999999999	287
10	2010-08-03	3	3.2000000000000002	1	0.82799999999999996	0.85199999999999998	19.835000000000001	36.25	2.9049999999999998	288
10	2010-08-03	3	3.2999999999999998	1	0.99399999999999999	0.85799999999999998	19.349	38.587000000000003	2.9390000000000001	289
10	2010-08-03	3	3.2000000000000002	1	0.97399999999999998	0.84899999999999998	19.405000000000001	38.295999999999999	3.1240000000000001	290
10	2010-08-03	3	3.1000000000000001	1	0.83299999999999996	0.84699999999999998	19.817	36.331000000000003	3.0139999999999998	291
10	2010-08-03	3	3.1000000000000001	1	0.75	0.83399999999999996	20.091999999999999	35.162999999999997	3.1930000000000001	292
10	2010-08-03	3	3.2000000000000002	1	0.80900000000000005	0.83799999999999997	19.895	35.988999999999997	3.1699999999999999	293
10	2010-08-03	3	3.2000000000000002	1	0.89700000000000002	0.84599999999999997	19.623000000000001	37.219999999999999	3.1019999999999999	294
10	2010-08-03	3	3.2000000000000002	1	0.82099999999999995	0.82199999999999995	19.856999999999999	36.151000000000003	3.5419999999999998	295
10	2010-08-03	3	3.1000000000000001	1	0.78100000000000003	0.83099999999999996	19.988	35.591999999999999	3.2930000000000001	296
10	2010-08-03	3	3.1000000000000001	1	0.88200000000000001	0.85299999999999998	19.666	37.018000000000001	2.931	297
10	2010-08-03	3	3.2000000000000002	1	0.78200000000000003	0.82699999999999996	19.981999999999999	35.616	3.375	298
10	2010-08-03	3	3.2000000000000002	1	0.79600000000000004	0.80800000000000005	19.936	35.808999999999997	3.8079999999999998	299
10	2010-08-03	3	3.2999999999999998	1	0.90300000000000002	0.83499999999999996	19.606000000000002	37.302999999999997	3.3450000000000002	300
10	2010-08-03	3	3.2999999999999998	1	0.77900000000000003	0.81799999999999995	19.995000000000001	35.563000000000002	3.5550000000000002	301
10	2010-08-03	3	3.3999999999999999	1	0.77400000000000002	0.83199999999999996	20.012	35.491999999999997	3.2530000000000001	302
10	2010-08-03	3	3.3999999999999999	1	0.81999999999999995	0.83199999999999996	19.858000000000001	36.148000000000003	3.3210000000000002	303
10	2010-07-08	1	3.2999999999999998	1	0.995	0.78000000000000003	19.346	38.603000000000002	4.7750000000000004	304
10	2010-07-08	1	3.2999999999999998	1	0.97699999999999998	0.75600000000000001	19.395	38.351999999999997	5.3250000000000002	305
10	2010-07-08	1	3.2999999999999998	1	1.03	0.79800000000000004	19.254999999999999	39.093000000000004	4.3860000000000001	306
10	2010-07-08	1	3.2999999999999998	1	0.89500000000000002	0.76300000000000001	19.626999999999999	37.200000000000003	4.9889999999999999	307
10	2010-07-08	1	3.2999999999999998	1	0.98999999999999999	0.80300000000000005	19.359999999999999	38.529000000000003	4.2009999999999996	308
10	2010-07-08	1	3.3999999999999999	1	1.012	0.78800000000000003	19.303000000000001	38.832999999999998	4.6120000000000001	309
10	2010-07-08	1	3.2999999999999998	1	0.84199999999999997	0.753	19.789000000000001	36.453000000000003	5.1390000000000002	310
10	2010-07-08	1	3.2000000000000002	1	1.121	0.85299999999999998	19.030999999999999	40.366999999999997	3.194	311
10	2010-07-08	1	3.2000000000000002	1	1.0129999999999999	0.80100000000000005	19.298999999999999	38.853999999999999	4.2990000000000004	312
10	2010-07-08	1	3.2000000000000002	1	0.98499999999999999	0.78300000000000003	19.373999999999999	38.457000000000001	4.6779999999999999	313
10	2010-07-08	1	3.2000000000000002	1	0.93899999999999995	0.80000000000000004	19.501999999999999	37.808999999999997	4.194	314
10	2010-07-08	1	3.2000000000000002	1	1.0629999999999999	0.80900000000000005	19.170999999999999	39.558999999999997	4.1870000000000003	315
10	2010-07-08	1	3.2000000000000002	1	1.0600000000000001	0.78400000000000003	19.178999999999998	39.509999999999998	4.7830000000000004	316
10	2010-07-08	1	3.1000000000000001	1	1.155	0.82399999999999995	18.952999999999999	40.835000000000001	3.9390000000000001	317
10	2010-07-08	1	3.1000000000000001	1	1.0800000000000001	0.84199999999999997	19.129000000000001	39.792999999999999	3.4140000000000001	318
10	2010-07-08	1	3.1000000000000001	1	1.117	0.81499999999999995	19.042000000000002	40.302999999999997	4.1120000000000001	319
10	2010-07-08	1	3	1	1.0129999999999999	0.81999999999999995	19.298999999999999	38.856000000000002	3.8399999999999999	320
10	2010-07-08	1	3	1	0.93999999999999995	0.78600000000000003	19.498999999999999	37.825000000000003	4.5279999999999996	321
10	2010-07-08	1	3	1	1.0289999999999999	0.81799999999999995	19.259	39.069000000000003	3.915	322
10	2010-07-08	1	3	1	1.01	0.80100000000000005	19.308	38.807000000000002	4.2779999999999996	323
10	2010-07-08	1	3	1	1.0569999999999999	0.82599999999999996	19.187000000000001	39.466999999999999	3.7570000000000001	324
10	2010-07-08	1	3.1000000000000001	1	1.042	0.82099999999999995	19.225999999999999	39.25	3.8580000000000001	325
10	2010-07-08	1	3.2000000000000002	1	0.997	0.81299999999999994	19.343	38.619	3.9740000000000002	326
10	2010-07-08	1	3.1000000000000001	1	1.016	0.83099999999999996	19.291	38.895000000000003	3.5819999999999999	327
10	2010-07-08	1	3.1000000000000001	1	0.95199999999999996	0.82799999999999996	19.463999999999999	37.997	3.5649999999999999	328
10	2010-07-08	1	3.2000000000000002	1	1.0109999999999999	0.79900000000000004	19.306000000000001	38.816000000000003	4.3300000000000001	329
10	2010-07-08	1	3.2999999999999998	1	0.95899999999999996	0.81899999999999995	19.443999999999999	38.097999999999999	3.7949999999999999	330
10	2010-07-08	1	3.2999999999999998	1	0.99199999999999999	0.82399999999999995	19.353999999999999	38.560000000000002	3.7229999999999999	331
10	2010-07-08	1	3.2999999999999998	1	1.046	0.80400000000000005	19.216000000000001	39.307000000000002	4.2789999999999999	332
10	2010-07-08	1	3.3999999999999999	1	1.0409999999999999	0.81200000000000006	19.225999999999999	39.249000000000002	4.077	333
10	2010-07-08	1	3.3999999999999999	1	1.004	0.81599999999999995	19.324000000000002	38.722999999999999	3.9199999999999999	334
10	2010-07-08	1	3.2999999999999998	1	1.111	0.83799999999999997	19.053999999999998	40.226999999999997	3.5539999999999998	335
10	2010-07-08	1	3.2999999999999998	1	1.018	0.79800000000000004	19.286999999999999	38.917999999999999	4.3840000000000003	336
10	2010-07-08	1	3.2999999999999998	1	1.1220000000000001	0.83399999999999996	19.027999999999999	40.383000000000003	3.6589999999999998	337
10	2010-07-08	1	3.2999999999999998	1	1.0469999999999999	0.81599999999999995	19.212	39.328000000000003	3.9889999999999999	338
10	2010-07-08	1	3.2999999999999998	1	0.97499999999999998	0.79300000000000004	19.402000000000001	38.314	4.4249999999999998	339
10	2010-07-08	1	3.2999999999999998	1	1.0589999999999999	0.81000000000000005	19.181999999999999	39.494999999999997	4.1580000000000004	340
10	2010-07-08	1	3.2999999999999998	1	1.048	0.82199999999999995	19.209	39.343000000000004	3.8420000000000001	341
10	2010-07-08	1	3.2999999999999998	1	0.98699999999999999	0.78600000000000003	19.367999999999999	38.487000000000002	4.6120000000000001	342
10	2010-07-08	1	3.2999999999999998	1	1.083	0.83399999999999996	19.123000000000001	39.826999999999998	3.5950000000000002	343
10	2010-07-08	1	3.2000000000000002	1	1.1339999999999999	0.82399999999999995	19	40.552	3.9180000000000001	344
10	2010-07-08	1	3.2000000000000002	1	1.054	0.82999999999999996	19.193999999999999	39.427	3.6640000000000001	345
10	2010-07-08	1	3.2999999999999998	1	1.022	0.81799999999999995	19.277000000000001	38.969999999999999	3.9100000000000001	346
10	2010-07-08	1	3.2000000000000002	1	1.141	0.80800000000000005	18.984999999999999	40.640999999999998	4.3220000000000001	347
10	2010-07-08	1	3.2000000000000002	1	1.0960000000000001	0.82899999999999996	19.09	40.020000000000003	3.7349999999999999	348
10	2010-07-08	1	3.1000000000000001	1	1.0669999999999999	0.79600000000000004	19.163	39.601999999999997	4.4969999999999999	349
10	2010-07-08	1	3.1000000000000001	1	1.1020000000000001	0.82999999999999996	19.074999999999999	40.103999999999999	3.7360000000000002	350
10	2010-07-08	1	3.2000000000000002	1	1.083	0.81100000000000005	19.123999999999999	39.826000000000001	4.1589999999999998	351
10	2010-07-08	1	3.2000000000000002	1	1.1359999999999999	0.80000000000000004	18.995000000000001	40.579999999999998	4.5019999999999998	352
10	2010-07-08	1	3.1000000000000001	1	1.077	0.79700000000000004	19.137	39.746000000000002	4.4829999999999997	353
10	2010-07-08	1	3.1000000000000001	1	0.875	0.75600000000000001	19.689	36.908000000000001	5.1390000000000002	354
10	2010-07-08	1	3.1000000000000001	1	1.0009999999999999	0.80000000000000004	19.329999999999998	38.688000000000002	4.2939999999999996	355
10	2010-07-08	1	3.1000000000000001	1	1.093	0.84299999999999997	19.097999999999999	39.975000000000001	3.4159999999999999	356
10	2010-07-08	1	3.2000000000000002	1	1.165	0.83799999999999997	18.93	40.975999999999999	3.613	357
10	2010-07-08	1	3.2999999999999998	1	1.0980000000000001	0.84399999999999997	19.085000000000001	40.045999999999999	3.383	358
10	2010-07-08	1	3.2999999999999998	1	1.1299999999999999	0.80900000000000005	19.010000000000002	40.491999999999997	4.2709999999999999	359
10	2010-07-08	1	3.2999999999999998	1	1.1259999999999999	0.80300000000000005	19.018999999999998	40.439	4.4290000000000003	360
10	2010-07-08	1	3.3999999999999999	1	0.999	0.80500000000000005	19.335999999999999	38.655000000000001	4.1829999999999998	361
10	2010-07-08	2	3.3999999999999999	1	1.038	0.81499999999999995	19.236000000000001	39.194000000000003	3.9929999999999999	362
10	2010-07-08	2	3.3999999999999999	1	1.054	0.80800000000000005	19.193999999999999	39.429000000000002	4.1769999999999996	363
10	2010-07-08	2	3.3999999999999999	1	0.93500000000000005	0.77800000000000002	19.512	37.759999999999998	4.7089999999999996	364
10	2010-07-08	2	3.3999999999999999	1	0.96999999999999997	0.79300000000000004	19.416	38.244	4.4160000000000004	365
10	2010-07-08	2	3.3999999999999999	1	0.89000000000000001	0.78000000000000003	19.643000000000001	37.125	4.5830000000000002	366
10	2010-07-08	2	3.3999999999999999	1	1.0249999999999999	0.81899999999999995	19.268999999999998	39.018000000000001	3.8740000000000001	367
10	2010-07-08	2	3.3999999999999999	1	0.95899999999999996	0.77600000000000002	19.446000000000002	38.087000000000003	4.7949999999999999	368
10	2010-07-08	2	3.2999999999999998	1	0.94599999999999995	0.79600000000000004	19.48	37.917000000000002	4.298	369
10	2010-07-08	2	3.2999999999999998	1	0.93899999999999995	0.79300000000000004	19.501000000000001	37.814999999999998	4.3609999999999998	370
10	2010-07-08	2	3.2999999999999998	1	0.96299999999999997	0.77800000000000002	19.433	38.155000000000001	4.7679999999999998	371
10	2010-07-08	2	3.2999999999999998	1	0.99399999999999999	0.82599999999999996	19.350999999999999	38.579999999999998	3.673	372
10	2010-07-08	2	3.2000000000000002	1	1.022	0.80500000000000005	19.276	38.978999999999999	4.218	373
10	2010-07-08	2	3.2000000000000002	1	1.0289999999999999	0.83799999999999997	19.259	39.067999999999998	3.4350000000000001	374
10	2010-07-08	2	3.1000000000000001	1	0.99099999999999999	0.78300000000000003	19.358000000000001	38.540999999999997	4.6799999999999997	375
10	2010-07-08	2	3.1000000000000001	1	0.93600000000000005	0.79000000000000004	19.510000000000002	37.767000000000003	4.4210000000000003	376
10	2010-07-08	2	3.1000000000000001	1	0.999	0.79300000000000004	19.337	38.651000000000003	4.4669999999999996	377
10	2010-07-08	2	3.1000000000000001	1	0.92200000000000004	0.78000000000000003	19.550000000000001	37.57	4.6390000000000002	378
10	2010-07-08	2	3.1000000000000001	1	1.054	0.82499999999999996	19.195	39.420000000000002	3.782	379
10	2010-07-08	2	3.2000000000000002	1	0.90200000000000002	0.77400000000000002	19.608000000000001	37.293999999999997	4.7389999999999999	380
10	2010-07-08	2	3.2000000000000002	1	0.96799999999999997	0.80800000000000005	19.420999999999999	38.215000000000003	4.0650000000000004	381
10	2010-07-08	2	3.1000000000000001	1	0.89500000000000002	0.76300000000000001	19.628	37.197000000000003	4.9950000000000001	382
10	2010-07-08	2	3.2000000000000002	1	0.96999999999999997	0.80000000000000004	19.414999999999999	38.244	4.2409999999999997	383
10	2010-07-08	2	3.2999999999999998	1	0.94999999999999996	0.82299999999999995	19.469000000000001	37.970999999999997	3.6890000000000001	384
10	2010-07-08	2	3.2999999999999998	1	1.0609999999999999	0.81200000000000006	19.177	39.524999999999999	4.1070000000000002	385
10	2010-07-08	2	3.2999999999999998	1	1.0069999999999999	0.80900000000000005	19.315999999999999	38.764000000000003	4.0839999999999996	386
10	2010-07-08	2	3.3999999999999999	1	0.99299999999999999	0.80400000000000005	19.352	38.572000000000003	4.1870000000000003	387
10	2010-07-08	2	3.3999999999999999	1	1.022	0.80900000000000005	19.276	38.975000000000001	4.1189999999999998	388
10	2010-07-08	2	3.3999999999999999	1	0.95299999999999996	0.79500000000000004	19.463000000000001	38.003999999999998	4.3460000000000001	389
10	2010-07-08	2	3.5	1	0.999	0.79800000000000004	19.335999999999999	38.659999999999997	4.3319999999999999	390
10	2010-07-08	2	3.5	1	0.98199999999999998	0.80300000000000005	19.382000000000001	38.417999999999999	4.1909999999999998	391
10	2010-07-08	2	3.3999999999999999	1	1.0409999999999999	0.79100000000000004	19.228000000000002	39.238	4.5750000000000002	392
10	2010-07-08	2	3.3999999999999999	1	0.89000000000000001	0.75600000000000001	19.643999999999998	37.119	5.1660000000000004	393
10	2010-07-08	2	3.3999999999999999	1	0.90300000000000002	0.81899999999999995	19.603999999999999	37.311	3.7090000000000001	394
10	2010-07-08	2	3.3999999999999999	1	0.96699999999999997	0.77800000000000002	19.422999999999998	38.203000000000003	4.7610000000000001	395
10	2010-07-08	2	3.3999999999999999	1	0.99399999999999999	0.80700000000000005	19.349	38.588000000000001	4.1139999999999999	396
10	2010-07-08	2	3.2999999999999998	1	0.996	0.80900000000000005	19.346	38.604999999999997	4.0730000000000004	397
10	2010-07-08	2	3.3999999999999999	1	1.0109999999999999	0.81699999999999995	19.303999999999998	38.828000000000003	3.9060000000000001	398
10	2010-07-08	2	3.3999999999999999	1	1.0269999999999999	0.82299999999999995	19.263999999999999	39.042000000000002	3.7959999999999998	399
10	2010-07-08	2	3.2999999999999998	1	1.03	0.82599999999999996	19.256	39.088999999999999	3.714	400
10	2010-07-08	2	3.2999999999999998	1	1.087	0.81799999999999995	19.111999999999998	39.895000000000003	3.9929999999999999	401
10	2010-07-08	2	3.2999999999999998	1	0.98099999999999998	0.80700000000000005	19.385000000000002	38.404000000000003	4.1079999999999997	402
10	2010-07-08	2	3.2000000000000002	1	1.02	0.79700000000000004	19.280999999999999	38.951000000000001	4.4059999999999997	403
10	2010-07-08	2	3.2000000000000002	1	0.98499999999999999	0.78400000000000003	19.373000000000001	38.463999999999999	4.6559999999999997	404
10	2010-07-08	2	3.2000000000000002	1	0.92000000000000004	0.76500000000000001	19.553999999999998	37.549999999999997	4.9969999999999999	405
10	2010-07-08	2	3.2000000000000002	1	0.89200000000000002	0.76900000000000002	19.637	37.152000000000001	4.8579999999999997	406
10	2010-07-08	2	3.2000000000000002	1	1.054	0.78400000000000003	19.193999999999999	39.427999999999997	4.7699999999999996	407
10	2010-07-08	2	3.1000000000000001	1	1.038	0.78300000000000003	19.234000000000002	39.207000000000001	4.7830000000000004	408
10	2010-07-08	2	3.1000000000000001	1	1.0840000000000001	0.81999999999999995	19.120000000000001	39.847000000000001	3.948	409
10	2010-07-08	2	3.1000000000000001	1	0.84399999999999997	0.76100000000000001	19.783999999999999	36.478000000000002	4.9610000000000003	410
10	2010-07-08	2	3.1000000000000001	1	1.0529999999999999	0.80400000000000005	19.196999999999999	39.409999999999997	4.2880000000000003	411
10	2010-07-08	2	3.2000000000000002	1	1.026	0.79800000000000004	19.265000000000001	39.039999999999999	4.3920000000000003	412
10	2010-07-08	2	3.2000000000000002	1	1.002	0.79600000000000004	19.329000000000001	38.695999999999998	4.3949999999999996	413
10	2010-07-08	2	3.2000000000000002	1	1.0089999999999999	0.82199999999999995	19.309000000000001	38.799999999999997	3.8010000000000002	414
10	2010-07-08	2	3.2999999999999998	1	0.92900000000000005	0.78200000000000003	19.529	37.673999999999999	4.6059999999999999	415
10	2010-07-08	2	3.2999999999999998	1	0.94899999999999995	0.81100000000000005	19.472000000000001	37.960000000000001	3.9609999999999999	416
10	2010-07-08	2	3.3999999999999999	1	0.90500000000000003	0.77300000000000002	19.600000000000001	37.329999999999998	4.7830000000000004	417
10	2010-07-08	2	3.3999999999999999	1	1	0.81000000000000005	19.332999999999998	38.673999999999999	4.0650000000000004	418
10	2010-07-08	2	3.3999999999999999	1	1.052	0.78600000000000003	19.199999999999999	39.395000000000003	4.71	419
10	2010-07-08	2	3.3999999999999999	1	0.92800000000000005	0.76300000000000001	19.533000000000001	37.655000000000001	5.0590000000000002	420
10	2010-07-08	2	3.3999999999999999	1	0.98899999999999999	0.80900000000000005	19.363	38.512999999999998	4.0679999999999996	421
10	2010-07-08	2	3.3999999999999999	1	1.006	0.80000000000000004	19.318999999999999	38.744999999999997	4.2969999999999997	422
10	2010-07-08	3	3.6000000000000001	1	0.97599999999999998	0.753	19.398	38.334000000000003	5.3890000000000002	423
10	2010-07-08	3	3.6000000000000001	1	0.91400000000000003	0.71999999999999997	19.571999999999999	37.463999999999999	6.0910000000000002	424
10	2010-07-08	3	3.6000000000000001	1	0.98999999999999999	0.74299999999999999	19.361999999999998	38.523000000000003	5.6749999999999998	425
10	2010-07-08	3	3.5	1	0.94799999999999995	0.752	19.475999999999999	37.938000000000002	5.3579999999999997	426
10	2010-07-08	3	3.5	1	0.95099999999999996	0.76200000000000001	19.466999999999999	37.979999999999997	5.1379999999999999	427
10	2010-07-08	3	3.5	1	0.96499999999999997	0.76600000000000001	19.428999999999998	38.176000000000002	5.048	428
10	2010-07-08	3	3.5	1	0.92800000000000005	0.72399999999999998	19.533000000000001	37.655000000000001	6.0220000000000002	429
10	2010-07-08	3	3.3999999999999999	1	0.84099999999999997	0.68799999999999994	19.791	36.442999999999998	6.726	430
10	2010-07-08	3	3.5	1	0.83199999999999996	0.69999999999999996	19.821000000000002	36.311999999999998	6.4020000000000001	431
10	2010-07-08	3	3.5	1	0.86599999999999999	0.69799999999999995	19.715	36.789999999999999	6.5380000000000003	432
10	2010-07-08	3	3.5	1	0.88600000000000001	0.73799999999999999	19.654	37.075000000000003	5.5819999999999999	433
10	2010-07-08	3	3.6000000000000001	1	0.94499999999999995	0.76900000000000002	19.483000000000001	37.899999999999999	4.9589999999999996	434
10	2010-07-08	3	3.6000000000000001	1	0.91200000000000003	0.752	19.577999999999999	37.435000000000002	5.2919999999999998	435
10	2010-07-08	3	3.6000000000000001	1	0.77300000000000002	0.67300000000000004	20.012	35.490000000000002	6.9329999999999998	436
10	2010-07-08	3	3.7000000000000002	1	0.88200000000000001	0.70899999999999996	19.667000000000002	37.012999999999998	6.2930000000000001	437
10	2010-07-08	3	3.7000000000000002	1	0.92300000000000004	0.74099999999999999	19.547999999999998	37.582000000000001	5.6029999999999998	438
10	2010-07-08	3	3.7000000000000002	1	0.98499999999999999	0.747	19.373999999999999	38.457999999999998	5.5720000000000001	439
10	2010-07-08	3	3.7999999999999998	1	0.83399999999999996	0.69499999999999995	19.812999999999999	36.345999999999997	6.5510000000000002	440
10	2010-07-08	3	3.7999999999999998	1	0.85899999999999999	0.69099999999999995	19.736999999999998	36.689999999999998	6.71	441
10	2010-07-08	3	3.7999999999999998	1	0.85699999999999998	0.71099999999999997	19.744	36.655000000000001	6.1870000000000003	442
10	2010-07-08	3	3.7999999999999998	1	0.91500000000000004	0.78100000000000003	19.568999999999999	37.481000000000002	4.601	443
10	2010-07-08	3	3.7000000000000002	1	0.83199999999999996	0.70899999999999996	19.821000000000002	36.311999999999998	6.1749999999999998	444
10	2010-07-08	3	3.7000000000000002	1	0.81999999999999995	0.71699999999999997	19.859999999999999	36.137	5.9560000000000004	445
10	2010-07-08	3	3.7999999999999998	1	0.97099999999999997	0.73599999999999999	19.411000000000001	38.265999999999998	5.8170000000000002	446
10	2010-07-08	3	3.7000000000000002	1	0.82599999999999996	0.71599999999999997	19.84	36.228000000000002	6.0039999999999996	447
10	2010-07-08	3	3.6000000000000001	1	0.92400000000000004	0.72299999999999998	19.544	37.601999999999997	6.056	448
10	2010-07-08	3	3.6000000000000001	1	0.93799999999999994	0.72599999999999998	19.504999999999999	37.793999999999997	6.0060000000000002	449
10	2010-07-08	3	3.7000000000000002	1	0.84599999999999997	0.70499999999999996	19.776	36.514000000000003	6.3239999999999998	450
10	2010-07-08	3	3.7000000000000002	1	0.88800000000000001	0.74099999999999999	19.648	37.100999999999999	5.5149999999999997	451
10	2010-07-08	3	3.6000000000000001	1	0.87	0.68700000000000006	19.702999999999999	36.845999999999997	6.835	452
10	2010-07-08	3	3.5	1	0.92600000000000005	0.73399999999999999	19.536999999999999	37.634999999999998	5.766	453
10	2010-07-08	3	3.5	1	0.82799999999999996	0.68799999999999994	19.832999999999998	36.259	6.6950000000000003	454
10	2010-07-08	3	3.5	1	0.86299999999999999	0.70599999999999996	19.722999999999999	36.752000000000002	6.3220000000000001	455
10	2010-07-08	3	3.3999999999999999	1	0.80000000000000004	0.68400000000000005	19.922999999999998	35.866	6.7380000000000004	456
10	2010-07-08	3	3.3999999999999999	1	0.89400000000000002	0.70999999999999996	19.631	37.180999999999997	6.2969999999999997	457
10	2010-07-08	3	3.5	1	0.92600000000000005	0.71999999999999997	19.536999999999999	37.634999999999998	6.1239999999999997	458
10	2010-07-08	3	3.5	1	0.91000000000000003	0.72699999999999998	19.584	37.406999999999996	5.9020000000000001	459
10	2010-07-08	3	3.5	1	0.875	0.72899999999999998	19.687999999999999	36.912999999999997	5.7789999999999999	460
10	2010-07-08	3	3.5	1	0.88100000000000001	0.71799999999999997	19.670999999999999	36.991999999999997	6.0819999999999999	461
10	2010-07-08	3	3.5	1	0.86099999999999999	0.71299999999999997	19.731000000000002	36.715000000000003	6.1630000000000003	462
10	2010-07-08	3	3.6000000000000001	1	0.86299999999999999	0.70899999999999996	19.725000000000001	36.741999999999997	6.2450000000000001	463
10	2010-07-08	3	3.6000000000000001	1	0.81699999999999995	0.67400000000000004	19.869	36.101999999999997	7.0220000000000002	464
10	2010-07-08	3	3.6000000000000001	1	0.76900000000000002	0.66600000000000004	20.029	35.421999999999997	7.1120000000000001	465
10	2010-07-08	3	3.7000000000000002	1	0.85899999999999999	0.67500000000000004	19.736000000000001	36.692	7.1239999999999997	466
10	2010-07-08	3	3.7999999999999998	1	0.79500000000000004	0.63600000000000001	19.939	35.796999999999997	7.9690000000000003	467
10	2010-07-08	3	3.7000000000000002	1	0.83999999999999997	0.67900000000000005	19.795000000000002	36.424999999999997	6.9610000000000003	468
10	2010-07-08	3	3.7000000000000002	1	0.75600000000000001	0.64600000000000002	20.071000000000002	35.25	7.5839999999999996	469
10	2010-07-08	3	3.7999999999999998	1	0.90500000000000003	0.69899999999999995	19.597999999999999	37.341000000000001	6.6230000000000002	470
10	2010-07-08	3	3.7999999999999998	1	0.83599999999999997	0.67600000000000005	19.808	36.371000000000002	7.0279999999999996	471
10	2010-08-10	1	3.5	1	0.80000000000000004	0.83899999999999997	19.925000000000001	35.859999999999999	3.1480000000000001	472
10	2010-08-10	1	3.3999999999999999	1	0.623	0.80700000000000005	20.565999999999999	33.384	3.573	473
10	2010-08-10	1	3.3999999999999999	1	0.61199999999999999	0.81599999999999995	20.611999999999998	33.225999999999999	3.3679999999999999	474
10	2010-08-10	1	3.2999999999999998	1	0.65300000000000002	0.79300000000000004	20.449000000000002	33.798000000000002	3.899	475
10	2010-08-10	1	3.2000000000000002	1	0.55600000000000005	0.77500000000000002	20.850000000000001	32.438000000000002	4.1219999999999999	476
10	2010-08-10	1	3.2999999999999998	1	0.74299999999999999	0.80700000000000005	20.116	35.064999999999998	3.746	477
10	2010-08-10	1	3.2999999999999998	1	0.78900000000000003	0.83099999999999996	19.960999999999999	35.704000000000001	3.3010000000000002	478
10	2010-08-10	1	3.1000000000000001	1	0.749	0.82599999999999996	20.094000000000001	35.154000000000003	3.3530000000000002	479
10	2010-08-10	1	3.2000000000000002	1	0.76500000000000001	0.84199999999999997	20.039999999999999	35.374000000000002	3.044	480
10	2010-08-10	1	3.1000000000000001	1	0.622	0.78400000000000003	20.573	33.362000000000002	4.0449999999999999	481
10	2010-08-10	1	3.1000000000000001	1	0.76600000000000001	0.82199999999999995	20.039000000000001	35.378999999999998	3.4590000000000001	482
10	2010-08-10	1	3.2000000000000002	1	0.80000000000000004	0.84099999999999997	19.925000000000001	35.857999999999997	3.0950000000000002	483
10	2010-08-10	1	3.2000000000000002	1	0.84699999999999998	0.84499999999999997	19.774000000000001	36.521999999999998	3.0760000000000001	484
10	2010-08-10	1	3.2000000000000002	1	0.69299999999999995	0.83199999999999996	20.295000000000002	34.369	3.149	485
10	2010-08-10	1	3.2000000000000002	1	0.68000000000000005	0.81499999999999995	20.344000000000001	34.183	3.4900000000000002	486
10	2010-08-10	1	3.2999999999999998	1	0.70099999999999996	0.82199999999999995	20.266999999999999	34.475999999999999	3.367	487
10	2010-08-10	1	3.3999999999999999	1	0.67000000000000004	0.77800000000000002	20.382999999999999	34.039999999999999	4.2450000000000001	488
10	2010-08-10	1	3.5	1	0.68000000000000005	0.80200000000000005	20.347000000000001	34.174999999999997	3.7639999999999998	489
10	2010-08-10	1	3.3999999999999999	1	0.71799999999999997	0.81399999999999995	20.204000000000001	34.719000000000001	3.556	490
10	2010-08-10	1	3.5	1	0.69299999999999995	0.78400000000000003	20.297999999999998	34.356999999999999	4.157	491
10	2010-08-10	1	3.5	1	0.745	0.79800000000000004	20.109000000000002	35.094000000000001	3.9369999999999998	492
10	2010-08-10	1	3.3999999999999999	1	0.72199999999999998	0.82499999999999996	20.190000000000001	34.773000000000003	3.3319999999999999	493
10	2010-08-10	1	3.3999999999999999	1	0.71299999999999997	0.81999999999999995	20.222999999999999	34.643000000000001	3.4319999999999999	494
10	2010-08-10	1	3.5	1	0.77100000000000002	0.84099999999999997	20.02	35.459000000000003	3.0529999999999999	495
10	2010-08-10	1	3.5	1	0.76000000000000001	0.84099999999999997	20.059000000000001	35.296999999999997	3.0449999999999999	496
10	2010-08-10	1	3.3999999999999999	1	0.72699999999999998	0.85099999999999998	20.173999999999999	34.834000000000003	2.8069999999999999	497
10	2010-08-10	1	3.3999999999999999	1	0.70399999999999996	0.83499999999999996	20.257000000000001	34.515000000000001	3.1059999999999999	498
10	2010-08-10	1	3.3999999999999999	1	0.66000000000000003	0.83199999999999996	20.422999999999998	33.893999999999998	3.1120000000000001	499
10	2010-08-10	1	3.3999999999999999	1	0.75800000000000001	0.83999999999999997	20.064	35.276000000000003	3.0670000000000002	500
10	2010-08-10	1	3.3999999999999999	1	0.77400000000000002	0.83799999999999997	20.012	35.493000000000002	3.133	501
10	2010-08-10	1	3.2999999999999998	1	0.71799999999999997	0.83299999999999996	20.207000000000001	34.706000000000003	3.1549999999999998	502
10	2010-08-10	1	3.2000000000000002	1	0.82799999999999996	0.85999999999999999	19.835000000000001	36.25	2.7229999999999999	503
10	2010-08-10	1	3.2999999999999998	1	0.92300000000000004	0.86899999999999999	19.547999999999998	37.582000000000001	2.6389999999999998	504
10	2010-08-10	1	3.2999999999999998	1	0.86299999999999999	0.85799999999999998	19.725000000000001	36.744	2.8090000000000002	505
10	2010-08-10	1	3.2000000000000002	1	0.85899999999999999	0.85899999999999999	19.736999999999998	36.689	2.782	506
10	2010-08-10	1	3.2000000000000002	1	0.81699999999999995	0.85599999999999998	19.867000000000001	36.107999999999997	2.7959999999999998	507
10	2010-08-10	1	3.2000000000000002	1	0.90100000000000002	0.871	19.611000000000001	37.279000000000003	2.5649999999999999	508
10	2010-08-10	1	3.2000000000000002	1	0.85499999999999998	0.85899999999999999	19.75	36.628	2.7730000000000001	509
10	2010-08-10	1	3.2000000000000002	1	0.85699999999999998	0.85999999999999999	19.742000000000001	36.667000000000002	2.7519999999999998	510
10	2010-08-10	1	3.2000000000000002	1	0.89200000000000002	0.86899999999999999	19.635999999999999	37.158999999999999	2.6000000000000001	511
10	2010-08-10	1	3.2000000000000002	1	0.85499999999999998	0.86199999999999999	19.748999999999999	36.631999999999998	2.7210000000000001	512
10	2010-08-10	1	3.2000000000000002	1	0.91100000000000003	0.86599999999999999	19.582999999999998	37.414000000000001	2.6920000000000002	513
10	2010-08-10	1	3.2000000000000002	1	0.79300000000000004	0.85599999999999998	19.946000000000002	35.767000000000003	2.7789999999999999	514
10	2010-08-10	1	3.2999999999999998	1	0.79000000000000004	0.85499999999999998	19.956	35.725000000000001	2.7970000000000002	515
10	2010-08-10	1	3.3999999999999999	1	0.75800000000000001	0.85399999999999998	20.065999999999999	35.270000000000003	2.7789999999999999	516
10	2010-08-10	1	3.3999999999999999	1	0.85699999999999998	0.86699999999999999	19.742999999999999	36.661999999999999	2.6190000000000002	517
10	2010-08-10	1	3.3999999999999999	1	0.92200000000000004	0.871	19.550000000000001	37.572000000000003	2.5830000000000002	518
10	2010-08-10	1	3.3999999999999999	1	0.85499999999999998	0.85999999999999999	19.748000000000001	36.637999999999998	2.7589999999999999	519
10	2010-08-10	1	3.5	1	0.84299999999999997	0.86099999999999999	19.785	36.472000000000001	2.7290000000000001	520
10	2010-08-10	1	3.3999999999999999	1	0.82899999999999996	0.85199999999999998	19.829999999999998	36.271000000000001	2.9089999999999998	521
10	2010-08-10	1	3.3999999999999999	1	0.73199999999999998	0.83299999999999996	20.155999999999999	34.905999999999999	3.1850000000000001	522
10	2010-08-10	1	3.6000000000000001	1	0.78700000000000003	0.85099999999999998	19.966000000000001	35.683	2.8740000000000001	523
10	2010-08-10	1	3.5	1	0.879	0.86299999999999999	19.677	36.966999999999999	2.7130000000000001	524
10	2010-08-10	1	3.3999999999999999	1	0.81200000000000006	0.85799999999999998	19.882999999999999	36.036999999999999	2.75	525
10	2010-08-10	1	3.5	1	0.93899999999999995	0.879	19.501999999999999	37.807000000000002	2.4300000000000002	526
10	2010-08-10	2	3.3999999999999999	1	0.70599999999999996	0.83299999999999996	20.25	34.539999999999999	3.1520000000000001	527
10	2010-08-10	2	3.3999999999999999	1	0.57099999999999995	0.77600000000000002	20.783000000000001	32.654000000000003	4.1120000000000001	528
10	2010-08-10	2	3.2999999999999998	1	0.54400000000000004	0.79900000000000004	20.901	32.274999999999999	3.6120000000000001	529
10	2010-08-10	2	3.2000000000000002	1	0.57299999999999995	0.78300000000000003	20.773	32.686	3.9780000000000002	530
10	2010-08-10	2	3.2999999999999998	1	0.53800000000000003	0.79700000000000004	20.928000000000001	32.189999999999998	3.637	531
10	2010-08-10	2	3.3999999999999999	1	0.65900000000000003	0.82799999999999996	20.425999999999998	33.883000000000003	3.1880000000000002	532
10	2010-08-10	2	3.5	1	0.67300000000000004	0.82899999999999996	20.370000000000001	34.087000000000003	3.1800000000000002	533
10	2010-08-10	2	3.6000000000000001	1	0.81200000000000006	0.84599999999999997	19.885999999999999	36.026000000000003	3.0019999999999998	534
10	2010-08-10	2	3.5	1	0.75	0.85099999999999998	20.091999999999999	35.162999999999997	2.8210000000000002	535
10	2010-08-10	2	3.5	1	0.629	0.81499999999999995	20.544	33.460999999999999	3.4009999999999998	536
10	2010-08-10	2	3.6000000000000001	1	0.58599999999999997	0.78500000000000003	20.719999999999999	32.862000000000002	3.9529999999999998	537
10	2010-08-10	2	3.5	1	0.64300000000000002	0.81299999999999994	20.486000000000001	33.665999999999997	3.4649999999999999	538
10	2010-08-10	2	3.6000000000000001	1	0.68100000000000005	0.83299999999999996	20.34	34.200000000000003	3.1080000000000001	539
10	2010-08-10	2	3.6000000000000001	1	0.60799999999999998	0.80000000000000004	20.626999999999999	33.174999999999997	3.677	540
10	2010-08-10	2	3.6000000000000001	1	0.68300000000000005	0.82599999999999996	20.332999999999998	34.226999999999997	3.2719999999999998	541
10	2010-08-10	2	3.7000000000000002	1	0.52300000000000002	0.75900000000000001	20.998000000000001	31.972999999999999	4.3819999999999997	542
10	2010-08-10	2	3.7000000000000002	2	0.61099999999999999	0.79500000000000004	20.616	33.210000000000001	3.7890000000000001	543
10	2010-08-10	2	3.7999999999999998	1	0.67500000000000004	0.81799999999999995	20.361999999999998	34.116	3.415	544
10	2010-08-10	2	3.7999999999999998	1	0.746	0.84199999999999997	20.105	35.109999999999999	3.008	545
10	2010-08-10	2	3.7999999999999998	1	0.71199999999999997	0.83699999999999997	20.227	34.628	3.0739999999999998	546
10	2010-08-10	2	3.7999999999999998	1	0.68700000000000006	0.83199999999999996	20.32	34.273000000000003	3.137	547
10	2010-08-10	2	3.7999999999999998	1	0.68000000000000005	0.82699999999999996	20.344000000000001	34.183999999999997	3.2309999999999999	548
10	2010-08-10	2	3.7999999999999998	1	0.749	0.84799999999999998	20.096	35.148000000000003	2.8969999999999998	549
10	2010-08-10	2	3.7999999999999998	1	0.74299999999999999	0.83199999999999996	20.116	35.067999999999998	3.2170000000000001	550
10	2010-08-10	2	3.7999999999999998	1	0.63800000000000001	0.79200000000000004	20.507000000000001	33.593000000000004	3.9009999999999998	551
10	2010-08-10	2	3.8999999999999999	1	0.60399999999999998	0.82099999999999995	20.646000000000001	33.110999999999997	3.2450000000000001	552
10	2010-08-10	2	3.7999999999999998	1	0.66800000000000004	0.82699999999999996	20.390999999999998	34.009999999999998	3.226	553
10	2010-08-10	2	3.7999999999999998	1	0.71199999999999997	0.82899999999999996	20.228000000000002	34.625999999999998	3.2450000000000001	554
10	2010-08-10	2	3.7999999999999998	1	0.70199999999999996	0.84199999999999997	20.263999999999999	34.488	2.952	555
10	2010-08-10	2	3.7999999999999998	1	0.74099999999999999	0.82399999999999995	20.123000000000001	35.037999999999997	3.3849999999999998	556
10	2010-08-10	2	3.7999999999999998	1	0.753	0.83799999999999997	20.081	35.209000000000003	3.1019999999999999	557
10	2010-08-10	2	3.7000000000000002	1	0.752	0.84499999999999997	20.085000000000001	35.191000000000003	2.948	558
10	2010-08-10	2	3.6000000000000001	1	0.623	0.80900000000000005	20.565999999999999	33.384	3.5259999999999998	559
10	2010-08-10	2	3.6000000000000001	1	0.65700000000000003	0.81499999999999995	20.434000000000001	33.853000000000002	3.4550000000000001	560
10	2010-08-10	2	3.6000000000000001	1	0.67300000000000004	0.81499999999999995	20.370999999999999	34.085000000000001	3.4700000000000002	561
10	2010-08-10	2	3.5	1	0.77100000000000002	0.83099999999999996	20.018999999999998	35.463000000000001	3.2629999999999999	562
10	2010-08-10	2	3.6000000000000001	1	0.72299999999999998	0.81999999999999995	20.189	34.777000000000001	3.4420000000000002	563
10	2010-08-10	2	3.5	1	0.59999999999999998	0.80200000000000005	20.661999999999999	33.055999999999997	3.6339999999999999	564
10	2010-08-10	2	3.5	1	0.65300000000000002	0.82899999999999996	20.449000000000002	33.798999999999999	3.153	565
10	2010-08-10	2	3.6000000000000001	1	0.65900000000000003	0.82199999999999995	20.423999999999999	33.890999999999998	3.3109999999999999	566
10	2010-08-10	2	3.6000000000000001	1	0.81599999999999995	0.84699999999999998	19.873000000000001	36.081000000000003	2.98	567
10	2010-08-10	2	3.6000000000000001	1	0.92200000000000004	0.85199999999999998	19.548999999999999	37.573999999999998	3.0099999999999998	568
10	2010-08-10	2	3.7999999999999998	1	0.86199999999999999	0.84499999999999997	19.727	36.735999999999997	3.0790000000000002	569
10	2010-08-10	2	3.6000000000000001	1	0.78900000000000003	0.84499999999999997	19.960999999999999	35.706000000000003	3.0019999999999998	570
10	2010-08-10	2	3.7999999999999998	1	0.79800000000000004	0.85299999999999998	19.931000000000001	35.834000000000003	2.8340000000000001	571
10	2010-08-10	2	4	1	0.81899999999999995	0.83999999999999997	19.864000000000001	36.122999999999998	3.1360000000000001	572
10	2010-08-10	2	3.8999999999999999	1	0.72699999999999998	0.84399999999999997	20.175000000000001	34.832999999999998	2.9489999999999998	573
10	2010-08-10	2	3.8999999999999999	1	0.64300000000000002	0.82499999999999996	20.489000000000001	33.654000000000003	3.23	574
10	2010-08-10	2	4	1	0.57999999999999996	0.79600000000000004	20.745000000000001	32.777999999999999	3.7309999999999999	575
10	2010-08-10	2	3.8999999999999999	1	0.59399999999999997	0.79500000000000004	20.687999999999999	32.969000000000001	3.7749999999999999	576
10	2010-08-10	2	4	1	0.61299999999999999	0.80300000000000005	20.606000000000002	33.247	3.6230000000000002	577
10	2010-08-10	2	4	1	0.57499999999999996	0.80400000000000005	20.768000000000001	32.703000000000003	3.556	578
10	2010-08-10	2	3.8999999999999999	1	0.57799999999999996	0.81599999999999995	20.756	32.743000000000002	3.3210000000000002	579
10	2010-08-10	3	3.7999999999999998	1	0.66100000000000003	0.81799999999999995	20.416	33.917999999999999	3.4009999999999998	580
10	2010-08-10	3	3.8999999999999999	1	0.67600000000000005	0.77600000000000002	20.361000000000001	34.119999999999997	4.3120000000000003	581
10	2010-08-10	3	3.8999999999999999	1	0.76300000000000001	0.83199999999999996	20.047000000000001	35.347999999999999	3.2400000000000002	582
10	2010-08-10	3	3.8999999999999999	1	0.74199999999999999	0.82999999999999996	20.122	35.043999999999997	3.2509999999999999	583
10	2010-08-10	3	3.8999999999999999	1	0.73199999999999998	0.80700000000000005	20.155999999999999	34.905999999999999	3.7290000000000001	584
10	2010-08-10	3	4	1	0.67300000000000004	0.80200000000000005	20.372	34.082000000000001	3.7450000000000001	585
10	2010-08-10	3	4	1	0.55000000000000004	0.72899999999999998	20.876999999999999	32.353000000000002	5.0810000000000004	586
10	2010-08-10	3	4	1	0.75700000000000001	0.82599999999999996	20.067	35.265999999999998	3.3660000000000001	587
10	2010-08-10	3	0	2	0.71999999999999997	0.81699999999999995	20.196999999999999	34.746000000000002	3.5049999999999999	588
10	2010-08-10	3	4.2000000000000002	1	0.85099999999999998	0.85399999999999998	19.760999999999999	36.578000000000003	2.875	589
10	2010-08-10	3	4.2000000000000002	1	0.82499999999999996	0.84399999999999997	19.841999999999999	36.219000000000001	3.0710000000000002	590
10	2010-08-10	3	4.2999999999999998	1	0.80100000000000005	0.84899999999999998	19.920000000000002	35.878	2.9239999999999999	591
10	2010-08-10	3	4.2999999999999998	1	0.71999999999999997	0.83899999999999997	20.198	34.740000000000002	3.0409999999999999	592
10	2010-08-10	3	4.2999999999999998	1	0.68700000000000006	0.82899999999999996	20.318000000000001	34.281999999999996	3.2029999999999998	593
10	2010-08-10	3	4.2000000000000002	1	0.83299999999999996	0.84599999999999997	19.818000000000001	36.326000000000001	3.024	594
10	2010-08-10	3	4.2000000000000002	1	0.84399999999999997	0.85499999999999998	19.782	36.487000000000002	2.8490000000000002	595
10	2010-08-10	3	4.2000000000000002	1	0.74299999999999999	0.83999999999999997	20.117000000000001	35.063000000000002	3.0419999999999998	596
10	2010-08-10	3	4.2000000000000002	1	0.90400000000000003	0.84899999999999998	19.602	37.319000000000003	3.0449999999999999	597
10	2010-08-10	3	4.2000000000000002	1	0.74099999999999999	0.83499999999999996	20.125	35.030000000000001	3.1549999999999998	598
10	2010-08-10	3	4.2000000000000002	1	0.68600000000000005	0.79500000000000004	20.321999999999999	34.265000000000001	3.9220000000000002	599
10	2010-08-10	3	4.2000000000000002	1	0.68100000000000005	0.83699999999999997	20.341999999999999	34.192	3.0369999999999999	600
10	2010-08-10	3	4.0999999999999996	1	0.68700000000000006	0.81599999999999995	20.318999999999999	34.277999999999999	3.464	601
10	2010-08-10	3	4.0999999999999996	1	0.77800000000000002	0.85199999999999998	19.998000000000001	35.548999999999999	2.8330000000000002	602
10	2010-08-10	3	4	1	0.78500000000000003	0.84699999999999998	19.972999999999999	35.654000000000003	2.9609999999999999	603
10	2010-08-10	3	4.0999999999999996	1	0.69499999999999995	0.81999999999999995	20.288	34.396000000000001	3.4100000000000001	604
10	2010-08-10	3	4	1	0.64300000000000002	0.81299999999999994	20.488	33.661000000000001	3.468	605
10	2010-08-10	3	3.8999999999999999	1	0.72699999999999998	0.81899999999999995	20.172000000000001	34.844999999999999	3.472	606
10	2010-08-10	3	3.8999999999999999	1	0.748	0.82799999999999996	20.100000000000001	35.130000000000003	3.302	607
10	2010-08-10	3	3.7999999999999998	1	0.80700000000000005	0.84599999999999997	19.899999999999999	35.966999999999999	2.9910000000000001	608
10	2010-08-10	3	3.8999999999999999	1	0.82299999999999995	0.83499999999999996	19.847999999999999	36.192	3.246	609
10	2010-08-10	3	3.8999999999999999	1	0.82099999999999995	0.84499999999999997	19.856000000000002	36.155000000000001	3.0379999999999998	610
10	2010-08-10	3	3.7999999999999998	1	0.83699999999999997	0.85099999999999998	19.803999999999998	36.384999999999998	2.9220000000000002	611
10	2010-08-10	3	3.7999999999999998	1	0.76100000000000001	0.84399999999999997	20.053999999999998	35.319000000000003	2.9820000000000002	612
10	2010-08-10	3	3.7999999999999998	1	0.68000000000000005	0.81799999999999995	20.346	34.176000000000002	3.4209999999999998	613
10	2010-08-10	3	3.8999999999999999	1	0.69199999999999995	0.80600000000000005	20.302	34.343000000000004	3.6890000000000001	614
10	2010-08-10	3	4	1	0.77600000000000002	0.84099999999999997	20.001999999999999	35.533000000000001	3.0649999999999999	615
10	2010-08-10	3	4	1	0.72499999999999998	0.78600000000000003	20.178999999999998	34.816000000000003	4.1820000000000004	616
10	2010-08-10	3	4.0999999999999996	1	0.81899999999999995	0.84099999999999997	19.861999999999998	36.130000000000003	3.129	617
10	2010-08-10	3	4.0999999999999996	2	0.53700000000000003	0.78500000000000003	20.931999999999999	32.177999999999997	3.8730000000000002	618
10	2010-08-10	3	4.2000000000000002	1	0.69199999999999995	0.80200000000000005	20.298999999999999	34.351999999999997	3.778	619
10	2010-08-10	3	4.2000000000000002	1	0.63500000000000001	0.77700000000000002	20.518000000000001	33.552999999999997	4.2030000000000003	620
10	2010-08-10	3	4.2000000000000002	1	0.60499999999999998	0.77900000000000003	20.640000000000001	33.131999999999998	4.1139999999999999	621
10	2010-08-10	3	4.2000000000000002	1	0.72799999999999998	0.82299999999999995	20.170999999999999	34.845999999999997	3.3799999999999999	622
10	2010-08-10	3	4.0999999999999996	1	0.69999999999999996	0.81799999999999995	20.27	34.463000000000001	3.4510000000000001	623
10	2010-07-14	1	3.1000000000000001	1	0.83299999999999996	0.83899999999999997	19.817	36.331000000000003	3.1800000000000002	624
10	2010-07-14	1	3.1000000000000001	1	0.88	0.85499999999999998	19.672999999999998	36.984000000000002	2.899	625
10	2010-07-14	1	3	1	0.91200000000000003	0.84499999999999997	19.577999999999999	37.433999999999997	3.153	626
10	2010-07-14	1	3	1	0.97599999999999998	0.85899999999999999	19.398	38.335000000000001	2.899	627
10	2010-07-14	1	3	1	0.88800000000000001	0.83399999999999996	19.649000000000001	37.094999999999999	3.3580000000000001	628
10	2010-07-14	1	3	1	0.85599999999999998	0.83599999999999997	19.745999999999999	36.648000000000003	3.2770000000000001	629
10	2010-07-14	1	3	1	0.997	0.85399999999999998	19.341999999999999	38.624000000000002	3.0449999999999999	630
10	2010-07-14	1	3.1000000000000001	1	0.997	0.85999999999999999	19.343	38.622	2.907	631
10	2010-07-14	1	3	1	0.998	0.871	19.34	38.634	2.6619999999999999	632
10	2010-07-14	1	2.8999999999999999	1	0.90400000000000003	0.86299999999999999	19.600999999999999	37.326000000000001	2.7360000000000002	633
10	2010-07-14	1	3	1	0.88600000000000001	0.85799999999999998	19.654	37.073	2.835	634
10	2010-07-14	1	3	1	0.96099999999999997	0.85499999999999998	19.439	38.125	2.9820000000000002	635
10	2010-07-14	1	2.8999999999999999	1	0.98399999999999999	0.86099999999999999	19.378	38.439999999999998	2.8769999999999998	636
10	2010-07-14	1	2.8999999999999999	1	0.96499999999999997	0.86299999999999999	19.428000000000001	38.18	2.7989999999999999	637
10	2010-07-14	1	2.8999999999999999	1	0.879	0.84999999999999998	19.675999999999998	36.969000000000001	2.992	638
10	2010-07-14	1	2.8999999999999999	1	0.90100000000000002	0.86699999999999999	19.609999999999999	37.281999999999996	2.649	639
10	2010-07-14	1	2.8999999999999999	1	0.93100000000000005	0.86799999999999999	19.524000000000001	37.698	2.6669999999999998	640
10	2010-07-14	1	2.7999999999999998	1	0.94199999999999995	0.86799999999999999	19.492000000000001	37.856000000000002	2.6789999999999998	641
10	2010-07-14	1	2.8999999999999999	1	0.88100000000000001	0.86599999999999999	19.670000000000002	36.997999999999998	2.649	642
10	2010-07-14	1	2.8999999999999999	1	0.92400000000000004	0.85799999999999998	19.545000000000002	37.594999999999999	2.8839999999999999	643
10	2010-07-14	1	2.8999999999999999	1	0.92400000000000004	0.85799999999999998	19.545000000000002	37.597999999999999	2.8700000000000001	644
10	2010-07-14	1	2.8999999999999999	1	0.753	0.84799999999999998	20.082000000000001	35.203000000000003	2.8929999999999998	645
10	2010-07-14	1	3	1	0.92900000000000005	0.86099999999999999	19.527999999999999	37.679000000000002	2.8050000000000002	646
10	2010-07-14	1	3	1	0.86099999999999999	0.84399999999999997	19.73	36.722000000000001	3.101	647
10	2010-07-14	1	2.8999999999999999	1	0.83099999999999996	0.85099999999999998	19.823	36.304000000000002	2.9300000000000002	648
10	2010-07-14	1	2.8999999999999999	1	0.95499999999999996	0.86599999999999999	19.457000000000001	38.031999999999996	2.734	649
10	2010-07-14	1	3	1	0.84799999999999998	0.84799999999999998	19.771000000000001	36.536000000000001	2.9969999999999999	650
10	2010-07-14	1	3	1	0.86399999999999999	0.85199999999999998	19.722999999999999	36.753999999999998	2.9420000000000002	651
10	2010-07-14	1	3	1	0.82399999999999995	0.84499999999999997	19.846	36.201999999999998	3.0409999999999999	652
10	2010-07-14	1	3.1000000000000001	1	0.79400000000000004	0.84399999999999997	19.945	35.774000000000001	3.0299999999999998	653
10	2010-07-14	1	3.1000000000000001	1	0.80900000000000005	0.83499999999999996	19.893999999999998	35.991999999999997	3.2320000000000002	654
10	2010-07-14	1	3.1000000000000001	1	0.876	0.84199999999999997	19.684000000000001	36.933999999999997	3.1749999999999998	655
10	2010-07-14	1	3	1	0.80000000000000004	0.84299999999999997	19.922999999999998	35.866	3.0630000000000002	656
10	2010-07-14	1	3.1000000000000001	1	0.95199999999999996	0.85199999999999998	19.463999999999999	37.999000000000002	3.032	657
10	2010-07-14	1	3	1	0.88800000000000001	0.86199999999999999	19.649000000000001	37.094999999999999	2.7549999999999999	658
10	2010-07-14	1	3.1000000000000001	1	0.871	0.84299999999999997	19.699999999999999	36.857999999999997	3.1499999999999999	659
10	2010-07-14	1	3.1000000000000001	1	0.94099999999999995	0.85999999999999999	19.495999999999999	37.838999999999999	2.8399999999999999	660
10	2010-07-14	1	3	1	0.98599999999999999	0.86799999999999999	19.372	38.470999999999997	2.7229999999999999	661
10	2010-07-14	1	3	1	0.90900000000000003	0.85599999999999998	19.585999999999999	37.398000000000003	2.903	662
10	2010-07-14	1	3.1000000000000001	1	0.88300000000000001	0.84699999999999998	19.664000000000001	37.027999999999999	3.0670000000000002	663
10	2010-07-14	1	3	1	0.99399999999999999	0.85599999999999998	19.350000000000001	38.585999999999999	2.9889999999999999	664
10	2010-07-14	1	3	1	0.91700000000000004	0.85299999999999998	19.562999999999999	37.508000000000003	2.9860000000000002	665
10	2010-07-14	1	3	1	0.89700000000000002	0.84599999999999997	19.620999999999999	37.228999999999999	3.109	666
10	2010-07-14	1	3.1000000000000001	1	0.88200000000000001	0.83699999999999997	19.667999999999999	37.006999999999998	3.2759999999999998	667
10	2010-07-14	1	3.1000000000000001	1	1.008	0.85499999999999998	19.312999999999999	38.777999999999999	3.0209999999999999	668
10	2010-07-14	1	3	1	0.80400000000000005	0.86099999999999999	19.911999999999999	35.914000000000001	2.673	669
10	2010-07-14	1	3	1	1.03	0.86399999999999999	19.254999999999999	39.091000000000001	2.8420000000000001	670
10	2010-07-14	1	3	1	1.002	0.87	19.329000000000001	38.695999999999998	2.6800000000000002	671
10	2010-07-14	1	3.1000000000000001	1	0.93000000000000005	0.85699999999999998	19.527999999999999	37.68	2.9100000000000001	672
10	2010-07-14	1	3	1	0.97099999999999997	0.86199999999999999	19.413	38.259	2.8370000000000002	673
10	2010-07-14	1	3	1	0.95199999999999996	0.87	19.465	37.991	2.6509999999999998	674
10	2010-07-14	1	3	1	0.94999999999999996	0.87	19.471	37.963999999999999	2.6339999999999999	675
10	2010-07-14	1	3	1	0.98099999999999998	0.86699999999999999	19.384	38.405999999999999	2.7410000000000001	676
10	2010-07-14	1	2.8999999999999999	1	1.012	0.87	19.302	38.840000000000003	2.7040000000000002	677
10	2010-07-14	1	3	1	0.96799999999999997	0.85699999999999998	19.420000000000002	38.219000000000001	2.9340000000000002	678
10	2010-07-14	1	2.8999999999999999	1	0.95099999999999996	0.85899999999999999	19.468	37.976999999999997	2.8799999999999999	679
10	2010-07-14	1	2.8999999999999999	1	0.84999999999999998	0.85399999999999998	19.765999999999998	36.558999999999997	2.8730000000000002	680
10	2010-07-14	1	3	1	0.95699999999999996	0.86599999999999999	19.449999999999999	38.066000000000003	2.7240000000000002	681
10	2010-07-14	1	3	1	0.85299999999999998	0.872	19.756	36.601999999999997	2.5049999999999999	682
10	2010-07-14	1	3	1	0.98599999999999999	0.86099999999999999	19.370000000000001	38.478000000000002	2.8730000000000002	683
10	2010-07-14	1	3	1	0.876	0.85599999999999998	19.684999999999999	36.930999999999997	2.863	684
10	2010-07-14	1	2.8999999999999999	1	0.88200000000000001	0.84399999999999997	19.667999999999999	37.008000000000003	3.1389999999999998	685
10	2010-07-14	1	3	1	0.97999999999999998	0.86399999999999999	19.387	38.387999999999998	2.7999999999999998	686
10	2010-07-14	2	2.8999999999999999	1	0.99199999999999999	0.86099999999999999	19.356000000000002	38.555	2.887	687
10	2010-07-14	2	2.8999999999999999	1	0.81100000000000005	0.83399999999999996	19.888000000000002	36.020000000000003	3.258	688
10	2010-07-14	2	2.8999999999999999	1	0.82999999999999996	0.82299999999999995	19.827999999999999	36.280999999999999	3.516	689
10	2010-07-14	2	3	1	0.71499999999999997	0.80700000000000005	20.218	34.664000000000001	3.706	690
10	2010-07-14	2	2.8999999999999999	1	0.83599999999999997	0.84299999999999997	19.809000000000001	36.362000000000002	3.1000000000000001	691
10	2010-07-14	2	3	1	0.83199999999999996	0.82799999999999996	19.821000000000002	36.313000000000002	3.4079999999999999	692
10	2010-07-14	2	2.8999999999999999	1	0.77800000000000002	0.84699999999999998	19.998000000000001	35.551000000000002	2.9449999999999998	693
10	2010-07-14	2	2.8999999999999999	1	0.71299999999999997	0.83799999999999997	20.225000000000001	34.639000000000003	3.0550000000000002	694
10	2010-07-14	2	3	1	0.81100000000000005	0.83499999999999996	19.888000000000002	36.015999999999998	3.2290000000000001	695
10	2010-07-14	2	2.8999999999999999	1	0.80400000000000005	0.84099999999999997	19.91	35.923000000000002	3.105	696
10	2010-07-14	2	2.8999999999999999	1	0.89000000000000001	0.86299999999999999	19.643000000000001	37.122999999999998	2.7290000000000001	697
10	2010-07-14	2	3	1	0.82799999999999996	0.85999999999999999	19.832999999999998	36.259999999999998	2.7349999999999999	698
10	2010-07-14	2	3	1	0.77700000000000002	0.85499999999999998	20	35.542999999999999	2.77	699
10	2010-07-14	2	3	1	0.82699999999999996	0.86299999999999999	19.838000000000001	36.235999999999997	2.669	700
10	2010-07-14	2	3	1	0.83999999999999997	0.85299999999999998	19.795000000000002	36.426000000000002	2.8900000000000001	701
10	2010-07-14	2	3	1	0.92000000000000004	0.85199999999999998	19.553999999999998	37.549999999999997	2.9910000000000001	702
10	2010-07-14	2	3	1	0.84999999999999998	0.86299999999999999	19.763000000000002	36.569000000000003	2.6920000000000002	703
10	2010-07-14	2	3.1000000000000001	1	0.73199999999999998	0.81100000000000005	20.154	34.914999999999999	3.6400000000000001	704
10	2010-07-14	2	3.1000000000000001	1	0.77600000000000002	0.84499999999999997	20.004000000000001	35.526000000000003	2.98	705
10	2010-07-14	2	3.1000000000000001	1	0.879	0.85799999999999998	19.675000000000001	36.976999999999997	2.819	706
10	2010-07-14	2	3.1000000000000001	1	0.88900000000000001	0.84699999999999998	19.645	37.113999999999997	3.0840000000000001	707
10	2010-07-14	2	3.1000000000000001	1	0.80500000000000005	0.86099999999999999	19.908999999999999	35.927999999999997	2.6779999999999999	708
10	2010-07-14	2	3.1000000000000001	1	0.97299999999999998	0.86899999999999999	19.407	38.286999999999999	2.6899999999999999	709
10	2010-07-14	2	3.2000000000000002	1	0.80600000000000005	0.86399999999999999	19.904	35.947000000000003	2.6299999999999999	710
10	2010-07-14	2	3.1000000000000001	1	0.86699999999999999	0.86199999999999999	19.712	36.802	2.7349999999999999	711
10	2010-07-14	2	3	1	0.91000000000000003	0.85199999999999998	19.582999999999998	37.411999999999999	2.9929999999999999	712
10	2010-07-14	2	3.1000000000000001	1	0.93899999999999995	0.86699999999999999	19.5	37.82	2.6890000000000001	713
10	2010-07-14	2	3.1000000000000001	1	0.93799999999999994	0.86699999999999999	19.504999999999999	37.793999999999997	2.702	714
10	2010-07-14	2	3.1000000000000001	1	0.92900000000000005	0.86399999999999999	19.530000000000001	37.667999999999999	2.742	715
10	2010-07-14	2	3	1	0.88800000000000001	0.84899999999999998	19.649999999999999	37.090000000000003	3.0369999999999999	716
10	2010-07-14	2	3.1000000000000001	1	0.83999999999999997	0.84999999999999998	19.795999999999999	36.423000000000002	2.9460000000000002	717
10	2010-07-14	2	3.1000000000000001	1	0.90800000000000003	0.86399999999999999	19.588999999999999	37.384999999999998	2.7200000000000002	718
10	2010-07-14	2	3	1	0.81599999999999995	0.85299999999999998	19.872	36.085000000000001	2.871	719
10	2010-07-14	2	3	1	0.81699999999999995	0.84399999999999997	19.867999999999999	36.103999999999999	3.0470000000000002	720
10	2010-07-14	2	3	1	0.90400000000000003	0.85999999999999999	19.602	37.317999999999998	2.8039999999999998	721
10	2010-07-14	2	3.1000000000000001	1	0.872	0.86699999999999999	19.696000000000002	36.878	2.6309999999999998	722
10	2010-07-14	2	3.1000000000000001	1	0.91300000000000003	0.86699999999999999	19.574999999999999	37.451999999999998	2.6579999999999999	723
10	2010-07-14	2	3	1	0.89100000000000001	0.86599999999999999	19.638999999999999	37.143000000000001	2.6760000000000002	724
10	2010-07-14	2	3	1	0.877	0.86399999999999999	19.681999999999999	36.942999999999998	2.6859999999999999	725
10	2010-07-14	2	3	1	0.745	0.84699999999999998	20.109000000000002	35.097000000000001	2.9140000000000001	726
10	2010-07-14	2	3	1	0.90600000000000003	0.86499999999999999	19.597000000000001	37.343000000000004	2.7029999999999998	727
10	2010-07-14	2	3	1	0.873	0.85799999999999998	19.693999999999999	36.887999999999998	2.8149999999999999	728
10	2010-07-14	2	2.8999999999999999	1	0.83099999999999996	0.83999999999999997	19.823	36.302999999999997	3.1499999999999999	729
10	2010-07-14	2	2.8999999999999999	1	0.76400000000000001	0.85199999999999998	20.044	35.359000000000002	2.8180000000000001	730
10	2010-07-14	2	2.8999999999999999	1	0.84999999999999998	0.85299999999999998	19.765000000000001	36.560000000000002	2.8929999999999998	731
10	2010-07-14	2	2.8999999999999999	1	0.86099999999999999	0.85399999999999998	19.73	36.720999999999997	2.891	732
10	2010-07-14	2	2.8999999999999999	1	0.90300000000000002	0.84999999999999998	19.603999999999999	37.308999999999997	3.0289999999999999	733
10	2010-07-14	2	2.8999999999999999	1	0.748	0.83999999999999997	20.099	35.134	3.0600000000000001	734
10	2010-07-14	2	3	1	0.878	0.84799999999999998	19.678999999999998	36.959000000000003	3.036	735
10	2010-07-14	2	3	1	0.873	0.85599999999999998	19.693999999999999	36.889000000000003	2.8719999999999999	736
10	2010-07-14	2	2.8999999999999999	1	0.92600000000000005	0.85099999999999998	19.539000000000001	37.625999999999998	3.0179999999999998	737
10	2010-07-14	2	3	1	0.89900000000000002	0.85199999999999998	19.616	37.256	2.9670000000000001	738
10	2010-07-14	2	2.8999999999999999	1	0.878	0.85199999999999998	19.68	36.953000000000003	2.9569999999999999	739
10	2010-07-14	2	2.8999999999999999	1	0.92700000000000005	0.85799999999999998	19.536000000000001	37.640999999999998	2.883	740
10	2010-07-14	2	3.1000000000000001	1	0.91100000000000003	0.86699999999999999	19.581	37.420000000000002	2.6589999999999998	741
10	2010-07-14	2	3.1000000000000001	1	0.86199999999999999	0.86899999999999999	19.728000000000002	36.731999999999999	2.5790000000000002	742
10	2010-07-14	2	3	1	0.92100000000000004	0.86299999999999999	19.553000000000001	37.554000000000002	2.7509999999999999	743
10	2010-07-14	2	3	1	0.85699999999999998	0.85099999999999998	19.742000000000001	36.664000000000001	2.9460000000000002	744
10	2010-07-14	2	3	1	0.85399999999999998	0.84699999999999998	19.751999999999999	36.622	3.032	745
10	2010-07-14	2	3.1000000000000001	1	0.72899999999999998	0.83999999999999997	20.164999999999999	34.872999999999998	3.0369999999999999	746
10	2010-07-14	2	3.1000000000000001	1	0.79100000000000004	0.83599999999999997	19.952000000000002	35.741	3.1909999999999998	747
10	2010-07-14	2	3	1	0.89500000000000002	0.85699999999999998	19.629000000000001	37.191000000000003	2.8620000000000001	748
10	2010-07-14	2	3.1000000000000001	1	0.88	0.85299999999999998	19.672999999999998	36.984000000000002	2.9380000000000002	749
10	2010-07-14	2	3.1000000000000001	1	0.77100000000000002	0.83699999999999997	20.018999999999998	35.463000000000001	3.1459999999999999	750
10	2010-07-14	2	3.1000000000000001	1	0.83899999999999997	0.85499999999999998	19.800000000000001	36.404000000000003	2.8519999999999999	751
10	2010-07-14	2	3.1000000000000001	1	0.88200000000000001	0.86499999999999999	19.667000000000002	37.012	2.6819999999999999	752
10	2010-07-14	3	3	1	0.86199999999999999	0.81299999999999994	19.728000000000002	36.731999999999999	3.7789999999999999	753
10	2010-07-14	3	3	1	0.87	0.84299999999999997	19.702000000000002	36.850000000000001	3.145	754
10	2010-07-14	3	3	1	0.90300000000000002	0.82899999999999996	19.606000000000002	37.302999999999997	3.4870000000000001	755
10	2010-07-14	3	3	1	0.89700000000000002	0.83499999999999996	19.620999999999999	37.226999999999997	3.3420000000000001	756
10	2010-07-14	3	3	1	0.92900000000000005	0.84799999999999998	19.530000000000001	37.670999999999999	3.101	757
10	2010-07-14	3	3.1000000000000001	1	0.90100000000000002	0.84399999999999997	19.609999999999999	37.283000000000001	3.145	758
10	2010-07-14	3	3.1000000000000001	1	0.85999999999999999	0.83199999999999996	19.734999999999999	36.698	3.363	759
10	2010-07-14	3	3	1	0.82999999999999996	0.81299999999999994	19.827999999999999	36.280000000000001	3.746	760
10	2010-07-14	3	3	1	0.83299999999999996	0.79200000000000004	19.818999999999999	36.320999999999998	4.2119999999999997	761
10	2010-07-14	3	3.1000000000000001	1	0.90400000000000003	0.80200000000000005	19.600999999999999	37.326000000000001	4.1029999999999998	762
10	2010-07-14	3	3.2000000000000002	1	0.90900000000000003	0.82599999999999996	19.588000000000001	37.387	3.5550000000000002	763
10	2010-07-14	3	3.2000000000000002	1	0.89200000000000002	0.82399999999999995	19.637	37.152999999999999	3.5779999999999998	764
10	2010-07-14	3	3.2000000000000002	1	0.871	0.83199999999999996	19.699000000000002	36.863	3.3879999999999999	765
10	2010-07-14	3	3.2000000000000002	1	0.89100000000000001	0.84299999999999997	19.638999999999999	37.143000000000001	3.1669999999999998	766
10	2010-07-14	3	3.2000000000000002	1	0.93700000000000006	0.84999999999999998	19.506	37.789999999999999	3.0600000000000001	767
10	2010-07-14	3	3.2000000000000002	1	0.95099999999999996	0.82899999999999996	19.468	37.979999999999997	3.556	768
10	2010-07-14	3	3.2000000000000002	1	0.79300000000000004	0.80600000000000005	19.946999999999999	35.762999999999998	3.8450000000000002	769
10	2010-07-14	3	3.2000000000000002	1	0.85899999999999999	0.83599999999999997	19.738	36.686	3.282	770
10	2010-07-14	3	3.2000000000000002	1	0.86899999999999999	0.82799999999999996	19.706	36.831000000000003	3.4580000000000002	771
10	2010-07-14	3	3.2000000000000002	1	0.93200000000000005	0.83699999999999997	19.521999999999998	37.707999999999998	3.3450000000000002	772
10	2010-07-14	3	3.2000000000000002	1	0.91500000000000004	0.82299999999999995	19.57	37.472000000000001	3.6419999999999999	773
10	2010-07-14	3	3.2000000000000002	1	0.84899999999999998	0.81599999999999995	19.765999999999998	36.557000000000002	3.6970000000000001	774
10	2010-07-14	3	3.2000000000000002	1	0.81299999999999994	0.79300000000000004	19.882000000000001	36.040999999999997	4.1589999999999998	775
10	2010-07-14	3	3.2000000000000002	1	0.91900000000000004	0.82099999999999995	19.556999999999999	37.537999999999997	3.6869999999999998	776
10	2010-07-14	3	3.2000000000000002	1	0.88100000000000001	0.81200000000000006	19.670999999999999	36.994	3.843	777
10	2010-07-14	3	3.1000000000000001	1	0.95999999999999996	0.83199999999999996	19.440999999999999	38.113999999999997	3.492	778
10	2010-07-14	3	3.1000000000000001	1	0.78800000000000003	0.81000000000000005	19.963999999999999	35.694000000000003	3.7360000000000002	779
10	2010-07-14	3	3.2000000000000002	1	0.83299999999999996	0.82199999999999995	19.818000000000001	36.326000000000001	3.5470000000000002	780
10	2010-07-14	3	3.1000000000000001	1	0.875	0.81100000000000005	19.687999999999999	36.912999999999997	3.855	781
10	2010-07-14	3	3.1000000000000001	1	0.88900000000000001	0.82099999999999995	19.646999999999998	37.106000000000002	3.653	782
10	2010-07-14	3	3.1000000000000001	1	0.80000000000000004	0.81799999999999995	19.922999999999998	35.865000000000002	3.6000000000000001	783
10	2010-07-14	3	3.1000000000000001	1	0.84099999999999997	0.82299999999999995	19.792999999999999	36.433999999999997	3.536	784
10	2010-07-14	3	3.2000000000000002	1	0.78500000000000003	0.80200000000000005	19.972999999999999	35.654000000000003	3.9209999999999998	785
10	2010-07-14	3	3.1000000000000001	1	0.94899999999999995	0.83599999999999997	19.472000000000001	37.957999999999998	3.3980000000000001	786
10	2010-07-14	3	3	1	0.86199999999999999	0.82299999999999995	19.727	36.734000000000002	3.556	787
10	2010-07-14	3	3	1	0.90400000000000003	0.82799999999999996	19.600999999999999	37.323	3.5179999999999998	788
10	2010-07-14	3	3	1	0.91600000000000004	0.82799999999999996	19.568000000000001	37.484000000000002	3.52	789
10	2010-07-14	3	3	1	0.89400000000000002	0.81999999999999995	19.632000000000001	37.177	3.681	790
10	2010-07-14	3	3	1	0.94899999999999995	0.82399999999999995	19.472000000000001	37.957999999999998	3.653	791
10	2010-07-14	3	2.8999999999999999	1	0.90800000000000003	0.83099999999999996	19.59	37.375999999999998	3.4420000000000002	792
10	2010-07-14	3	2.8999999999999999	1	0.89200000000000002	0.81999999999999995	19.635999999999999	37.159999999999997	3.6840000000000002	793
10	2010-07-14	3	2.8999999999999999	1	0.93100000000000005	0.81100000000000005	19.524999999999999	37.695	3.923	794
10	2010-07-14	3	3	1	0.88	0.81799999999999995	19.673999999999999	36.979999999999997	3.7080000000000002	795
10	2010-07-14	3	3	1	0.90200000000000002	0.81599999999999995	19.608000000000001	37.292000000000002	3.7890000000000001	796
10	2010-07-14	3	3	1	0.82699999999999996	0.82299999999999995	19.835999999999999	36.247	3.516	797
10	2010-07-14	3	3	1	0.86399999999999999	0.82799999999999996	19.719999999999999	36.765999999999998	3.4620000000000002	798
10	2010-07-14	3	3	1	0.98999999999999999	0.83699999999999997	19.361000000000001	38.527000000000001	3.4249999999999998	799
10	2010-07-14	3	3	1	0.96699999999999997	0.83099999999999996	19.422999999999998	38.207000000000001	3.5310000000000001	800
10	2010-07-14	3	3	1	0.89900000000000002	0.80900000000000005	19.617000000000001	37.249000000000002	3.9420000000000002	801
10	2010-07-14	3	3.1000000000000001	1	0.82799999999999996	0.78800000000000003	19.834	36.252000000000002	4.3029999999999999	802
10	2010-07-14	3	3.1000000000000001	1	0.85599999999999998	0.81699999999999995	19.745000000000001	36.651000000000003	3.6930000000000001	803
10	2010-07-14	3	3.1000000000000001	1	0.90800000000000003	0.80300000000000005	19.588999999999999	37.383000000000003	4.0800000000000001	804
10	2010-07-14	3	3.2000000000000002	1	0.73299999999999998	0.78100000000000003	20.152999999999999	34.917999999999999	4.2859999999999996	805
10	2010-07-14	3	3.2000000000000002	1	0.81100000000000005	0.79700000000000004	19.887	36.021999999999998	4.0800000000000001	806
10	2010-07-14	3	3.1000000000000001	1	0.76400000000000001	0.77800000000000002	20.045000000000002	35.354999999999997	4.4100000000000001	807
10	2010-07-14	3	3.1000000000000001	1	0.85199999999999998	0.79700000000000004	19.757999999999999	36.593000000000004	4.125	808
10	2010-07-14	3	3.1000000000000001	1	0.79400000000000004	0.80100000000000005	19.943000000000001	35.780999999999999	3.9510000000000001	809
10	2010-06-17	1	3.6000000000000001	1	2.4849999999999999	0.91600000000000004	0.26300000000000001	3.484	120	810
10	2010-06-17	1	3.5	1	3.2839999999999998	1.022	0.23899999999999999	4.2839999999999998	120	811
10	2010-06-17	1	3.5	1	3.2480000000000002	1.0309999999999999	0.24299999999999999	4.2489999999999997	120	812
10	2010-06-17	1	3.5	1	3.0870000000000002	1.028	0.252	4.0869999999999997	120	813
10	2010-06-17	1	3.5	1	2.085	0.84999999999999998	0.27600000000000002	3.085	120	814
10	2010-06-17	1	3.5	1	2.5699999999999998	0.91000000000000003	0.255	3.5699999999999998	120	815
10	2010-06-17	1	3.5	1	2.786	0.92500000000000004	0.24399999999999999	3.786	120	816
10	2010-06-17	1	3.3999999999999999	1	2.7309999999999999	0.91000000000000003	0.24399999999999999	3.7309999999999999	120	817
10	2010-06-17	1	3.3999999999999999	1	2.8079999999999998	0.96099999999999997	0.252	3.8079999999999998	120	818
10	2010-06-17	1	3.3999999999999999	1	2.5449999999999999	0.91600000000000004	0.25800000000000001	3.5459999999999998	120	819
10	2010-06-17	1	3.2999999999999998	1	2.1230000000000002	0.82999999999999996	0.26600000000000001	3.1230000000000002	120	820
10	2010-06-17	1	3.2999999999999998	1	2.2669999999999999	0.83399999999999996	0.255	3.2669999999999999	120	821
10	2010-06-17	1	3.2000000000000002	1	3.3690000000000002	0.97999999999999998	0.224	4.3689999999999998	120	822
10	2010-06-17	1	3.2000000000000002	1	3.351	0.999	0.23000000000000001	4.351	110	823
10	2010-06-17	1	3.2000000000000002	1	3.3620000000000001	0.96999999999999997	0.222	4.3620000000000001	120	824
10	2010-06-17	1	3.2000000000000002	1	3.0459999999999998	0.94999999999999996	0.23499999999999999	4.0449999999999999	120	825
10	2010-06-17	1	3.2999999999999998	1	3.319	0.97699999999999998	0.22600000000000001	4.319	120	826
10	2010-06-17	1	3.2999999999999998	1	2.931	0.91600000000000004	0.23300000000000001	3.931	120	827
10	2010-06-17	1	3.2000000000000002	1	2.718	0.88600000000000001	0.23799999999999999	3.7170000000000001	120	828
10	2010-06-17	1	3.2000000000000002	1	2.952	0.89000000000000001	0.22500000000000001	3.952	120	829
10	2010-06-17	1	3.2999999999999998	1	3.1019999999999999	0.89200000000000002	0.218	4.101	120	830
10	2010-06-17	1	3.3999999999999999	1	3.157	0.90200000000000002	0.217	4.1580000000000004	120	831
10	2010-06-17	1	3.3999999999999999	1	2.8380000000000001	0.86799999999999999	0.22600000000000001	3.839	110	832
10	2010-06-17	1	3.5	1	2.6640000000000001	0.84299999999999997	0.23000000000000001	3.6640000000000001	110	833
10	2010-06-17	1	3.6000000000000001	1	2.722	0.82699999999999996	0.222	3.722	110	834
10	2010-06-17	1	3.6000000000000001	1	3.1699999999999999	0.88200000000000001	0.21099999999999999	4.1699999999999999	110	835
10	2010-06-17	1	3.6000000000000001	1	2.8029999999999999	0.83699999999999997	0.22	3.8029999999999999	110	836
10	2010-06-17	1	3.5	1	3.093	0.86199999999999999	0.21099999999999999	4.093	120	837
10	2010-06-17	1	3.6000000000000001	1	3.6400000000000001	0.89900000000000002	0.19400000000000001	4.6390000000000002	120	838
10	2010-06-17	1	3.6000000000000001	1	2.597	0.78100000000000003	0.217	3.5979999999999999	110	839
10	2010-06-17	1	3.6000000000000001	1	2.4609999999999999	0.72899999999999998	0.21099999999999999	3.4609999999999999	120	840
10	2010-06-17	1	3.6000000000000001	1	2.3690000000000002	0.72999999999999998	0.217	3.3690000000000002	120	841
10	2010-06-17	1	3.5	1	2.7959999999999998	0.80400000000000005	0.21199999999999999	3.7959999999999998	120	842
10	2010-06-17	1	3.5	1	2.2509999999999999	0.72299999999999998	0.222	3.2509999999999999	120	843
10	2010-06-17	1	3.5	1	2.2000000000000002	0.71499999999999997	0.223	3.2000000000000002	120	844
10	2010-06-17	1	3.5	1	2.2669999999999999	0.72199999999999998	0.221	3.2669999999999999	120	845
10	2010-06-17	1	3.5	1	2.786	0.77000000000000002	0.20399999999999999	3.786	120	846
10	2010-06-17	1	3.5	1	2.7629999999999999	0.77500000000000002	0.20599999999999999	3.762	120	847
10	2010-06-17	1	3.3999999999999999	1	3.6930000000000001	0.88100000000000001	0.188	4.6920000000000002	120	848
10	2010-06-17	1	3.3999999999999999	1	3.1339999999999999	0.84799999999999998	0.20499999999999999	4.1349999999999998	110	849
10	2010-06-17	1	3.3999999999999999	1	3.0529999999999999	0.83499999999999996	0.20599999999999999	4.0540000000000003	120	850
10	2010-06-17	1	3.2999999999999998	1	2.7589999999999999	0.80900000000000005	0.215	3.7599999999999998	110	851
10	2010-06-17	1	3.2999999999999998	1	2.911	0.79000000000000004	0.20200000000000001	3.911	120	852
10	2010-06-17	1	3.2999999999999998	1	2.7970000000000002	0.754	0.19900000000000001	3.7959999999999998	110	853
10	2010-06-17	1	3.2999999999999998	1	2.6339999999999999	0.73199999999999998	0.20100000000000001	3.6349999999999998	120	854
10	2010-06-17	1	3.2999999999999998	1	2.7050000000000001	0.751	0.20300000000000001	3.7050000000000001	120	855
10	2010-06-17	1	3.2999999999999998	1	2.379	0.72899999999999998	0.216	3.379	120	856
10	2010-06-17	1	3.2999999999999998	1	1.9670000000000001	0.67400000000000004	0.22700000000000001	2.9670000000000001	120	857
10	2010-06-17	1	3.2999999999999998	1	2.8130000000000002	0.78100000000000003	0.20499999999999999	3.8140000000000001	120	858
10	2010-06-17	1	3.2999999999999998	1	3.1549999999999998	0.81399999999999995	0.19600000000000001	4.1550000000000002	110	859
10	2010-06-17	1	3.3999999999999999	1	2.746	0.77300000000000002	0.20599999999999999	3.7469999999999999	110	860
10	2010-06-17	1	3.5	1	2.2570000000000001	0.70499999999999996	0.216	3.2570000000000001	120	861
10	2010-06-17	2	3.6000000000000001	1	2.8820000000000001	0.81399999999999995	0.20999999999999999	3.8820000000000001	120	862
10	2010-06-17	2	3.7000000000000002	1	2.4620000000000002	0.77900000000000003	0.22500000000000001	3.4620000000000002	120	863
10	2010-06-17	2	3.6000000000000001	1	2.2050000000000001	0.74399999999999999	0.23200000000000001	3.2040000000000002	110	864
10	2010-06-17	2	3.6000000000000001	1	2.5710000000000002	0.77900000000000003	0.218	3.5710000000000002	120	865
10	2010-06-17	2	3.6000000000000001	1	2.2839999999999998	0.75600000000000001	0.23000000000000001	3.2839999999999998	120	866
10	2010-06-17	2	3.6000000000000001	1	2.0720000000000001	0.72399999999999998	0.23599999999999999	3.073	120	867
10	2010-06-17	2	3.5	1	1.9630000000000001	0.71399999999999997	0.24099999999999999	2.9630000000000001	120	868
10	2010-06-17	2	3.5	1	1.851	0.69699999999999995	0.24399999999999999	2.8500000000000001	120	869
10	2010-06-17	2	3.5	1	2.5990000000000002	0.79900000000000004	0.222	3.5990000000000002	120	870
10	2010-06-17	2	3.5	1	3.0870000000000002	0.85699999999999998	0.20999999999999999	4.0869999999999997	120	871
10	2010-06-17	2	3.3999999999999999	1	2.6120000000000001	0.78400000000000003	0.217	3.6120000000000001	120	872
10	2010-06-17	2	3.3999999999999999	1	1.984	0.69799999999999995	0.23400000000000001	2.984	120	873
10	2010-06-17	2	3.3999999999999999	1	2.2799999999999998	0.74199999999999999	0.22600000000000001	3.2810000000000001	120	874
10	2010-06-17	2	3.2999999999999998	1	2.6230000000000002	0.79900000000000004	0.22	3.6230000000000002	120	875
10	2010-06-17	2	3.2999999999999998	1	2.4049999999999998	0.749	0.22	3.4049999999999998	110	876
10	2010-06-17	2	3.2999999999999998	1	3.0289999999999999	0.82999999999999996	0.20599999999999999	4.0300000000000002	120	877
10	2010-06-17	2	3.2999999999999998	1	2.8839999999999999	0.81699999999999995	0.20999999999999999	3.8839999999999999	120	878
10	2010-06-17	2	3.2999999999999998	1	1.956	0.71499999999999997	0.24199999999999999	2.956	120	879
10	2010-06-17	2	3.3999999999999999	1	2.2400000000000002	0.745	0.23000000000000001	3.2400000000000002	120	880
10	2010-06-17	2	3.3999999999999999	1	2.3300000000000001	0.751	0.22600000000000001	3.3300000000000001	120	881
10	2010-06-17	2	3.3999999999999999	1	2.3700000000000001	0.77100000000000002	0.22900000000000001	3.3700000000000001	110	882
10	2010-06-17	2	3.3999999999999999	1	2.3620000000000001	0.751	0.223	3.3620000000000001	110	883
10	2010-06-17	2	3.3999999999999999	1	2.2919999999999998	0.74299999999999999	0.22600000000000001	3.2919999999999998	120	884
10	2010-06-17	2	3.5	1	2.3580000000000001	0.754	0.224	3.3580000000000001	120	885
10	2010-06-17	2	3.6000000000000001	1	2.5640000000000001	0.76500000000000001	0.215	3.5649999999999999	120	886
10	2010-06-17	2	3.6000000000000001	1	2.9060000000000001	0.80700000000000005	0.20599999999999999	3.9060000000000001	120	887
10	2010-06-17	2	3.6000000000000001	1	2.4169999999999998	0.73899999999999999	0.216	3.4169999999999998	110	888
10	2010-06-17	2	3.6000000000000001	1	2.585	0.76500000000000001	0.21299999999999999	3.5840000000000001	120	889
10	2010-06-17	2	3.6000000000000001	1	2.4900000000000002	0.76000000000000001	0.218	3.4900000000000002	120	890
10	2010-06-17	2	3.6000000000000001	1	2.8740000000000001	0.79200000000000004	0.20399999999999999	3.875	120	891
10	2010-06-17	2	3.6000000000000001	1	2.6459999999999999	0.78100000000000003	0.214	3.6459999999999999	110	892
10	2010-06-17	2	3.6000000000000001	1	2.4580000000000002	0.77700000000000002	0.22500000000000001	3.4580000000000002	120	893
10	2010-06-17	2	3.6000000000000001	1	2.387	0.76100000000000001	0.22500000000000001	3.387	110	894
10	2010-06-17	2	3.6000000000000001	1	2.1739999999999999	0.74299999999999999	0.23400000000000001	3.1739999999999999	110	895
10	2010-06-17	2	3.6000000000000001	1	1.9410000000000001	0.70699999999999996	0.23999999999999999	2.9399999999999999	120	896
10	2010-06-17	2	3.6000000000000001	1	1.6930000000000001	0.65700000000000003	0.24399999999999999	2.6930000000000001	120	897
10	2010-06-17	2	3.5	1	1.6299999999999999	0.64000000000000001	0.24299999999999999	2.6299999999999999	110	898
10	2010-06-17	2	3.3999999999999999	1	2.3140000000000001	0.73099999999999998	0.22	3.3140000000000001	120	899
10	2010-06-17	2	3.3999999999999999	1	2.1280000000000001	0.70799999999999996	0.22600000000000001	3.1269999999999998	120	900
10	2010-06-17	2	3.3999999999999999	1	2.1970000000000001	0.72699999999999998	0.22700000000000001	3.1970000000000001	120	901
10	2010-06-17	2	3.3999999999999999	1	2.323	0.73199999999999998	0.22	3.3220000000000001	120	902
10	2010-06-17	2	3.2999999999999998	1	2.4729999999999999	0.73899999999999999	0.21299999999999999	3.4729999999999999	120	903
10	2010-06-17	2	3.2999999999999998	1	2.6190000000000002	0.77000000000000002	0.21299999999999999	3.6190000000000002	120	904
10	2010-06-17	2	3.2999999999999998	1	2.9329999999999998	0.79600000000000004	0.20200000000000001	3.9329999999999998	120	905
10	2010-06-17	2	3.2999999999999998	1	2.3330000000000002	0.73399999999999999	0.22	3.3319999999999999	100	906
10	2010-06-17	2	3.2999999999999998	1	2.3410000000000002	0.72499999999999998	0.217	3.3410000000000002	110	907
10	2010-06-17	2	3.2999999999999998	1	2.0169999999999999	0.67600000000000005	0.224	3.0169999999999999	110	908
10	2010-06-17	2	3.2999999999999998	1	1.8029999999999999	0.65300000000000002	0.23300000000000001	2.8039999999999998	120	909
10	2010-06-17	2	3.2999999999999998	1	1.9179999999999999	0.68400000000000005	0.23400000000000001	2.9180000000000001	120	910
10	2010-06-17	2	3.3999999999999999	1	1.9330000000000001	0.68000000000000005	0.23200000000000001	2.9329999999999998	120	911
10	2010-06-17	2	3.3999999999999999	1	2.5830000000000002	0.77900000000000003	0.218	3.5830000000000002	110	912
10	2010-06-17	2	3.5	1	2.1339999999999999	0.73499999999999999	0.23400000000000001	3.133	80	913
10	2010-06-17	2	3.6000000000000001	1	1.9199999999999999	0.68899999999999995	0.23599999999999999	2.9199999999999999	90	914
10	2010-06-17	2	3.6000000000000001	1	2.1120000000000001	0.73799999999999999	0.23699999999999999	3.1120000000000001	120	915
10	2010-06-17	3	3.6000000000000001	1	2.6269999999999998	0.80400000000000005	0.222	3.6269999999999998	120	916
10	2010-06-17	3	3.6000000000000001	1	2.202	0.73399999999999999	0.22900000000000001	3.202	120	917
10	2010-06-17	3	3.6000000000000001	1	2.2759999999999998	0.73899999999999999	0.22600000000000001	3.2749999999999999	120	918
10	2010-06-17	3	3.6000000000000001	1	2.7869999999999999	0.81299999999999994	0.215	3.7879999999999998	120	919
10	2010-06-17	3	3.6000000000000001	1	2.9119999999999999	0.85899999999999999	0.22	3.9119999999999999	120	920
10	2010-06-17	3	3.5	1	2.851	0.88100000000000001	0.22900000000000001	3.8500000000000001	120	921
10	2010-06-17	3	3.3999999999999999	1	2.0590000000000002	0.78100000000000003	0.255	3.0590000000000002	120	922
10	2010-06-17	3	3.5	1	1.966	0.75	0.253	2.9660000000000002	120	923
10	2010-06-17	3	3.3999999999999999	1	2.528	0.81399999999999995	0.23100000000000001	3.528	120	924
10	2010-06-17	3	3.3999999999999999	1	2.3359999999999999	0.79700000000000004	0.23899999999999999	3.335	120	925
10	2010-06-17	3	3.3999999999999999	1	2.8420000000000001	0.85799999999999998	0.223	3.8410000000000002	120	926
10	2010-06-17	3	3.3999999999999999	1	2.855	0.874	0.22700000000000001	3.855	120	927
10	2010-06-17	3	3.3999999999999999	1	2.6000000000000001	0.84299999999999997	0.23400000000000001	3.6000000000000001	120	928
10	2010-06-17	3	3.3999999999999999	1	2.1299999999999999	0.81000000000000005	0.25900000000000001	3.1299999999999999	120	929
10	2010-06-17	3	3.3999999999999999	1	2.4620000000000002	0.83099999999999996	0.23999999999999999	3.4630000000000001	120	930
10	2010-06-17	3	3.3999999999999999	1	2.274	0.80700000000000005	0.247	3.2730000000000001	120	931
10	2010-06-17	3	3.3999999999999999	1	2.3250000000000002	0.83399999999999996	0.251	3.3239999999999998	120	932
10	2010-06-17	3	3.5	1	1.9099999999999999	0.80400000000000005	0.27600000000000002	2.9100000000000001	110	933
10	2010-06-17	3	3.6000000000000001	1	1.79	0.79100000000000004	0.28299999999999997	2.79	120	934
10	2010-06-17	3	3.7000000000000002	1	2.056	0.82299999999999995	0.26900000000000002	3.056	120	935
10	2010-06-17	3	3.7000000000000002	1	3.625	0.99299999999999999	0.215	4.625	120	936
10	2010-06-17	3	3.7000000000000002	1	3.234	0.95699999999999996	0.22600000000000001	4.2329999999999997	120	937
10	2010-06-17	3	3.7000000000000002	1	2.6259999999999999	0.89200000000000002	0.246	3.6259999999999999	110	938
10	2010-06-17	3	3.7000000000000002	1	2.6499999999999999	0.88600000000000001	0.24299999999999999	3.6499999999999999	120	939
10	2010-06-17	3	3.7000000000000002	1	2.512	0.84299999999999997	0.23999999999999999	3.512	120	940
10	2010-06-17	3	3.6000000000000001	1	2.4180000000000001	0.80800000000000005	0.23599999999999999	3.4180000000000001	120	941
10	2010-06-17	3	3.6000000000000001	1	2.194	0.79600000000000004	0.249	3.194	120	942
10	2010-06-17	3	3.7000000000000002	1	2.4649999999999999	0.83499999999999996	0.24099999999999999	3.4649999999999999	120	943
10	2010-06-17	3	3.6000000000000001	1	2.6059999999999999	0.84299999999999997	0.23400000000000001	3.605	120	944
10	2010-06-17	3	3.6000000000000001	1	2.266	0.82699999999999996	0.253	3.2650000000000001	110	945
10	2010-06-17	3	3.6000000000000001	1	2.4420000000000002	0.84699999999999998	0.246	3.4420000000000002	120	946
10	2010-06-17	3	3.6000000000000001	1	2.1970000000000001	0.79000000000000004	0.247	3.1970000000000001	110	947
10	2010-06-17	3	3.5	1	2.169	0.78400000000000003	0.247	3.169	110	948
10	2010-06-17	3	3.3999999999999999	1	1.853	0.754	0.26400000000000001	2.8519999999999999	120	949
10	2010-06-17	3	3.3999999999999999	1	1.466	0.68899999999999995	0.27900000000000003	2.4660000000000002	120	950
10	2010-06-17	3	3.3999999999999999	1	1.671	0.72099999999999997	0.27000000000000002	2.6709999999999998	120	951
10	2010-06-17	3	3.3999999999999999	1	2.1560000000000001	0.76200000000000001	0.24099999999999999	3.1560000000000001	120	952
10	2010-06-17	3	3.3999999999999999	1	2.3170000000000002	0.79200000000000004	0.23899999999999999	3.3170000000000002	120	953
10	2010-06-17	3	3.3999999999999999	1	2.3050000000000002	0.78500000000000003	0.23799999999999999	3.3050000000000002	120	954
10	2010-06-17	3	3.3999999999999999	1	2.0110000000000001	0.73099999999999998	0.24299999999999999	3.0110000000000001	120	955
10	2010-06-17	3	3.2999999999999998	1	2.2669999999999999	0.76600000000000001	0.23400000000000001	3.2669999999999999	120	956
10	2010-06-17	3	3.2999999999999998	1	2.0030000000000001	0.71499999999999997	0.23799999999999999	3.0030000000000001	110	957
10	2010-06-17	3	3.2999999999999998	1	1.869	0.71399999999999997	0.249	2.8679999999999999	120	958
10	2010-06-17	3	3.3999999999999999	1	1.629	0.65300000000000002	0.248	2.629	120	959
10	2010-06-17	3	3.3999999999999999	1	1.6579999999999999	0.63100000000000001	0.23699999999999999	2.6579999999999999	110	960
10	2010-06-17	3	3.3999999999999999	1	1.675	0.64100000000000001	0.23999999999999999	2.6739999999999999	120	961
10	2010-06-17	3	3.6000000000000001	1	2.641	0.78000000000000003	0.214	3.6419999999999999	120	962
10	2010-06-17	3	3.6000000000000001	1	2.4550000000000001	0.74399999999999999	0.215	3.456	110	963
10	2010-06-17	3	3.7000000000000002	1	2.1219999999999999	0.69099999999999995	0.221	3.1230000000000002	110	964
10	2010-07-20	1	2.7000000000000002	1	0.83399999999999996	0.82599999999999996	19.815000000000001	36.335999999999999	3.472	965
10	2010-07-20	1	2.6000000000000001	1	0.95299999999999996	0.83699999999999997	19.460999999999999	38.014000000000003	3.3759999999999999	966
10	2010-07-20	1	2.6000000000000001	1	0.93700000000000006	0.84399999999999997	19.507000000000001	37.780999999999999	3.1869999999999998	967
10	2010-07-20	1	2.7000000000000002	1	0.82599999999999996	0.83299999999999996	19.841000000000001	36.220999999999997	3.29	968
10	2010-07-20	1	2.7999999999999998	1	0.80500000000000005	0.82999999999999996	19.908999999999999	35.929000000000002	3.3460000000000001	969
10	2010-07-20	1	2.8999999999999999	1	0.877	0.83499999999999996	19.681000000000001	36.948	3.3170000000000002	970
10	2010-07-20	1	2.8999999999999999	1	0.85199999999999998	0.83699999999999997	19.757999999999999	36.594000000000001	3.246	971
10	2010-07-20	1	2.8999999999999999	1	0.81699999999999995	0.82999999999999996	19.867999999999999	36.103999999999999	3.3580000000000001	972
10	2010-07-20	1	2.8999999999999999	1	0.95199999999999996	0.84999999999999998	19.466000000000001	37.988	3.069	973
10	2010-07-20	1	2.8999999999999999	1	0.98899999999999999	0.85299999999999998	19.364000000000001	38.509999999999998	3.0630000000000002	974
10	2010-07-20	1	2.8999999999999999	1	0.877	0.84299999999999997	19.681000000000001	36.945999999999998	3.137	975
10	2010-07-20	1	2.8999999999999999	1	0.83799999999999997	0.83299999999999996	19.800999999999998	36.401000000000003	3.306	976
10	2010-07-20	1	2.8999999999999999	1	0.95799999999999996	0.85299999999999998	19.449000000000002	38.073	3.0299999999999998	977
10	2010-07-20	1	2.7999999999999998	1	0.98599999999999999	0.85699999999999998	19.370000000000001	38.478000000000002	2.956	978
10	2010-07-20	1	2.7999999999999998	1	0.90400000000000003	0.85899999999999999	19.602	37.320999999999998	2.8359999999999999	979
10	2010-07-20	1	2.7999999999999998	1	0.89900000000000002	0.85699999999999998	19.617000000000001	37.247999999999998	2.8690000000000002	980
10	2010-07-20	1	2.7999999999999998	1	0.95099999999999996	0.85999999999999999	19.469000000000001	37.975000000000001	2.8530000000000002	981
10	2010-07-20	1	2.7999999999999998	1	0.88600000000000001	0.85399999999999998	19.654	37.070999999999998	2.9089999999999998	982
10	2010-07-20	1	2.7999999999999998	1	0.92000000000000004	0.85699999999999998	19.553999999999998	37.549999999999997	2.895	983
10	2010-07-20	1	2.7999999999999998	1	0.90500000000000003	0.85999999999999999	19.600000000000001	37.329000000000001	2.8159999999999998	984
10	2010-07-20	1	2.7000000000000002	1	0.81399999999999995	0.84999999999999998	19.876999999999999	36.063000000000002	2.9289999999999998	985
10	2010-07-20	1	2.7000000000000002	1	0.96699999999999997	0.85899999999999999	19.423999999999999	38.198999999999998	2.9009999999999998	986
10	2010-07-20	1	2.7999999999999998	1	0.82599999999999996	0.84699999999999998	19.838999999999999	36.231999999999999	3.0030000000000001	987
10	2010-07-20	1	2.7000000000000002	1	0.81699999999999995	0.84299999999999997	19.867999999999999	36.104999999999997	3.0710000000000002	988
10	2010-07-20	1	2.6000000000000001	1	0.75900000000000001	0.85099999999999998	20.061	35.289999999999999	2.8330000000000002	989
10	2010-07-20	1	2.6000000000000001	1	0.84599999999999997	0.85099999999999998	19.776	36.511000000000003	2.9329999999999998	990
10	2010-07-20	1	2.7000000000000002	1	0.78500000000000003	0.83699999999999997	19.974	35.651000000000003	3.1629999999999998	991
10	2010-07-20	1	2.6000000000000001	1	0.97799999999999998	0.84399999999999997	19.393000000000001	38.359000000000002	3.2509999999999999	992
10	2010-07-20	1	2.7000000000000002	1	1.018	0.85299999999999998	19.286999999999999	38.920999999999999	3.0859999999999999	993
10	2010-07-20	1	2.7000000000000002	1	0.95399999999999996	0.85499999999999998	19.457999999999998	38.030000000000001	2.9729999999999999	994
10	2010-07-20	1	2.7000000000000002	1	0.92300000000000004	0.85899999999999999	19.545000000000002	37.594000000000001	2.8530000000000002	995
10	2010-07-20	1	2.7999999999999998	1	0.82799999999999996	0.84199999999999997	19.835000000000001	36.250999999999998	3.109	996
10	2010-07-20	1	2.7999999999999998	1	0.93899999999999995	0.86099999999999999	19.501999999999999	37.805999999999997	2.8340000000000001	997
10	2010-07-20	1	2.8999999999999999	1	0.98599999999999999	0.86199999999999999	19.370999999999999	38.473999999999997	2.859	998
10	2010-07-20	1	2.8999999999999999	1	0.92600000000000005	0.85699999999999998	19.539000000000001	37.625	2.9049999999999998	999
10	2010-07-20	1	2.8999999999999999	1	0.88900000000000001	0.86399999999999999	19.646000000000001	37.109999999999999	2.7109999999999999	1000
10	2010-07-20	1	2.8999999999999999	1	0.88900000000000001	0.85899999999999999	19.646999999999998	37.106000000000002	2.8210000000000002	1001
10	2010-07-20	1	2.8999999999999999	1	1	0.85699999999999998	19.332999999999998	38.674999999999997	2.984	1002
10	2010-07-20	1	2.8999999999999999	1	1.0049999999999999	0.86899999999999999	19.321000000000002	38.737000000000002	2.7050000000000001	1003
10	2010-07-20	1	2.8999999999999999	1	0.92500000000000004	0.86699999999999999	19.539999999999999	37.619	2.6829999999999998	1004
10	2010-07-20	1	2.8999999999999999	1	0.96799999999999997	0.85799999999999998	19.420000000000002	38.220999999999997	2.9159999999999999	1005
10	2010-07-20	1	2.8999999999999999	1	1.008	0.85999999999999999	19.314	38.777000000000001	2.9199999999999999	1006
10	2010-07-20	1	2.8999999999999999	1	0.91900000000000004	0.85399999999999998	19.558	37.533999999999999	2.9580000000000002	1007
10	2010-07-20	1	2.8999999999999999	1	0.96699999999999997	0.86099999999999999	19.423999999999999	38.201000000000001	2.863	1008
10	2010-07-20	1	2.7999999999999998	1	0.84299999999999997	0.82699999999999996	19.786999999999999	36.463999999999999	3.444	1009
10	2010-07-20	1	2.8999999999999999	1	1.0309999999999999	0.85699999999999998	19.253	39.104999999999997	3.0209999999999999	1010
10	2010-07-20	1	2.8999999999999999	1	0.92800000000000005	0.86499999999999999	19.532	37.658999999999999	2.7250000000000001	1011
10	2010-07-20	1	2.8999999999999999	1	0.95699999999999996	0.85899999999999999	19.449999999999999	38.07	2.8799999999999999	1012
10	2010-07-20	1	2.8999999999999999	1	0.98499999999999999	0.86599999999999999	19.373999999999999	38.459000000000003	2.7650000000000001	1013
10	2010-07-20	1	2.7999999999999998	1	0.88900000000000001	0.84999999999999998	19.646999999999998	37.104999999999997	3.0110000000000001	1014
10	2010-07-20	1	2.7000000000000002	1	0.92500000000000004	0.85599999999999998	19.542000000000002	37.609999999999999	2.911	1015
10	2010-07-20	1	2.7000000000000002	1	0.89700000000000002	0.84499999999999997	19.623000000000001	37.218000000000004	3.137	1016
10	2010-07-20	1	2.7000000000000002	1	0.93100000000000005	0.86399999999999999	19.524000000000001	37.701000000000001	2.746	1017
10	2010-07-20	1	2.7000000000000002	1	1.002	0.85599999999999998	19.327999999999999	38.698	2.9940000000000002	1018
10	2010-07-20	1	2.7000000000000002	1	0.95299999999999996	0.85499999999999998	19.460999999999999	38.014000000000003	2.9630000000000001	1019
10	2010-07-20	1	2.6000000000000001	1	1.079	0.85699999999999998	19.132999999999999	39.771999999999998	3.0630000000000002	1020
10	2010-07-20	1	2.6000000000000001	1	0.90800000000000003	0.83999999999999997	19.59	37.377000000000002	3.2589999999999999	1021
10	2010-07-20	1	2.7000000000000002	1	0.90200000000000002	0.83799999999999997	19.609000000000002	37.286999999999999	3.286	1022
10	2010-07-20	1	2.7000000000000002	1	0.93700000000000006	0.83999999999999997	19.507000000000001	37.783999999999999	3.2749999999999999	1023
10	2010-07-20	1	2.7999999999999998	1	0.84399999999999997	0.82799999999999996	19.783999999999999	36.478000000000002	3.4319999999999999	1024
10	2010-07-20	1	2.8999999999999999	1	0.92300000000000004	0.84899999999999998	19.547999999999998	37.582999999999998	3.0680000000000001	1025
10	2010-07-20	1	2.8999999999999999	1	0.93500000000000005	0.85599999999999998	19.512	37.756	2.9399999999999999	1026
10	2010-07-20	1	2.8999999999999999	1	0.90200000000000002	0.86199999999999999	19.608000000000001	37.289999999999999	2.754	1027
10	2010-07-20	1	2.8999999999999999	1	0.98299999999999998	0.86099999999999999	19.379000000000001	38.43	2.8700000000000001	1028
10	2010-07-20	1	3	1	1.0660000000000001	0.86399999999999999	19.164999999999999	39.591999999999999	2.8879999999999999	1029
10	2010-07-20	1	3	1	1.024	0.85999999999999999	19.27	39.009	2.9279999999999999	1030
10	2010-07-20	2	2.8999999999999999	1	0.90900000000000003	0.82499999999999996	19.585999999999999	37.395000000000003	3.5880000000000001	1031
10	2010-07-20	2	2.7999999999999998	1	0.87	0.83099999999999996	19.702999999999999	36.844999999999999	3.4039999999999999	1032
10	2010-07-20	2	2.8999999999999999	1	0.79800000000000004	0.81100000000000005	19.928999999999998	35.840000000000003	3.7349999999999999	1033
10	2010-07-20	2	2.8999999999999999	1	0.78400000000000003	0.82699999999999996	19.975999999999999	35.643000000000001	3.3690000000000002	1034
10	2010-07-20	2	2.7999999999999998	1	0.80700000000000005	0.80500000000000005	19.901	35.962000000000003	3.895	1035
10	2010-07-20	2	2.7999999999999998	1	0.91500000000000004	0.82899999999999996	19.568999999999999	37.478999999999999	3.5089999999999999	1036
10	2010-07-20	2	2.7999999999999998	1	0.81499999999999995	0.83399999999999996	19.873999999999999	36.079000000000001	3.2730000000000001	1037
10	2010-07-20	2	2.7000000000000002	1	0.80200000000000005	0.83099999999999996	19.916	35.898000000000003	3.3199999999999998	1038
10	2010-07-20	2	2.7000000000000002	1	0.86599999999999999	0.83399999999999996	19.713999999999999	36.795000000000002	3.3399999999999999	1039
10	2010-07-20	2	2.7000000000000002	1	0.95299999999999996	0.84199999999999997	19.460999999999999	38.011000000000003	3.2669999999999999	1040
10	2010-07-20	2	2.7000000000000002	1	0.98999999999999999	0.85399999999999998	19.361999999999998	38.521999999999998	3.0339999999999998	1041
10	2010-07-20	2	2.7000000000000002	1	0.91100000000000003	0.85799999999999998	19.579999999999998	37.424999999999997	2.8500000000000001	1042
10	2010-07-20	2	2.7000000000000002	1	0.90700000000000003	0.85099999999999998	19.591999999999999	37.369	2.9990000000000001	1043
10	2010-07-20	2	2.6000000000000001	1	0.89300000000000002	0.84099999999999997	19.632999999999999	37.174999999999997	3.2080000000000002	1044
10	2010-07-20	2	2.7000000000000002	1	0.82899999999999996	0.83699999999999997	19.829000000000001	36.274000000000001	3.2240000000000002	1045
10	2010-07-20	2	2.8999999999999999	1	0.92300000000000004	0.84599999999999997	19.547999999999998	37.582000000000001	3.133	1046
10	2010-07-20	2	2.7999999999999998	1	0.90400000000000003	0.84699999999999998	19.603000000000002	37.316000000000003	3.0840000000000001	1047
10	2010-07-20	2	2.7999999999999998	1	0.81899999999999995	0.82599999999999996	19.861000000000001	36.134	3.4359999999999999	1048
10	2010-07-20	2	3	1	0.84799999999999998	0.83799999999999997	19.77	36.540999999999997	3.226	1049
10	2010-07-20	2	3	1	0.93200000000000005	0.83699999999999997	19.521000000000001	37.716000000000001	3.3500000000000001	1050
10	2010-07-20	2	3	1	0.77200000000000002	0.82999999999999996	20.015999999999998	35.475000000000001	3.2890000000000001	1051
10	2010-07-20	2	3	1	0.89500000000000002	0.84899999999999998	19.626999999999999	37.201000000000001	3.0419999999999998	1052
10	2010-07-20	2	3	1	0.89300000000000002	0.85299999999999998	19.634	37.167000000000002	2.9500000000000002	1053
10	2010-07-20	2	3	1	0.93000000000000005	0.85999999999999999	19.526	37.691000000000003	2.839	1054
10	2010-07-20	2	3	1	0.873	0.85499999999999998	19.693999999999999	36.887999999999998	2.8809999999999998	1055
10	2010-07-20	2	3	1	0.83599999999999997	0.84699999999999998	19.806999999999999	36.372	3.008	1056
10	2010-07-20	2	3	1	0.97299999999999998	0.86499999999999999	19.405999999999999	38.292000000000002	2.7669999999999999	1057
10	2010-07-20	2	2.8999999999999999	1	0.95899999999999996	0.86099999999999999	19.445	38.093000000000004	2.8540000000000001	1058
10	2010-07-20	2	2.8999999999999999	1	1.0669999999999999	0.874	19.161000000000001	39.610999999999997	2.6539999999999999	1059
10	2010-07-20	2	2.8999999999999999	1	0.91400000000000003	0.85199999999999998	19.571000000000002	37.466999999999999	2.9940000000000002	1060
10	2010-07-20	2	2.8999999999999999	1	0.85899999999999999	0.85499999999999998	19.736999999999998	36.689	2.863	1061
10	2010-07-20	2	2.7999999999999998	1	0.82399999999999995	0.85899999999999999	19.847000000000001	36.198	2.7389999999999999	1062
10	2010-07-20	2	2.7999999999999998	1	0.873	0.86299999999999999	19.693999999999999	36.887	2.7109999999999999	1063
10	2010-07-20	2	2.7999999999999998	1	0.96699999999999997	0.872	19.422999999999998	38.207000000000001	2.621	1064
10	2010-07-20	2	2.7000000000000002	1	0.86199999999999999	0.85199999999999998	19.728999999999999	36.725999999999999	2.9300000000000002	1065
10	2010-07-20	2	2.7000000000000002	1	0.93400000000000005	0.86699999999999999	19.513999999999999	37.746000000000002	2.6800000000000002	1066
10	2010-07-20	2	2.7999999999999998	1	0.82599999999999996	0.86599999999999999	19.84	36.228000000000002	2.5979999999999999	1067
10	2010-07-20	2	2.7000000000000002	1	0.85499999999999998	0.86899999999999999	19.75	36.631	2.5670000000000002	1068
10	2010-07-20	2	2.7000000000000002	1	0.98499999999999999	0.86099999999999999	19.373999999999999	38.460000000000001	2.867	1069
10	2010-07-20	2	2.7000000000000002	1	0.93000000000000005	0.86699999999999999	19.526	37.689999999999998	2.6949999999999998	1070
10	2010-07-20	2	2.6000000000000001	1	0.92500000000000004	0.874	19.542000000000002	37.610999999999997	2.54	1071
10	2010-07-20	2	2.7000000000000002	1	0.88	0.85499999999999998	19.672999999999998	36.982999999999997	2.9009999999999998	1072
10	2010-07-20	2	2.7000000000000002	1	1.03	0.874	19.256	39.088000000000001	2.6309999999999998	1073
10	2010-07-20	2	2.7999999999999998	1	0.93500000000000005	0.86599999999999999	19.510999999999999	37.762999999999998	2.706	1074
10	2010-07-20	2	2.7999999999999998	1	0.72699999999999998	0.83299999999999996	20.172000000000001	34.844999999999999	3.1760000000000002	1075
10	2010-07-20	2	2.7999999999999998	1	0.88700000000000001	0.85999999999999999	19.651	37.088000000000001	2.7869999999999999	1076
10	2010-07-20	2	2.7999999999999998	1	0.88600000000000001	0.83499999999999996	19.654	37.076000000000001	3.3260000000000001	1077
10	2010-07-20	2	2.8999999999999999	1	0.91600000000000004	0.85099999999999998	19.568000000000001	37.485999999999997	3.0259999999999998	1078
10	2010-07-20	2	3	1	0.95099999999999996	0.85799999999999998	19.466999999999999	37.984000000000002	2.8969999999999998	1079
10	2010-07-20	2	2.8999999999999999	1	0.96499999999999997	0.86899999999999999	19.428999999999998	38.174999999999997	2.6819999999999999	1080
10	2010-07-20	2	2.8999999999999999	1	0.90100000000000002	0.84699999999999998	19.609999999999999	37.280000000000001	3.0830000000000002	1081
10	2010-07-20	2	2.8999999999999999	1	0.98099999999999998	0.86199999999999999	19.384	38.408000000000001	2.8490000000000002	1082
10	2010-07-20	2	2.8999999999999999	1	0.94299999999999995	0.86199999999999999	19.489999999999998	37.869999999999997	2.8170000000000002	1083
10	2010-07-20	2	2.8999999999999999	1	0.94699999999999995	0.86899999999999999	19.478999999999999	37.923000000000002	2.6549999999999998	1084
10	2010-07-20	2	2.8999999999999999	1	0.95899999999999996	0.86199999999999999	19.446000000000002	38.087000000000003	2.8330000000000002	1085
10	2010-07-20	2	2.8999999999999999	1	1.0169999999999999	0.86599999999999999	19.289999999999999	38.899999999999999	2.7919999999999998	1086
10	2010-07-20	2	2.8999999999999999	1	0.96499999999999997	0.86599999999999999	19.428999999999998	38.173999999999999	2.7450000000000001	1087
10	2010-07-20	2	2.8999999999999999	1	1.0129999999999999	0.871	19.298999999999999	38.853000000000002	2.6739999999999999	1088
10	2010-07-20	2	2.8999999999999999	1	0.97899999999999998	0.872	19.390000000000001	38.375999999999998	2.6339999999999999	1089
10	2010-07-20	2	2.7999999999999998	1	1.0069999999999999	0.86699999999999999	19.315999999999999	38.761000000000003	2.7589999999999999	1090
10	2010-07-20	2	2.7999999999999998	1	0.873	0.85199999999999998	19.695	36.884	2.952	1091
10	2010-07-20	2	2.7999999999999998	1	0.876	0.83899999999999997	19.684000000000001	36.930999999999997	3.2290000000000001	1092
10	2010-07-20	2	2.7000000000000002	1	0.88100000000000001	0.85299999999999998	19.670999999999999	36.996000000000002	2.9279999999999999	1093
10	2010-07-20	2	2.7999999999999998	1	0.84199999999999997	0.85099999999999998	19.788	36.457999999999998	2.9329999999999998	1094
10	2010-07-20	2	2.7000000000000002	1	0.94799999999999995	0.85599999999999998	19.475999999999999	37.936999999999998	2.9409999999999998	1095
10	2010-07-20	2	2.7000000000000002	1	0.85199999999999998	0.85699999999999998	19.759	36.587000000000003	2.8170000000000002	1096
10	2010-07-20	2	2.7000000000000002	1	0.96499999999999997	0.85899999999999999	19.428999999999998	38.174999999999997	2.891	1097
10	2010-07-20	2	2.7000000000000002	1	0.84499999999999997	0.85499999999999998	19.780999999999999	36.488999999999997	2.8570000000000002	1098
10	2010-07-20	2	2.7000000000000002	1	0.88	0.85899999999999999	19.673999999999999	36.981000000000002	2.798	1099
10	2010-07-20	3	3.2999999999999998	1	0.879	0.84699999999999998	19.675000000000001	36.975000000000001	3.0539999999999998	1100
10	2010-07-20	3	3.2999999999999998	1	0.996	0.86099999999999999	19.346	38.604999999999997	2.8860000000000001	1101
10	2010-07-20	3	3.2999999999999998	1	1.0229999999999999	0.86399999999999999	19.273	38.994	2.835	1102
10	2010-07-20	3	3.2999999999999998	1	0.96599999999999997	0.86799999999999999	19.425999999999998	38.189	2.6949999999999998	1103
10	2010-07-20	3	3.2999999999999998	1	0.92500000000000004	0.86199999999999999	19.542000000000002	37.612000000000002	2.7869999999999999	1104
10	2010-07-20	3	3.2999999999999998	1	1.0029999999999999	0.86599999999999999	19.326000000000001	38.713000000000001	2.7810000000000001	1105
10	2010-07-20	3	3.2000000000000002	1	0.88900000000000001	0.86199999999999999	19.646000000000001	37.110999999999997	2.7400000000000002	1106
10	2010-07-20	3	3.1000000000000001	1	0.89400000000000002	0.82899999999999996	19.631	37.182000000000002	3.4729999999999999	1107
10	2010-07-20	3	3.2000000000000002	1	0.85799999999999998	0.81100000000000005	19.741	36.670000000000002	3.8250000000000002	1108
10	2010-07-20	3	3.2000000000000002	1	1.0089999999999999	0.85099999999999998	19.309000000000001	38.798000000000002	3.1219999999999999	1109
10	2010-07-20	3	3.1000000000000001	1	0.93999999999999995	0.86399999999999999	19.498000000000001	37.829999999999998	2.7610000000000001	1110
10	2010-07-20	3	3.1000000000000001	1	0.98199999999999998	0.86199999999999999	19.382999999999999	38.409999999999997	2.8479999999999999	1111
10	2010-07-20	3	3.1000000000000001	1	1.0549999999999999	0.86699999999999999	19.190999999999999	39.447000000000003	2.8090000000000002	1112
10	2010-07-20	3	3.1000000000000001	1	0.96899999999999997	0.86799999999999999	19.419	38.228000000000002	2.702	1113
10	2010-07-20	3	3	1	0.95599999999999996	0.86799999999999999	19.454000000000001	38.048000000000002	2.6850000000000001	1114
10	2010-07-20	3	3	1	0.878	0.83199999999999996	19.678999999999998	36.956000000000003	3.3809999999999998	1115
10	2010-07-20	3	3	1	0.90000000000000002	0.81100000000000005	19.614000000000001	37.262	3.887	1116
10	2010-07-20	3	3	1	0.94499999999999995	0.84799999999999998	19.484000000000002	37.898000000000003	3.117	1117
10	2010-07-20	3	3	1	0.94899999999999995	0.85499999999999998	19.474	37.945999999999998	2.9670000000000001	1118
10	2010-07-20	3	3.1000000000000001	1	1.032	0.85699999999999998	19.25	39.116999999999997	3.0169999999999999	1119
10	2010-07-20	3	3.1000000000000001	1	0.94899999999999995	0.85099999999999998	19.472000000000001	37.956000000000003	3.0529999999999999	1120
10	2010-07-20	3	3.1000000000000001	1	0.91000000000000003	0.84599999999999997	19.582999999999998	37.411999999999999	3.1160000000000001	1121
10	2010-07-20	3	3.2000000000000002	1	0.90900000000000003	0.82299999999999995	19.588000000000001	37.387999999999998	3.6320000000000001	1122
10	2010-07-20	3	3.2000000000000002	1	0.93999999999999995	0.85399999999999998	19.498000000000001	37.825000000000003	2.968	1123
10	2010-07-20	3	3.2000000000000002	1	0.91200000000000003	0.85299999999999998	19.577000000000002	37.439999999999998	2.96	1124
10	2010-07-20	3	3.2000000000000002	1	0.90300000000000002	0.83099999999999996	19.605	37.308	3.4359999999999999	1125
10	2010-07-20	3	3.2999999999999998	1	0.95999999999999996	0.86199999999999999	19.443000000000001	38.103000000000002	2.8220000000000001	1126
10	2010-07-20	3	3.2000000000000002	1	0.86899999999999999	0.85299999999999998	19.704999999999998	36.834000000000003	2.9119999999999999	1127
10	2010-07-20	3	3.2000000000000002	1	0.95599999999999996	0.86399999999999999	19.454000000000001	38.045999999999999	2.7679999999999998	1128
10	2010-07-20	3	3.2000000000000002	1	1.002	0.86299999999999999	19.327999999999999	38.697000000000003	2.8420000000000001	1129
10	2010-07-20	3	3.2999999999999998	1	0.95399999999999996	0.86799999999999999	19.459	38.023000000000003	2.6829999999999998	1130
10	2010-07-20	3	3.2999999999999998	1	0.96399999999999997	0.85399999999999998	19.43	38.170000000000002	3.0030000000000001	1131
10	2010-07-20	3	3.2000000000000002	1	0.95099999999999996	0.85999999999999999	19.468	37.978000000000002	2.8580000000000001	1132
10	2010-07-20	3	3.2000000000000002	1	0.89400000000000002	0.84899999999999998	19.632000000000001	37.174999999999997	3.0430000000000001	1133
10	2010-07-20	3	3.2000000000000002	1	0.90100000000000002	0.85799999999999998	19.609999999999999	37.280000000000001	2.8460000000000001	1134
10	2010-07-20	3	3.2000000000000002	1	0.85799999999999998	0.84399999999999997	19.739000000000001	36.680999999999997	3.1099999999999999	1135
10	2010-07-20	3	3.1000000000000001	1	0.92400000000000004	0.85299999999999998	19.545000000000002	37.597000000000001	2.9740000000000002	1136
10	2010-07-20	3	3.1000000000000001	2	0.91200000000000003	0.85699999999999998	19.579999999999998	37.427999999999997	2.883	1137
10	2010-07-20	3	3.1000000000000001	1	0.97399999999999998	0.85499999999999998	19.402999999999999	38.305999999999997	3.0030000000000001	1138
10	2010-07-20	3	3.1000000000000001	1	0.94499999999999995	0.84999999999999998	19.484000000000002	37.896999999999998	3.0640000000000001	1139
10	2010-07-20	3	3	1	1.0469999999999999	0.85699999999999998	19.210999999999999	39.332999999999998	3.0179999999999998	1140
10	2010-07-20	3	3	1	0.91800000000000004	0.84099999999999997	19.562000000000001	37.514000000000003	3.246	1141
10	2010-07-20	3	3	1	0.86399999999999999	0.84999999999999998	19.719999999999999	36.765000000000001	2.984	1142
10	2010-07-20	3	3	1	1.0169999999999999	0.85799999999999998	19.289999999999999	38.902000000000001	2.976	1143
10	2010-07-20	3	3	1	0.93000000000000005	0.84899999999999998	19.527000000000001	37.686	3.0710000000000002	1144
10	2010-07-20	3	2.8999999999999999	1	0.90300000000000002	0.83499999999999996	19.605	37.307000000000002	3.3639999999999999	1145
10	2010-07-20	3	2.8999999999999999	1	0.89600000000000002	0.85599999999999998	19.626000000000001	37.206000000000003	2.8889999999999998	1146
10	2010-07-20	3	3	1	0.90300000000000002	0.84099999999999997	19.606000000000002	37.301000000000002	3.2250000000000001	1147
10	2010-07-20	3	3.1000000000000001	1	0.88	0.83599999999999997	19.672000000000001	36.990000000000002	3.2989999999999999	1148
10	2010-07-20	3	3.1000000000000001	1	0.98099999999999998	0.85099999999999998	19.384	38.408000000000001	3.0870000000000002	1149
10	2010-07-20	3	3.1000000000000001	1	0.88900000000000001	0.83199999999999996	19.646999999999998	37.103999999999999	3.3959999999999999	1150
10	2010-07-20	3	3.2000000000000002	1	0.81100000000000005	0.78900000000000003	19.888999999999999	36.012	4.2460000000000004	1151
10	2010-07-20	3	3.2000000000000002	1	0.875	0.84599999999999997	19.687000000000001	36.920999999999999	3.0760000000000001	1152
10	2010-07-20	3	3.2000000000000002	1	0.89000000000000001	0.83299999999999996	19.641999999999999	37.131999999999998	3.3900000000000001	1153
10	2010-07-20	3	3.2999999999999998	1	0.91200000000000003	0.84499999999999997	19.579000000000001	37.432000000000002	3.1520000000000001	1154
10	2010-07-20	3	3.2000000000000002	1	0.85799999999999998	0.82099999999999995	19.739000000000001	36.68	3.6139999999999999	1155
10	2010-06-23	1	3.8999999999999999	1	4.7439999999999998	0.56799999999999995	0.099000000000000005	5.7430000000000003	120	1156
10	2010-06-23	1	3.7999999999999998	1	4.5499999999999998	0.56599999999999995	0.10199999999999999	5.5499999999999998	120	1157
10	2010-06-23	1	3.7999999999999998	1	4.8710000000000004	0.57799999999999996	0.098000000000000004	5.8689999999999998	120	1158
10	2010-06-23	1	3.7999999999999998	1	4.835	0.58999999999999997	0.10100000000000001	5.8369999999999997	120	1159
10	2010-06-23	1	3.7999999999999998	1	4.4329999999999998	0.57399999999999995	0.106	5.4340000000000002	120	1160
10	2010-06-23	1	3.7999999999999998	1	4.0579999999999998	0.55900000000000005	0.11	5.056	120	1161
10	2010-06-23	1	3.7999999999999998	1	5.2309999999999999	0.627	0.10100000000000001	6.2329999999999997	120	1162
10	2010-06-23	1	3.7999999999999998	1	4.7690000000000001	0.625	0.108	5.7699999999999996	100	1163
10	2010-06-23	1	3.7999999999999998	1	4.7009999999999996	0.63400000000000001	0.111	5.7000000000000002	110	1164
10	2010-06-23	1	3.7999999999999998	1	4.5679999999999996	0.63900000000000001	0.115	5.5659999999999998	110	1165
10	2010-06-23	1	3.8999999999999999	1	4.0149999999999997	0.61899999999999999	0.124	5.0149999999999997	110	1166
10	2010-06-23	1	3.8999999999999999	1	4.109	0.64200000000000002	0.126	5.109	120	1167
10	2010-06-23	1	4	1	5.3689999999999998	0.72899999999999998	0.114	6.3710000000000004	120	1168
10	2010-06-23	1	4.0999999999999996	1	5.3680000000000003	0.73099999999999998	0.115	6.3700000000000001	100	1169
10	2010-06-23	1	4.0999999999999996	1	5.1699999999999999	0.69799999999999995	0.113	6.1689999999999996	110	1170
10	2010-06-23	1	4.0999999999999996	1	4.9660000000000002	0.70299999999999996	0.11799999999999999	5.9649999999999999	110	1171
10	2010-06-23	1	4.0999999999999996	1	4.5359999999999996	0.68000000000000005	0.123	5.5359999999999996	120	1172
10	2010-06-23	1	4.0999999999999996	1	4.7480000000000002	0.68200000000000005	0.11899999999999999	5.7489999999999997	110	1173
10	2010-06-23	1	4.2000000000000002	1	5.0949999999999998	0.67700000000000005	0.111	6.0949999999999998	120	1174
10	2010-06-23	1	4.0999999999999996	1	5.0460000000000003	0.66400000000000003	0.11	6.0490000000000004	110	1175
10	2010-06-23	1	4.0999999999999996	1	4.1980000000000004	0.63900000000000001	0.123	5.1970000000000001	90	1176
10	2010-06-23	1	4.0999999999999996	1	4.2549999999999999	0.63	0.12	5.2560000000000002	100	1177
10	2010-06-23	1	4.0999999999999996	1	4.7130000000000001	0.65000000000000002	0.114	5.7119999999999997	100	1178
10	2010-06-23	1	4	1	4.8970000000000002	0.65400000000000003	0.111	5.8959999999999999	100	1179
10	2010-06-23	1	4	1	4.7830000000000004	0.64500000000000002	0.112	5.7839999999999998	110	1180
10	2010-06-23	1	4	1	5.6849999999999996	0.68600000000000005	0.10299999999999999	6.6840000000000002	110	1181
10	2010-06-23	1	4	1	4.7350000000000003	0.622	0.108	5.7329999999999997	90	1182
10	2010-06-23	1	4	1	4.8209999999999997	0.59899999999999998	0.10299999999999999	5.8220000000000001	110	1183
10	2010-06-23	1	3.8999999999999999	1	4.5759999999999996	0.59999999999999998	0.108	5.577	110	1184
10	2010-06-23	1	3.8999999999999999	1	4.8799999999999999	0.61099999999999999	0.104	5.8799999999999999	110	1185
10	2010-06-23	1	3.8999999999999999	1	4.5999999999999996	0.57999999999999996	0.104	5.5979999999999999	110	1186
10	2010-06-23	1	3.8999999999999999	1	4.3479999999999999	0.57799999999999996	0.108	5.3479999999999999	120	1187
10	2010-06-23	1	3.8999999999999999	1	5.5030000000000001	0.61499999999999999	0.095000000000000001	6.5030000000000001	120	1188
10	2010-06-23	1	3.7999999999999998	1	4.923	0.59799999999999998	0.10100000000000001	5.9260000000000002	100	1189
10	2010-06-23	1	3.8999999999999999	1	5.8920000000000003	0.63400000000000001	0.091999999999999998	6.8899999999999997	110	1190
10	2010-06-23	1	3.7999999999999998	1	5.4279999999999999	0.621	0.097000000000000003	6.4279999999999999	90	1191
10	2010-06-23	1	3.7999999999999998	1	5.8920000000000003	0.628	0.090999999999999998	6.8920000000000003	90	1192
10	2010-06-23	1	3.8999999999999999	1	5.2629999999999999	0.60399999999999998	0.096000000000000002	6.2640000000000002	90	1193
10	2010-06-23	1	3.8999999999999999	1	5.585	0.60299999999999998	0.091999999999999998	6.5860000000000003	90	1194
10	2010-06-23	1	3.8999999999999999	1	4.9539999999999997	0.56599999999999995	0.095000000000000001	5.952	100	1195
10	2010-06-23	1	4	1	4.7060000000000004	0.56299999999999994	0.099000000000000005	5.7030000000000003	120	1196
10	2010-06-23	1	4	1	4.2190000000000003	0.52900000000000003	0.10100000000000001	5.218	120	1197
10	2010-06-23	1	4.0999999999999996	1	5.0469999999999997	0.57299999999999995	0.095000000000000001	6.048	110	1198
10	2010-06-23	1	4.2000000000000002	1	5.4359999999999999	0.59199999999999997	0.091999999999999998	6.4379999999999997	90	1199
10	2010-06-23	1	4.2000000000000002	1	4.9950000000000001	0.56699999999999995	0.095000000000000001	5.992	100	1200
10	2010-06-23	1	4.0999999999999996	1	4.2480000000000002	0.51500000000000001	0.098000000000000004	5.2460000000000004	100	1201
10	2010-06-23	1	4.2000000000000002	1	3.919	0.498	0.10100000000000001	4.9199999999999999	110	1202
10	2010-06-23	2	4.2000000000000002	1	4.2850000000000001	0.57699999999999996	0.109	5.2850000000000001	120	1203
10	2010-06-23	2	4.2000000000000002	1	4.8380000000000001	0.60099999999999998	0.10299999999999999	5.8360000000000003	120	1204
10	2010-06-23	2	4.2000000000000002	1	4.298	0.58899999999999997	0.111	5.2969999999999997	100	1205
10	2010-06-23	2	4.2000000000000002	1	4.4329999999999998	0.58399999999999996	0.107	5.4349999999999996	110	1206
10	2010-06-23	2	4.2000000000000002	1	4.9429999999999996	0.60799999999999998	0.10199999999999999	5.944	120	1207
10	2010-06-23	2	4.0999999999999996	1	4.4960000000000004	0.58099999999999996	0.106	5.4939999999999998	110	1208
10	2010-06-23	2	4.0999999999999996	1	4.1529999999999996	0.56499999999999995	0.11	5.1559999999999997	110	1209
10	2010-06-23	2	4.0999999999999996	1	3.9159999999999999	0.56200000000000006	0.114	4.9180000000000001	110	1210
10	2010-06-23	2	4.0999999999999996	1	4.484	0.59899999999999998	0.109	5.4829999999999997	120	1211
10	2010-06-23	2	4	1	4.8079999999999998	0.63800000000000001	0.11	5.8079999999999998	110	1212
10	2010-06-23	2	4.0999999999999996	1	4.8710000000000004	0.628	0.107	5.8710000000000004	110	1213
10	2010-06-23	2	4.0999999999999996	1	3.984	0.57399999999999995	0.115	4.984	110	1214
10	2010-06-23	2	4	1	4.2599999999999998	0.60099999999999998	0.114	5.2590000000000003	120	1215
10	2010-06-23	2	4	1	4.4459999999999997	0.60999999999999999	0.112	5.4459999999999997	110	1216
10	2010-06-23	2	4	1	5.032	0.622	0.10299999999999999	6.0330000000000004	110	1217
10	2010-06-23	2	4	1	4.5389999999999997	0.60799999999999998	0.11	5.5410000000000004	100	1218
10	2010-06-23	2	3.8999999999999999	1	3.8620000000000001	0.57999999999999996	0.11899999999999999	4.8620000000000001	110	1219
10	2010-06-23	2	3.8999999999999999	1	4.5709999999999997	0.61599999999999999	0.111	5.5700000000000003	110	1220
10	2010-06-23	2	3.7999999999999998	1	4.5309999999999997	0.61299999999999999	0.111	5.5300000000000002	100	1221
10	2010-06-23	2	3.7999999999999998	1	4.7380000000000004	0.61399999999999999	0.107	5.7370000000000001	100	1222
10	2010-06-23	2	3.8999999999999999	1	4.5599999999999996	0.59799999999999998	0.108	5.5579999999999998	110	1223
10	2010-06-23	2	3.8999999999999999	1	4.4400000000000004	0.60299999999999998	0.111	5.4390000000000001	100	1224
10	2010-06-23	2	3.8999999999999999	1	4.8419999999999996	0.61199999999999999	0.105	5.8419999999999996	110	1225
10	2010-06-23	2	3.8999999999999999	1	4.7009999999999996	0.59499999999999997	0.104	5.6989999999999998	100	1226
10	2010-06-23	2	3.8999999999999999	1	4.5759999999999996	0.58599999999999997	0.105	5.5759999999999996	110	1227
10	2010-06-23	2	4	1	4.5609999999999999	0.59099999999999997	0.106	5.5609999999999999	110	1228
10	2010-06-23	2	4.0999999999999996	1	4.6500000000000004	0.59899999999999998	0.106	5.6509999999999998	110	1229
10	2010-06-23	2	4.0999999999999996	1	4.5720000000000001	0.59099999999999997	0.106	5.5720000000000001	100	1230
10	2010-06-23	2	4.2000000000000002	1	4.5300000000000002	0.58799999999999997	0.106	5.532	100	1231
10	2010-06-23	2	4.2000000000000002	1	4.5339999999999998	0.58399999999999996	0.106	5.5350000000000001	100	1232
10	2010-06-23	2	4.2000000000000002	1	4.742	0.57899999999999996	0.10100000000000001	5.7400000000000002	100	1233
10	2010-06-23	2	4.2000000000000002	1	4.3710000000000004	0.56399999999999995	0.105	5.3739999999999997	110	1234
10	2010-06-23	2	4.2000000000000002	1	4.024	0.54500000000000004	0.108	5.024	100	1235
10	2010-06-23	2	4.2000000000000002	1	4.25	0.53900000000000003	0.10299999999999999	5.25	100	1236
10	2010-06-23	2	4.2000000000000002	1	3.9359999999999999	0.52700000000000002	0.107	4.9349999999999996	100	1237
10	2010-06-23	2	4.2000000000000002	1	4.2380000000000004	0.55600000000000005	0.106	5.2380000000000004	120	1238
10	2010-06-23	2	4.0999999999999996	1	4.5810000000000004	0.55200000000000005	0.099000000000000005	5.5800000000000001	110	1239
10	2010-06-23	2	4.0999999999999996	1	4.4400000000000004	0.55000000000000004	0.10100000000000001	5.4420000000000002	120	1240
10	2010-06-23	2	4.0999999999999996	1	4.9219999999999997	0.56699999999999995	0.096000000000000002	5.9219999999999997	120	1241
10	2010-06-23	2	4.0999999999999996	1	4.7009999999999996	0.55500000000000005	0.097000000000000003	5.702	90	1242
10	2010-06-23	2	4.0999999999999996	1	4.8339999999999996	0.55800000000000005	0.096000000000000002	5.8330000000000002	90	1243
10	2010-06-23	2	4	1	4.3979999999999997	0.53300000000000003	0.099000000000000005	5.399	100	1244
10	2010-06-23	2	4	1	4.2309999999999999	0.52500000000000002	0.10000000000000001	5.2320000000000002	100	1245
10	2010-06-23	2	4	1	4.226	0.53900000000000003	0.10299999999999999	5.2270000000000003	100	1246
10	2010-06-23	2	4	1	4.3280000000000003	0.54400000000000004	0.10199999999999999	5.3300000000000001	100	1247
10	2010-06-23	2	3.8999999999999999	1	4.2670000000000003	0.53500000000000003	0.10199999999999999	5.2670000000000003	80	1248
10	2010-06-23	2	3.8999999999999999	1	4.1870000000000003	0.52500000000000002	0.10100000000000001	5.1840000000000002	90	1249
10	2010-06-23	2	3.8999999999999999	1	4.2569999999999997	0.54900000000000004	0.104	5.2560000000000002	110	1250
10	2010-06-23	2	3.7999999999999998	1	4.851	0.56799999999999995	0.097000000000000003	5.851	110	1251
10	2010-06-23	2	4.2999999999999998	1	4.077	0.62	0.122	5.0780000000000003	120	1252
10	2010-06-23	2	4.2999999999999998	1	4.1459999999999999	0.65000000000000002	0.126	5.1440000000000001	120	1253
10	2010-06-23	2	4.2999999999999998	1	4.8109999999999999	0.66400000000000003	0.114	5.8099999999999996	120	1254
10	2010-06-23	2	4.2000000000000002	1	4.46	0.63300000000000001	0.11600000000000001	5.4610000000000003	110	1255
10	2010-06-23	2	4.2999999999999998	1	5.2590000000000003	0.69699999999999995	0.111	6.2569999999999997	120	1256
10	2010-06-23	2	4.2000000000000002	1	5.165	0.70099999999999996	0.114	6.1660000000000004	100	1257
10	2010-06-23	2	4.0999999999999996	1	4.5970000000000004	0.68300000000000005	0.122	5.5949999999999998	110	1258
10	2010-06-23	2	4.2000000000000002	1	3.3519999999999999	0.59799999999999998	0.13700000000000001	4.3529999999999998	120	1259
10	2010-06-23	2	4.0999999999999996	1	4.3399999999999999	0.66000000000000003	0.124	5.3390000000000004	120	1260
10	2010-06-23	2	4.0999999999999996	1	4.6479999999999997	0.67800000000000005	0.12	5.6470000000000002	120	1261
10	2010-06-23	2	4	1	4.9870000000000001	0.68999999999999995	0.115	5.9870000000000001	110	1262
10	2010-06-23	2	4	1	4.5789999999999997	0.67900000000000005	0.122	5.5800000000000001	110	1263
10	2010-06-23	2	4.0999999999999996	1	3.9020000000000001	0.65200000000000002	0.13300000000000001	4.9020000000000001	110	1264
10	2010-06-23	2	4	1	3.823	0.63100000000000001	0.13100000000000001	4.8239999999999998	120	1265
10	2010-06-23	2	3.8999999999999999	1	4.3579999999999997	0.65400000000000003	0.122	5.3579999999999997	120	1266
10	2010-06-23	2	3.8999999999999999	1	4.367	0.66600000000000004	0.124	5.3659999999999997	110	1267
10	2010-06-23	2	4	1	4.0339999999999998	0.64100000000000001	0.127	5.032	100	1268
10	2010-06-23	2	4	1	3.6629999999999998	0.64100000000000001	0.13800000000000001	4.6639999999999997	110	1269
10	2010-06-23	2	3.8999999999999999	1	4.4569999999999999	0.68799999999999994	0.126	5.4589999999999996	120	1270
10	2010-06-23	2	3.8999999999999999	1	5.2439999999999998	0.73599999999999999	0.11799999999999999	6.2450000000000001	120	1271
10	2010-06-23	2	3.8999999999999999	1	4.306	0.68400000000000005	0.129	5.3040000000000003	110	1272
10	2010-06-23	2	4	1	3.9420000000000002	0.66100000000000003	0.13400000000000001	4.9400000000000004	110	1273
10	2010-06-23	2	4	1	3.9969999999999999	0.63400000000000001	0.127	4.9980000000000002	120	1274
10	2010-06-23	2	4	1	4.1360000000000001	0.63100000000000001	0.123	5.1349999999999998	120	1275
10	2010-06-23	2	4.0999999999999996	1	4.0890000000000004	0.66100000000000003	0.13	5.0899999999999999	120	1276
10	2010-06-23	2	4.2000000000000002	1	3.931	0.66400000000000003	0.13500000000000001	4.9299999999999997	120	1277
10	2010-06-23	2	4.2999999999999998	1	4.4640000000000004	0.67700000000000005	0.124	5.4649999999999999	110	1278
10	2010-06-23	2	4.2999999999999998	1	4.0640000000000001	0.64300000000000002	0.127	5.0650000000000004	110	1279
10	2010-06-23	2	4.2999999999999998	1	4.319	0.65400000000000003	0.123	5.3170000000000002	110	1280
10	2010-06-23	2	4.2000000000000002	1	4.0060000000000002	0.64400000000000002	0.129	5.0069999999999997	110	1281
10	2010-06-23	2	4.2000000000000002	1	3.6840000000000002	0.61599999999999999	0.13200000000000001	4.6840000000000002	120	1282
10	2010-06-23	2	4.2999999999999998	1	3.4449999999999998	0.58399999999999996	0.13100000000000001	4.4429999999999996	120	1283
10	2010-06-23	2	4.2999999999999998	1	3.9769999999999999	0.626	0.126	4.9749999999999996	120	1284
10	2010-06-23	2	4.2000000000000002	1	3.883	0.65000000000000002	0.13300000000000001	4.8819999999999997	110	1285
10	2010-06-23	2	4.2000000000000002	1	4.2039999999999997	0.64100000000000001	0.123	5.2030000000000003	120	1286
10	2010-06-23	2	4.2000000000000002	1	3.6269999999999998	0.61899999999999999	0.13400000000000001	4.6269999999999998	110	1287
10	2010-06-23	2	4.2000000000000002	1	3.6389999999999998	0.59099999999999997	0.127	4.6399999999999997	110	1288
10	2010-06-23	2	4.2000000000000002	1	3.3029999999999999	0.58999999999999997	0.13700000000000001	4.3019999999999996	120	1289
10	2010-06-23	2	4.2000000000000002	1	3.327	0.59099999999999997	0.13600000000000001	4.327	110	1290
10	2010-06-23	2	4.0999999999999996	1	3.5579999999999998	0.58499999999999996	0.128	4.5599999999999996	120	1291
10	2010-06-23	2	4.0999999999999996	1	3.613	0.58199999999999996	0.126	4.6139999999999999	120	1292
10	2010-06-23	2	4.0999999999999996	1	3.883	0.61499999999999999	0.126	4.883	120	1293
10	2010-06-23	2	4	1	3.774	0.59399999999999997	0.124	4.7720000000000002	110	1294
10	2010-06-23	2	4	1	3.6150000000000002	0.58399999999999996	0.127	4.6130000000000004	120	1295
10	2010-06-23	2	4	1	4.1539999999999999	0.625	0.121	5.1539999999999999	120	1296
10	2010-07-27	1	3.2000000000000002	1	0.86799999999999999	0.85399999999999998	19.709	36.817	2.9039999999999999	1297
10	2010-07-27	1	3.2000000000000002	1	0.90000000000000002	0.85499999999999998	19.614000000000001	37.259999999999998	2.9129999999999998	1298
10	2010-07-27	1	0.20000000000000001	1	0.90700000000000003	0.84499999999999997	19.593	37.362000000000002	3.1429999999999998	1299
10	2010-07-27	1	3.1000000000000001	1	0.94699999999999995	0.86399999999999999	19.477	37.93	2.766	1300
10	2010-07-27	1	3.1000000000000001	1	0.92700000000000005	0.85599999999999998	19.535	37.645000000000003	2.9239999999999999	1301
10	2010-07-27	1	3.2000000000000002	1	0.78200000000000003	0.84299999999999997	19.983000000000001	35.612000000000002	3.0310000000000001	1302
10	2010-07-27	1	3.2000000000000002	1	0.92100000000000004	0.85699999999999998	19.552	37.563000000000002	2.8969999999999998	1303
10	2010-07-27	1	3.2000000000000002	1	0.90600000000000003	0.85599999999999998	19.596	37.348999999999997	2.899	1304
10	2010-07-27	1	3.2000000000000002	1	0.98499999999999999	0.84799999999999998	19.373000000000001	38.465000000000003	3.1709999999999998	1305
10	2010-07-27	1	3.2000000000000002	1	1.0209999999999999	0.86299999999999999	19.279	38.960999999999999	2.8690000000000002	1306
10	2010-07-27	1	3.2000000000000002	1	0.96299999999999997	0.85699999999999998	19.434000000000001	38.151000000000003	2.948	1307
10	2010-07-27	1	3.2000000000000002	1	0.90300000000000002	0.83099999999999996	19.606000000000002	37.301000000000002	3.4540000000000002	1308
10	2010-07-27	1	3.1000000000000001	1	0.93300000000000005	0.85299999999999998	19.518000000000001	37.728999999999999	2.9969999999999999	1309
10	2010-07-27	1	3.1000000000000001	1	0.93700000000000006	0.85699999999999998	19.506	37.786000000000001	2.9159999999999999	1310
10	2010-07-27	1	3.1000000000000001	1	1.0289999999999999	0.86399999999999999	19.257000000000001	39.079000000000001	2.8479999999999999	1311
10	2010-07-27	1	3.1000000000000001	1	0.94999999999999996	0.86599999999999999	19.469999999999999	37.968000000000004	2.7349999999999999	1312
10	2010-07-27	1	3	1	0.91200000000000003	0.85599999999999998	19.579000000000001	37.427999999999997	2.9089999999999998	1313
10	2010-07-27	1	3	1	0.93300000000000005	0.86099999999999999	19.516999999999999	37.734000000000002	2.8159999999999998	1314
10	2010-07-27	1	3.1000000000000001	1	0.91300000000000003	0.84799999999999998	19.576000000000001	37.445999999999998	3.0750000000000002	1315
10	2010-07-27	1	3	1	0.99099999999999999	0.85699999999999998	19.359000000000002	38.534999999999997	2.9689999999999999	1316
10	2010-07-27	1	2.8999999999999999	1	0.94299999999999995	0.84799999999999998	19.491	37.863	3.1110000000000002	1317
10	2010-07-27	1	3	1	0.91600000000000004	0.85599999999999998	19.565000000000001	37.496000000000002	2.8999999999999999	1318
10	2010-07-27	1	3	1	0.68200000000000005	0.81699999999999995	20.337	34.210000000000001	3.4369999999999998	1319
10	2010-07-27	1	3	1	0.877	0.84599999999999997	19.681999999999999	36.944000000000003	3.0720000000000001	1320
10	2010-07-27	1	3	1	0.88700000000000001	0.86299999999999999	19.651	37.088000000000001	2.7170000000000001	1321
10	2010-07-27	1	3	1	0.89400000000000002	0.85299999999999998	19.632000000000001	37.177	2.9390000000000001	1322
10	2010-07-27	1	3	1	0.82499999999999996	0.83899999999999997	19.841999999999999	36.216999999999999	3.1749999999999998	1323
10	2010-07-27	1	6	1	0.83599999999999997	0.86099999999999999	19.808	36.366999999999997	2.7090000000000001	1324
10	2010-07-27	1	3	1	0.95799999999999996	0.86499999999999999	19.448	38.079000000000001	2.754	1325
10	2010-07-27	1	3.1000000000000001	1	0.93700000000000006	0.86399999999999999	19.507999999999999	37.777999999999999	2.7669999999999999	1326
10	2010-07-27	1	3.2000000000000002	1	0.83999999999999997	0.85199999999999998	19.795999999999999	36.423000000000002	2.9049999999999998	1327
10	2010-07-27	1	3.1000000000000001	1	0.91100000000000003	0.86299999999999999	19.581	37.423000000000002	2.75	1328
10	2010-07-27	1	3.1000000000000001	1	0.96999999999999997	0.872	19.414999999999999	38.244	2.6190000000000002	1329
10	2010-07-27	1	3.2000000000000002	1	0.95199999999999996	0.86299999999999999	19.465	37.991	2.7970000000000002	1330
10	2010-07-27	1	3.2000000000000002	1	0.90500000000000003	0.85599999999999998	19.599	37.332999999999998	2.8999999999999999	1331
10	2010-07-27	1	3.2000000000000002	1	0.876	0.85599999999999998	19.684999999999999	36.930999999999997	2.867	1332
10	2010-07-27	1	3.2000000000000002	1	1.0349999999999999	0.873	19.244	39.154000000000003	2.6600000000000001	1333
10	2010-07-27	1	3.2000000000000002	1	0.97099999999999997	0.872	19.413	38.256999999999998	2.625	1334
10	2010-07-27	1	3.2000000000000002	1	0.95599999999999996	0.871	19.454000000000001	38.049999999999997	2.633	1335
10	2010-07-27	1	3.2000000000000002	1	0.97999999999999998	0.871	19.388000000000002	38.383000000000003	2.6379999999999999	1336
10	2010-07-27	1	3.2000000000000002	1	0.98699999999999999	0.871	19.369	38.485999999999997	2.6629999999999998	1337
10	2010-07-27	1	3.2000000000000002	1	0.91200000000000003	0.84599999999999997	19.577000000000002	37.439999999999998	3.129	1338
10	2010-07-27	1	3.2000000000000002	1	0.94299999999999995	0.85899999999999999	19.489999999999998	37.868000000000002	2.875	1339
10	2010-07-27	1	3.2000000000000002	1	1.0209999999999999	0.875	19.280000000000001	38.957999999999998	2.5920000000000001	1340
10	2010-07-27	1	3.2000000000000002	1	0.89400000000000002	0.86899999999999999	19.631	37.18	2.6160000000000001	1341
10	2010-07-27	1	3.2000000000000002	1	1.1060000000000001	0.876	19.067	40.152000000000001	2.6619999999999999	1342
10	2010-07-27	1	3.1000000000000001	1	0.996	0.878	19.346	38.604999999999997	2.4980000000000002	1343
10	2010-07-27	1	3.1000000000000001	1	0.88	0.85999999999999999	19.672000000000001	36.990000000000002	2.7829999999999999	1344
10	2010-07-27	1	3.1000000000000001	1	0.98199999999999998	0.86099999999999999	19.381	38.420000000000002	2.8599999999999999	1345
10	2010-07-27	1	3.1000000000000001	1	1.0229999999999999	0.872	19.274000000000001	38.987000000000002	2.669	1346
10	2010-07-27	1	3.1000000000000001	1	1.054	0.872	19.193999999999999	39.43	2.7040000000000002	1347
10	2010-07-27	1	3	1	0.97499999999999998	0.875	19.402000000000001	38.313000000000002	2.5640000000000001	1348
10	2010-07-27	1	3	1	1.006	0.86499999999999999	19.317	38.756	2.802	1349
10	2010-07-27	1	3	1	0.89800000000000002	0.85999999999999999	19.620000000000001	37.234999999999999	2.8100000000000001	1350
10	2010-07-27	1	3	1	1.004	0.85999999999999999	19.323	38.728000000000002	2.923	1351
10	2010-07-27	1	3	1	0.92200000000000004	0.86599999999999999	19.550000000000001	37.572000000000003	2.6909999999999998	1352
10	2010-07-27	1	3	1	0.94899999999999995	0.85799999999999998	19.472000000000001	37.956000000000003	2.9039999999999999	1353
10	2010-07-27	1	3.1000000000000001	1	1.0049999999999999	0.86699999999999999	19.321000000000002	38.735999999999997	2.77	1354
10	2010-07-27	1	3.2000000000000002	1	1.0880000000000001	0.871	19.111000000000001	39.899999999999999	2.7519999999999998	1355
10	2010-07-27	2	3.2000000000000002	1	0.82499999999999996	0.85799999999999998	19.844000000000001	36.209000000000003	2.7669999999999999	1356
10	2010-07-27	2	3.2000000000000002	1	0.877	0.85499999999999998	19.683	36.936	2.8839999999999999	1357
10	2010-07-27	2	3.2999999999999998	1	0.86499999999999999	0.85199999999999998	19.718	36.776000000000003	2.931	1358
10	2010-07-27	2	3.2999999999999998	1	0.72199999999999998	0.84199999999999997	20.190999999999999	34.768000000000001	2.9790000000000001	1359
10	2010-07-27	2	3.2999999999999998	1	0.69299999999999995	0.82799999999999996	20.295999999999999	34.366	3.238	1360
10	2010-07-27	2	3.2999999999999998	1	0.82499999999999996	0.84699999999999998	19.843	36.215000000000003	3	1361
10	2010-07-27	2	3.2999999999999998	1	0.84299999999999997	0.84299999999999997	19.786000000000001	36.465000000000003	3.1080000000000001	1362
10	2010-07-27	2	3.2000000000000002	1	0.88700000000000001	0.85199999999999998	19.652000000000001	37.085000000000001	2.9740000000000002	1363
10	2010-07-27	2	0	1	0.90700000000000003	0.87	19.591999999999999	37.366	2.6059999999999999	1364
10	2010-07-27	2	3.2999999999999998	1	0.84999999999999998	0.86499999999999999	19.763999999999999	36.567999999999998	2.6389999999999998	1365
10	2010-07-27	2	3.2000000000000002	1	0.85299999999999998	0.85299999999999998	19.754999999999999	36.606999999999999	2.8940000000000001	1366
10	2010-07-27	2	3.2000000000000002	1	0.70999999999999996	0.83799999999999997	20.233000000000001	34.603999999999999	3.0529999999999999	1367
10	2010-07-27	2	3.2000000000000002	1	0.87	0.86099999999999999	19.704000000000001	36.838000000000001	2.7570000000000001	1368
10	2010-07-27	2	3.1000000000000001	1	0.95799999999999996	0.85399999999999998	19.449000000000002	38.075000000000003	2.9980000000000002	1369
10	2010-07-27	2	3.1000000000000001	1	0.83799999999999997	0.84799999999999998	19.803000000000001	36.390999999999998	2.9910000000000001	1370
10	2010-07-27	2	3.1000000000000001	1	0.84499999999999997	0.85399999999999998	19.780999999999999	36.488999999999997	2.8769999999999998	1371
10	2010-07-27	2	3.1000000000000001	1	0.85699999999999998	0.84499999999999997	19.744	36.655000000000001	3.069	1372
10	2010-07-27	2	3.1000000000000001	1	0.81000000000000005	0.84299999999999997	19.890999999999998	36.003	3.073	1373
10	2010-07-27	2	3.1000000000000001	1	0.81499999999999995	0.84799999999999998	19.876000000000001	36.069000000000003	2.9630000000000001	1374
10	2010-07-27	2	3	1	0.91600000000000004	0.86299999999999999	19.565999999999999	37.493000000000002	2.7570000000000001	1375
10	2010-07-27	2	3.1000000000000001	1	0.86799999999999999	0.86199999999999999	19.709	36.817999999999998	2.7240000000000002	1376
10	2010-07-27	2	3.1000000000000001	1	0.90000000000000002	0.86199999999999999	19.614000000000001	37.261000000000003	2.7549999999999999	1377
10	2010-07-27	2	3.1000000000000001	1	0.85599999999999998	0.86099999999999999	19.745999999999999	36.646000000000001	2.7269999999999999	1378
10	2010-07-27	2	3.1000000000000001	1	0.89800000000000002	0.86799999999999999	19.620000000000001	37.232999999999997	2.629	1379
10	2010-07-27	2	3.1000000000000001	1	0.96099999999999997	0.87	19.440000000000001	38.121000000000002	2.6459999999999999	1380
10	2010-07-27	2	3.1000000000000001	1	0.89100000000000001	0.85999999999999999	19.638999999999999	37.146000000000001	2.798	1381
10	2010-07-27	2	3.1000000000000001	1	0.84799999999999998	0.85499999999999998	19.77	36.539000000000001	2.8570000000000002	1382
10	2010-07-27	2	3.2000000000000002	1	0.78800000000000003	0.84499999999999997	19.963999999999999	35.691000000000003	2.9910000000000001	1383
10	2010-07-27	2	0	1	0.83199999999999996	0.84999999999999998	19.82	36.317	2.9540000000000002	1384
10	2010-07-27	2	3.2000000000000002	1	0.91600000000000004	0.86499999999999999	19.565999999999999	37.491999999999997	2.7170000000000001	1385
10	2010-07-27	2	3.2000000000000002	1	0.96899999999999997	0.85399999999999998	19.417000000000002	38.237000000000002	3.0059999999999998	1386
10	2010-07-27	2	3.2000000000000002	1	0.97299999999999998	0.86399999999999999	19.405999999999999	38.290999999999997	2.7890000000000001	1387
10	2010-07-27	2	3.2000000000000002	1	0.88800000000000001	0.86499999999999999	19.649999999999999	37.090000000000003	2.6800000000000002	1388
10	2010-07-27	2	3.2000000000000002	1	0.82699999999999996	0.85799999999999998	19.835999999999999	36.243000000000002	2.774	1389
10	2010-07-27	2	3.2999999999999998	1	0.89000000000000001	0.86199999999999999	19.643999999999998	37.119999999999997	2.7509999999999999	1390
10	2010-07-27	2	3.2999999999999998	1	0.84399999999999997	0.85899999999999999	19.783000000000001	36.479999999999997	2.7759999999999998	1391
10	2010-07-27	2	3.2000000000000002	1	0.81000000000000005	0.84199999999999997	19.890000000000001	36.009999999999998	3.0870000000000002	1392
10	2010-07-27	2	3.2999999999999998	1	0.85199999999999998	0.86199999999999999	19.757000000000001	36.597000000000001	2.7170000000000001	1393
10	2010-07-27	2	3.2999999999999998	1	0.78300000000000003	0.85199999999999998	19.981999999999999	35.618000000000002	2.8420000000000001	1394
10	2010-07-27	2	3.2999999999999998	1	0.82599999999999996	0.84999999999999998	19.841000000000001	36.222000000000001	2.9350000000000001	1395
10	2010-07-27	2	3.2999999999999998	1	0.85199999999999998	0.84399999999999997	19.757999999999999	36.593000000000004	3.093	1396
10	2010-07-27	2	3.2000000000000002	1	0.84299999999999997	0.83199999999999996	19.785	36.470999999999997	3.351	1397
10	2010-07-27	2	3.2000000000000002	1	0.89100000000000001	0.85699999999999998	19.640999999999998	37.134999999999998	2.8500000000000001	1398
10	2010-07-27	2	3.2000000000000002	1	0.91800000000000004	0.85799999999999998	19.559999999999999	37.524000000000001	2.871	1399
10	2010-07-27	2	3.2000000000000002	1	0.95299999999999996	0.85499999999999998	19.460999999999999	38.011000000000003	2.9609999999999999	1400
10	2010-07-27	2	3.1000000000000001	1	0.95099999999999996	0.86299999999999999	19.466999999999999	37.984000000000002	2.7890000000000001	1401
10	2010-07-27	2	3.1000000000000001	1	0.97299999999999998	0.86699999999999999	19.407	38.289000000000001	2.7269999999999999	1402
10	2010-07-27	2	3.1000000000000001	1	1.016	0.86299999999999999	19.292000000000002	38.893999999999998	2.859	1403
10	2010-07-27	2	3.1000000000000001	1	0.96599999999999997	0.86199999999999999	19.425999999999998	38.188000000000002	2.839	1404
10	2010-07-27	2	3.1000000000000001	1	0.97799999999999998	0.85999999999999999	19.393999999999998	38.351999999999997	2.8879999999999999	1405
10	2010-07-27	2	3.1000000000000001	1	0.92200000000000004	0.85699999999999998	19.550999999999998	37.569000000000003	2.9039999999999999	1406
10	2010-07-27	2	3	1	1.0149999999999999	0.86599999999999999	19.295000000000002	38.875999999999998	2.79	1407
10	2010-07-27	2	3	1	0.95199999999999996	0.85799999999999998	19.465	37.991999999999997	2.9039999999999999	1408
10	2010-07-27	2	0	1	0.879	0.85999999999999999	19.675999999999998	36.972000000000001	2.7759999999999998	1409
10	2010-07-27	2	3.1000000000000001	1	0.80700000000000005	0.85199999999999998	19.899999999999999	35.965000000000003	2.8799999999999999	1410
10	2010-07-27	2	3	1	0.81899999999999995	0.85699999999999998	19.861999999999998	36.133000000000003	2.7789999999999999	1411
10	2010-07-27	2	3	1	0.86899999999999999	0.84799999999999998	19.707000000000001	36.828000000000003	3.028	1412
10	2010-07-27	2	3.1000000000000001	1	0.80500000000000005	0.83899999999999997	19.905999999999999	35.939999999999998	3.1469999999999998	1413
10	2010-07-27	2	0	1	0.84499999999999997	0.84499999999999997	19.779	36.497	3.0569999999999999	1414
10	2010-07-27	2	3.1000000000000001	1	0.85699999999999998	0.84599999999999997	19.742999999999999	36.661999999999999	3.0489999999999999	1415
10	2010-07-27	2	3.1000000000000001	1	0.90900000000000003	0.86499999999999999	19.588000000000001	37.387	2.6960000000000002	1416
10	2010-07-27	3	3.3999999999999999	1	0.91600000000000004	0.85699999999999998	19.565999999999999	37.493000000000002	2.8900000000000001	1417
10	2010-07-27	3	3.2999999999999998	1	0.86399999999999999	0.83899999999999997	19.719999999999999	36.765999999999998	3.2290000000000001	1418
10	2010-07-27	3	3.2999999999999998	1	0.86299999999999999	0.83899999999999997	19.722999999999999	36.750999999999998	3.226	1419
10	2010-07-27	3	3.2999999999999998	1	0.91800000000000004	0.84499999999999997	19.561	37.518000000000001	3.161	1420
10	2010-07-27	3	3.2999999999999998	1	0.98399999999999999	0.86699999999999999	19.376999999999999	38.442	2.7410000000000001	1421
10	2010-07-27	3	3.3999999999999999	1	0.91100000000000003	0.85799999999999998	19.582000000000001	37.414999999999999	2.855	1422
10	2010-07-27	3	3.3999999999999999	1	0.93600000000000005	0.85799999999999998	19.509	37.771999999999998	2.879	1423
10	2010-07-27	3	3.3999999999999999	1	0.96399999999999997	0.86199999999999999	19.431999999999999	38.156999999999996	2.8180000000000001	1424
10	2010-07-27	3	3.3999999999999999	1	0.85899999999999999	0.82499999999999996	19.736000000000001	36.695999999999998	3.5089999999999999	1425
10	2010-07-27	3	3.3999999999999999	1	0.90900000000000003	0.83799999999999997	19.587	37.390000000000001	3.2930000000000001	1426
10	2010-07-27	3	3.5	1	0.999	0.85599999999999998	19.338000000000001	38.649000000000001	3.0089999999999999	1427
10	2010-07-27	3	3.5	1	0.98099999999999998	0.85999999999999999	19.385000000000002	38.402000000000001	2.8940000000000001	1428
10	2010-07-27	3	3.5	1	0.97099999999999997	0.85999999999999999	19.413	38.256999999999998	2.887	1429
10	2010-07-27	3	3.6000000000000001	1	0.98599999999999999	0.87	19.372	38.469000000000001	2.669	1430
10	2010-07-27	3	3.6000000000000001	1	0.92300000000000004	0.85899999999999999	19.547000000000001	37.585000000000001	2.8599999999999999	1431
10	2010-07-27	3	3.5	1	0.95599999999999996	0.84799999999999998	19.454000000000001	38.048999999999999	3.133	1432
10	2010-07-27	3	3.5	1	0.91400000000000003	0.86499999999999999	19.571000000000002	37.468000000000004	2.718	1433
10	2010-07-27	3	3.6000000000000001	1	1.016	0.86599999999999999	19.292000000000002	38.890000000000001	2.794	1434
10	2010-07-27	3	3.6000000000000001	1	0.95899999999999996	0.85799999999999998	19.443999999999999	38.097999999999999	2.9140000000000001	1435
10	2010-07-27	3	3.6000000000000001	1	0.91200000000000003	0.85699999999999998	19.579000000000001	37.429000000000002	2.875	1436
10	2010-07-27	3	3.6000000000000001	1	0.88100000000000001	0.81899999999999995	19.669	37.005000000000003	3.6859999999999999	1437
10	2010-07-27	3	3.5	1	0.98899999999999999	0.85999999999999999	19.361999999999998	38.518000000000001	2.9009999999999998	1438
10	2010-07-27	3	3.5	1	0.88400000000000001	0.85099999999999998	19.661999999999999	37.037999999999997	2.9889999999999999	1439
10	2010-07-27	3	3.5	1	0.879	0.85099999999999998	19.675999999999998	36.969999999999999	2.98	1440
10	2010-07-27	3	3.3999999999999999	1	1.0469999999999999	0.86599999999999999	19.210999999999999	39.331000000000003	2.8199999999999998	1441
10	2010-07-27	3	3.3999999999999999	1	0.90500000000000003	0.85799999999999998	19.597999999999999	37.338999999999999	2.8500000000000001	1442
10	2010-07-27	3	3.2999999999999998	1	1.0149999999999999	0.874	19.295000000000002	38.875999999999998	2.625	1443
10	2010-07-27	3	3.2999999999999998	1	1.0129999999999999	0.86899999999999999	19.298999999999999	38.850999999999999	2.7330000000000001	1444
10	2010-07-27	3	3.2999999999999998	1	1.03	0.86399999999999999	19.254999999999999	39.093000000000004	2.851	1445
10	2010-07-27	3	3.2999999999999998	1	0.92100000000000004	0.84699999999999998	19.553000000000001	37.557000000000002	3.1030000000000002	1446
10	2010-07-27	3	3.2999999999999998	1	0.92300000000000004	0.86699999999999999	19.547000000000001	37.585000000000001	2.673	1447
10	2010-07-27	3	3.2999999999999998	1	1.002	0.85999999999999999	19.329000000000001	38.695999999999998	2.9159999999999999	1448
10	2010-07-27	3	3.2999999999999998	1	0.95499999999999996	0.85699999999999998	19.456	38.036000000000001	2.9300000000000002	1449
10	2010-07-27	3	3.2999999999999998	1	1.008	0.86799999999999999	19.312000000000001	38.784999999999997	2.7480000000000002	1450
10	2010-07-27	3	3.2999999999999998	1	0.995	0.85599999999999998	19.347000000000001	38.598999999999997	2.9990000000000001	1451
10	2010-07-27	3	3.2999999999999998	2	0.93899999999999995	0.84999999999999998	19.5	37.819000000000003	3.0630000000000002	1452
10	2010-07-27	3	3.3999999999999999	1	0.93600000000000005	0.85099999999999998	19.509	37.771999999999998	3.0350000000000001	1453
10	2010-07-27	3	3.3999999999999999	1	1.075	0.86599999999999999	19.140999999999998	39.722999999999999	2.863	1454
10	2010-07-27	3	3.3999999999999999	1	0.99199999999999999	0.86799999999999999	19.353999999999999	38.561	2.7170000000000001	1455
10	2010-07-27	3	3.3999999999999999	1	0.92600000000000005	0.85399999999999998	19.538	37.630000000000003	2.9590000000000001	1456
10	2010-07-27	3	3.5	1	0.95299999999999996	0.85499999999999998	19.463000000000001	38.002000000000002	2.9780000000000002	1457
10	2010-07-27	3	3.5	1	0.93300000000000005	0.85599999999999998	19.518999999999998	37.725000000000001	2.9239999999999999	1458
10	2010-07-27	3	3.5	1	0.94299999999999995	0.83399999999999996	19.489999999999998	37.869999999999997	3.423	1459
10	2010-07-27	3	3.3999999999999999	1	1.004	0.85799999999999998	19.324000000000002	38.719999999999999	2.9609999999999999	1460
10	2010-07-27	3	3.5	1	0.99099999999999999	0.84099999999999997	19.359000000000002	38.536999999999999	3.3330000000000002	1461
10	2010-07-27	3	3.5	1	0.89000000000000001	0.83099999999999996	19.643999999999998	37.119	3.4159999999999999	1462
10	2010-07-27	3	3.5	1	0.86399999999999999	0.84599999999999997	19.721	36.762	3.0590000000000002	1463
10	2010-07-27	3	3.5	1	0.83699999999999997	0.81599999999999995	19.805	36.384	3.6930000000000001	1464
10	2010-07-27	3	3.6000000000000001	1	0.90200000000000002	0.84799999999999998	19.606000000000002	37.299999999999997	3.0579999999999998	1465
10	2010-07-27	3	3.6000000000000001	1	0.91200000000000003	0.83499999999999996	19.577000000000002	37.441000000000003	3.359	1466
10	2010-07-27	3	3.6000000000000001	1	0.98899999999999999	0.84599999999999997	19.361999999999998	38.520000000000003	3.2069999999999999	1467
10	2010-07-27	3	3.5	1	0.94899999999999995	0.83899999999999997	19.472000000000001	37.959000000000003	3.3199999999999998	1468
10	2010-06-29	1	3.1000000000000001	1	1.0189999999999999	0.81200000000000006	19.283000000000001	38.942	4.0350000000000001	1469
10	2010-06-29	1	3	1	1.0429999999999999	0.82199999999999995	19.222999999999999	39.268999999999998	3.847	1470
10	2010-06-29	1	3	1	1.054	0.79200000000000004	19.193000000000001	39.430999999999997	4.5679999999999996	1471
10	2010-06-29	1	3.1000000000000001	1	0.98799999999999999	0.78600000000000003	19.367000000000001	38.494999999999997	4.6159999999999997	1472
10	2010-06-29	1	3	1	1.095	0.82299999999999995	19.094000000000001	39.997	3.8839999999999999	1473
10	2010-06-29	1	3	1	1.0469999999999999	0.81299999999999994	19.210999999999999	39.334000000000003	4.0499999999999998	1474
10	2010-06-29	1	3	1	1.163	0.82699999999999996	18.934999999999999	40.948	3.883	1475
10	2010-06-29	1	3.1000000000000001	1	1.0820000000000001	0.81499999999999995	19.125	39.814999999999998	4.0590000000000002	1476
10	2010-06-29	1	3.1000000000000001	1	0.94099999999999995	0.78500000000000003	19.495999999999999	37.835999999999999	4.5529999999999999	1477
10	2010-06-29	1	3.1000000000000001	1	1.107	0.84699999999999998	19.065000000000001	40.165999999999997	3.323	1478
10	2010-06-29	1	3.1000000000000001	1	1.079	0.82199999999999995	19.132000000000001	39.777000000000001	3.8799999999999999	1479
10	2010-06-29	1	3.1000000000000001	1	1.0660000000000001	0.80300000000000005	19.164999999999999	39.591999999999999	4.3289999999999997	1480
10	2010-06-29	1	3.2000000000000002	1	1.0700000000000001	0.80900000000000005	19.155000000000001	39.649000000000001	4.1760000000000002	1481
10	2010-06-29	1	3.2000000000000002	1	1.0349999999999999	0.80600000000000005	19.242000000000001	39.161999999999999	4.2039999999999997	1482
10	2010-06-29	1	3.1000000000000001	1	1.0600000000000001	0.79900000000000004	19.178999999999998	39.512999999999998	4.4219999999999997	1483
10	2010-06-29	1	3.2000000000000002	1	1.0780000000000001	0.80500000000000005	19.135999999999999	39.756999999999998	4.2930000000000001	1484
10	2010-06-29	1	3.2000000000000002	1	1.151	0.84599999999999997	18.960999999999999	40.789000000000001	3.4089999999999998	1485
10	2010-06-29	1	3.2000000000000002	1	1.073	0.82099999999999995	19.148	39.686	3.8919999999999999	1486
10	2010-06-29	1	3.2999999999999998	1	1.133	0.83499999999999996	19.001999999999999	40.539000000000001	3.637	1487
10	2010-06-29	1	3.2999999999999998	1	1.0509999999999999	0.80700000000000005	19.202000000000002	39.381	4.1980000000000004	1488
10	2010-06-29	1	3.2999999999999998	1	1.087	0.83099999999999996	19.113	39.884999999999998	3.6880000000000002	1489
10	2010-06-29	1	3.2000000000000002	1	1.0600000000000001	0.80700000000000005	19.178999999999998	39.511000000000003	4.2240000000000002	1490
10	2010-06-29	1	3.2000000000000002	1	1.105	0.82199999999999995	19.068999999999999	40.140000000000001	3.9100000000000001	1491
10	2010-06-29	1	3.2999999999999998	1	1.0600000000000001	0.81999999999999995	19.178999999999998	39.509999999999998	3.8980000000000001	1492
10	2010-06-29	1	3.2999999999999998	1	1.0649999999999999	0.83299999999999996	19.166	39.585000000000001	3.5979999999999999	1493
10	2010-06-29	1	3.2999999999999998	1	1.0329999999999999	0.83399999999999996	19.247	39.137999999999998	3.5310000000000001	1494
10	2010-06-29	1	3.2000000000000002	1	1.0329999999999999	0.83699999999999997	19.247	39.134	3.4700000000000002	1495
10	2010-06-29	1	3.2000000000000002	1	0.94399999999999995	0.79200000000000004	19.488	37.875	4.3970000000000002	1496
10	2010-06-29	1	3.2999999999999998	1	1.03	0.82499999999999996	19.254000000000001	39.094999999999999	3.7429999999999999	1497
10	2010-06-29	1	3.2999999999999998	1	0.98799999999999999	0.82199999999999995	19.367000000000001	38.496000000000002	3.7650000000000001	1498
10	2010-06-29	1	3.2999999999999998	1	1.111	0.82499999999999996	19.053999999999998	40.231999999999999	3.8700000000000001	1499
10	2010-06-29	1	3.2000000000000002	1	1.1000000000000001	0.82199999999999995	19.082000000000001	40.063000000000002	3.9039999999999999	1500
10	2010-06-29	1	3.2000000000000002	1	1.127	0.83999999999999997	19.015999999999998	40.451999999999998	3.5089999999999999	1501
10	2010-06-29	1	3.2000000000000002	1	1.079	0.83999999999999997	19.132000000000001	39.776000000000003	3.4580000000000002	1502
10	2010-06-29	1	3.2000000000000002	1	1.044	0.78900000000000003	19.219000000000001	39.290999999999997	4.6269999999999998	1503
10	2010-06-29	1	3.2000000000000002	1	1.0509999999999999	0.81599999999999995	19.201000000000001	39.387	3.9929999999999999	1504
10	2010-06-29	1	3.2000000000000002	1	1.0069999999999999	0.80200000000000005	19.315999999999999	38.761000000000003	4.2549999999999999	1505
10	2010-06-29	1	3.1000000000000001	1	1.052	0.81299999999999994	19.199000000000002	39.398000000000003	4.0730000000000004	1506
10	2010-06-29	1	3.1000000000000001	1	1.1020000000000001	0.82599999999999996	19.077000000000002	40.095999999999997	3.8279999999999998	1507
10	2010-06-29	1	3.1000000000000001	1	1.0209999999999999	0.82599999999999996	19.277999999999999	38.965000000000003	3.7029999999999998	1508
10	2010-06-29	1	3	1	0.98699999999999999	0.80700000000000005	19.369	38.482999999999997	4.1200000000000001	1509
10	2010-06-29	1	3.1000000000000001	1	1.069	0.82799999999999996	19.157	39.637	3.726	1510
10	2010-06-29	1	3.1000000000000001	1	1.1459999999999999	0.83299999999999996	18.972999999999999	40.712000000000003	3.7170000000000001	1511
10	2010-06-29	1	3.2000000000000002	1	1.119	0.81799999999999995	19.035	40.343000000000004	4.0490000000000004	1512
10	2010-06-29	1	3.2000000000000002	1	1.117	0.83399999999999996	19.041	40.307000000000002	3.6440000000000001	1513
10	2010-06-29	1	3.1000000000000001	1	1.1439999999999999	0.81699999999999995	18.977	40.689	4.093	1514
10	2010-06-29	1	3.1000000000000001	1	1.133	0.83499999999999996	19.003	40.533000000000001	3.6469999999999998	1515
10	2010-06-29	1	3.1000000000000001	1	1.0840000000000001	0.81999999999999995	19.120000000000001	39.848999999999997	3.9500000000000002	1516
10	2010-06-29	1	3.2000000000000002	1	1.071	0.81200000000000006	19.152000000000001	39.661000000000001	4.1130000000000004	1517
10	2010-06-29	1	3.2000000000000002	1	1.133	0.83099999999999996	19.004000000000001	40.527000000000001	3.7290000000000001	1518
10	2010-06-29	1	3.2999999999999998	1	1.1240000000000001	0.81200000000000006	19.024000000000001	40.408999999999999	4.194	1519
10	2010-06-29	1	3.2999999999999998	1	1.085	0.80800000000000005	19.117000000000001	39.865000000000002	4.2309999999999999	1520
10	2010-06-29	1	3.2999999999999998	1	1.0720000000000001	0.79300000000000004	19.149999999999999	39.677	4.5899999999999999	1521
10	2010-06-29	1	3.2000000000000002	1	1.0589999999999999	0.80200000000000005	19.181999999999999	39.494	4.3499999999999996	1522
10	2010-06-29	1	3.2000000000000002	1	1.133	0.83999999999999997	19.003	40.536000000000001	3.5369999999999999	1523
10	2010-06-29	1	3.2999999999999998	1	1.1359999999999999	0.84599999999999997	18.997	40.570999999999998	3.379	1524
10	2010-06-29	1	3.2999999999999998	1	1.153	0.83399999999999996	18.956	40.816000000000003	3.6890000000000001	1525
10	2010-06-29	1	3.2000000000000002	1	1.0700000000000001	0.81699999999999995	19.155000000000001	39.648000000000003	3.9990000000000001	1526
10	2010-06-29	1	3.2000000000000002	1	1.0629999999999999	0.80700000000000005	19.170999999999999	39.558999999999997	4.2130000000000001	1527
10	2010-06-29	1	3.2999999999999998	1	1.073	0.80600000000000005	19.146000000000001	39.695999999999998	4.2649999999999997	1528
10	2010-06-29	2	3.2000000000000002	1	1.03	0.82399999999999995	19.256	39.084000000000003	3.7599999999999998	1529
10	2010-06-29	2	3.2999999999999998	1	1.0409999999999999	0.80700000000000005	19.228000000000002	39.241	4.1799999999999997	1530
10	2010-06-29	2	3.2999999999999998	1	1.018	0.80700000000000005	19.286999999999999	38.917999999999999	4.1470000000000002	1531
10	2010-06-29	2	3.2999999999999998	1	0.96499999999999997	0.80600000000000005	19.428999999999998	38.176000000000002	4.093	1532
10	2010-06-29	2	3.3999999999999999	1	1.0600000000000001	0.80100000000000005	19.18	39.505000000000003	4.3639999999999999	1533
10	2010-06-29	2	3.2999999999999998	1	0.98299999999999998	0.82899999999999996	19.381	38.423999999999999	3.6019999999999999	1534
10	2010-06-29	2	3.2999999999999998	1	0.93899999999999995	0.80000000000000004	19.501000000000001	37.814	4.2050000000000001	1535
10	2010-06-29	2	3.2999999999999998	1	0.94899999999999995	0.79700000000000004	19.472000000000001	37.960000000000001	4.2809999999999997	1536
10	2010-06-29	2	3.2999999999999998	1	1.0349999999999999	0.79800000000000004	19.242000000000001	39.162999999999997	4.4039999999999999	1537
10	2010-06-29	2	3.2999999999999998	1	0.99099999999999999	0.77900000000000003	19.356999999999999	38.545000000000002	4.7809999999999997	1538
10	2010-06-29	2	3.2999999999999998	1	0.98799999999999999	0.82199999999999995	19.366	38.499000000000002	3.77	1539
10	2010-06-29	2	3.2000000000000002	1	1.054	0.81999999999999995	19.195	39.418999999999997	3.9100000000000001	1540
10	2010-06-29	2	3.2000000000000002	1	1.016	0.82999999999999996	19.291	38.898000000000003	3.617	1541
10	2010-06-29	2	3.2000000000000002	1	1.024	0.79500000000000004	19.271999999999998	38.997	4.4640000000000004	1542
10	2010-06-29	2	3.2000000000000002	1	0.97099999999999997	0.80300000000000005	19.413	38.259	4.1749999999999998	1543
10	2010-06-29	2	3.2000000000000002	1	0.99299999999999999	0.79300000000000004	19.353999999999999	38.564999999999998	4.4459999999999997	1544
10	2010-06-29	2	3.2000000000000002	1	1.0549999999999999	0.80700000000000005	19.193000000000001	39.433	4.2140000000000004	1545
10	2010-06-29	2	3.1000000000000001	1	0.98099999999999998	0.81200000000000006	19.384	38.408000000000001	3.9769999999999999	1546
10	2010-06-29	2	3.2000000000000002	1	0.97199999999999998	0.80200000000000005	19.41	38.271999999999998	4.2009999999999996	1547
10	2010-06-29	2	3.1000000000000001	1	0.90700000000000003	0.79800000000000004	19.593	37.360999999999997	4.194	1548
10	2010-06-29	2	3.1000000000000001	1	1.0469999999999999	0.79600000000000004	19.212	39.329000000000001	4.4710000000000001	1549
10	2010-06-29	2	3.2000000000000002	1	1.089	0.82999999999999996	19.109000000000002	39.911999999999999	3.6989999999999998	1550
10	2010-06-29	2	3.1000000000000001	1	1.103	0.81899999999999995	19.073	40.115000000000002	3.9809999999999999	1551
10	2010-06-29	2	3.1000000000000001	1	1.028	0.81999999999999995	19.260999999999999	39.055999999999997	3.8610000000000002	1552
10	2010-06-29	2	3.1000000000000001	1	0.97899999999999998	0.81799999999999995	19.388999999999999	38.378999999999998	3.831	1553
10	2010-06-29	2	3.1000000000000001	1	1.0860000000000001	0.81299999999999994	19.114999999999998	39.874000000000002	4.1239999999999997	1554
10	2010-06-29	2	3.2000000000000002	1	1.0409999999999999	0.81000000000000005	19.227	39.247	4.1079999999999997	1555
10	2010-06-29	2	3.2000000000000002	1	1.0580000000000001	0.81299999999999994	19.183	39.485999999999997	4.0679999999999996	1556
10	2010-06-29	2	3.2000000000000002	1	1.008	0.82199999999999995	19.312000000000001	38.786999999999999	3.7930000000000001	1557
10	2010-06-29	2	3.2000000000000002	1	0.96199999999999997	0.81100000000000005	19.437000000000001	38.136000000000003	3.9870000000000001	1558
10	2010-06-29	2	3.2000000000000002	1	1.0309999999999999	0.81499999999999995	19.251999999999999	39.106999999999999	3.9830000000000001	1559
10	2010-06-29	2	3.2000000000000002	1	0.98599999999999999	0.76600000000000001	19.370999999999999	38.472999999999999	5.0860000000000003	1560
10	2010-06-29	2	3.2000000000000002	1	0.92600000000000005	0.82699999999999996	19.538	37.631	3.5609999999999999	1561
10	2010-06-29	2	3.2999999999999998	1	1.03	0.80300000000000005	19.254000000000001	39.094999999999999	4.2610000000000001	1562
10	2010-06-29	2	3.2999999999999998	1	1.0860000000000001	0.80600000000000005	19.114999999999998	39.874000000000002	4.2839999999999998	1563
10	2010-06-29	2	3.2999999999999998	1	0.99399999999999999	0.80900000000000005	19.349	38.591000000000001	4.085	1564
10	2010-06-29	2	3.2999999999999998	1	1.0469999999999999	0.82799999999999996	19.212	39.328000000000003	3.7109999999999999	1565
10	2010-06-29	2	3.2999999999999998	1	1.034	0.82099999999999995	19.245000000000001	39.145000000000003	3.859	1566
10	2010-06-29	2	3.3999999999999999	1	1.0549999999999999	0.82299999999999995	19.190999999999999	39.447000000000003	3.823	1567
10	2010-06-29	2	3.2999999999999998	1	1	0.80300000000000005	19.332999999999998	38.673999999999999	4.2329999999999997	1568
10	2010-06-29	2	3.2999999999999998	1	0.97699999999999998	0.81000000000000005	19.395	38.347000000000001	4.016	1569
10	2010-06-29	2	3.2999999999999998	1	0.97599999999999998	0.82199999999999995	19.396999999999998	38.338000000000001	3.7469999999999999	1570
10	2010-06-29	2	3.2999999999999998	1	0.93700000000000006	0.78300000000000003	19.507999999999999	37.777999999999999	4.6059999999999999	1571
10	2010-06-29	2	3.2999999999999998	1	1.02	0.81200000000000006	19.280999999999999	38.951000000000001	4.0469999999999997	1572
10	2010-06-29	2	3.2000000000000002	1	0.91000000000000003	0.78900000000000003	19.582999999999998	37.412999999999997	4.4029999999999996	1573
10	2010-06-29	2	3.2999999999999998	1	1.028	0.80300000000000005	19.260000000000002	39.066000000000003	4.2590000000000003	1574
10	2010-06-29	2	3.2999999999999998	1	1.004	0.78400000000000003	19.324000000000002	38.722999999999999	4.7000000000000002	1575
10	2010-06-29	2	3.2000000000000002	1	1.0129999999999999	0.82199999999999995	19.300999999999998	38.844999999999999	3.7959999999999998	1576
10	2010-06-29	2	3.2000000000000002	1	1.054	0.80700000000000005	19.193999999999999	39.427	4.2130000000000001	1577
10	2010-06-29	2	3.2000000000000002	1	1.018	0.80800000000000005	19.286000000000001	38.920999999999999	4.1319999999999997	1578
10	2010-06-29	2	3.2000000000000002	1	0.98099999999999998	0.79900000000000004	19.384	38.408000000000001	4.2830000000000004	1579
10	2010-06-29	2	3.2000000000000002	1	1.0109999999999999	0.79800000000000004	19.303999999999998	38.826000000000001	4.3700000000000001	1580
10	2010-06-29	2	3.2000000000000002	1	1.008	0.81899999999999995	19.312999999999999	38.780999999999999	3.8679999999999999	1581
10	2010-06-29	2	3.1000000000000001	1	0.95599999999999996	0.78800000000000003	19.454000000000001	38.045999999999999	4.5010000000000003	1582
10	2010-06-29	2	3.1000000000000001	1	0.95399999999999996	0.81399999999999995	19.460000000000001	38.015999999999998	3.8900000000000001	1583
10	2010-06-29	2	3.1000000000000001	1	0.92700000000000005	0.79600000000000004	19.535	37.646999999999998	4.2779999999999996	1584
10	2010-06-29	2	3.1000000000000001	1	0.99299999999999999	0.80300000000000005	19.350999999999999	38.576000000000001	4.2169999999999996	1585
10	2010-06-29	2	3.1000000000000001	1	1.0409999999999999	0.81200000000000006	19.228000000000002	39.240000000000002	4.077	1586
10	2010-06-29	2	3.2000000000000002	1	1.006	0.79100000000000004	19.317	38.756	4.5309999999999997	1587
10	2010-06-29	2	3.1000000000000001	1	0.98399999999999999	0.80500000000000005	19.376999999999999	38.442	4.1520000000000001	1588
10	2010-06-29	3	3.1000000000000001	1	0.89600000000000002	0.77900000000000003	19.623999999999999	37.213999999999999	4.6139999999999999	1589
10	2010-06-29	3	3.2000000000000002	1	1.0960000000000001	0.80900000000000005	19.09	40.021999999999998	4.2149999999999999	1590
10	2010-06-29	3	3.2000000000000002	1	1.048	0.79600000000000004	19.209	39.343000000000004	4.4580000000000002	1591
10	2010-06-29	3	3.2000000000000002	1	1.0569999999999999	0.80400000000000005	19.187000000000001	39.466000000000001	4.2789999999999999	1592
10	2010-06-29	3	3.2999999999999998	1	1.056	0.80400000000000005	19.190000000000001	39.451000000000001	4.2939999999999996	1593
10	2010-06-29	3	3.2000000000000002	1	1.0229999999999999	0.78900000000000003	19.273	38.994999999999997	4.6059999999999999	1594
10	2010-06-29	3	3.2000000000000002	1	1.079	0.81100000000000005	19.132000000000001	39.774999999999999	4.1550000000000002	1595
10	2010-06-29	3	3.2000000000000002	1	1.0409999999999999	0.77500000000000002	19.227	39.246000000000002	4.9800000000000004	1596
10	2010-06-29	3	3.2000000000000002	1	0.93400000000000005	0.72899999999999998	19.515000000000001	37.744999999999997	5.9240000000000004	1597
10	2010-06-29	3	3.2000000000000002	1	0.96899999999999997	0.77500000000000002	19.417999999999999	38.228999999999999	4.8390000000000004	1598
10	2010-06-29	3	3.2000000000000002	1	1.0109999999999999	0.77200000000000002	19.305	38.822000000000003	4.9980000000000002	1599
10	2010-06-29	3	3.2000000000000002	1	1.026	0.79100000000000004	19.265999999999998	39.030999999999999	4.5430000000000001	1600
10	2010-06-29	3	3.2000000000000002	1	0.99099999999999999	0.80900000000000005	19.356999999999999	38.546999999999997	4.0609999999999999	1601
10	2010-06-29	3	3.2000000000000002	1	0.95499999999999996	0.78400000000000003	19.454999999999998	38.042999999999999	4.6050000000000004	1602
10	2010-06-29	3	3.2000000000000002	1	0.97699999999999998	0.77100000000000002	19.395	38.350000000000001	4.9560000000000004	1603
10	2010-06-29	3	3.2000000000000002	1	0.90400000000000003	0.74099999999999999	19.602	37.320999999999998	5.556	1604
10	2010-06-29	3	3.2000000000000002	1	1.0049999999999999	0.79200000000000004	19.321000000000002	38.738	4.4870000000000001	1605
10	2010-06-29	3	3.1000000000000001	1	0.94899999999999995	0.77900000000000003	19.472999999999999	37.953000000000003	4.7149999999999999	1606
10	2010-06-29	3	3.1000000000000001	1	0.97899999999999998	0.77500000000000002	19.390999999999998	38.368000000000002	4.8600000000000003	1607
10	2010-06-29	3	3.2000000000000002	1	0.86699999999999999	0.754	19.710999999999999	36.807000000000002	5.1609999999999996	1608
10	2010-06-29	3	3.1000000000000001	1	0.97299999999999998	0.76700000000000002	19.408000000000001	38.283999999999999	5.048	1609
10	2010-06-29	3	3.1000000000000001	1	0.80700000000000005	0.70699999999999996	19.899999999999999	35.966999999999999	6.181	1610
10	2010-06-29	3	3.1000000000000001	1	1.145	0.79000000000000004	18.975000000000001	40.701000000000001	4.7859999999999996	1611
10	2010-06-29	3	3.1000000000000001	1	1.0569999999999999	0.82099999999999995	19.187999999999999	39.463000000000001	3.8839999999999999	1612
10	2010-06-29	3	3	1	1.0700000000000001	0.78400000000000003	19.155000000000001	39.649000000000001	4.7949999999999999	1613
10	2010-06-29	3	3	1	1.014	0.77800000000000002	19.297000000000001	38.863999999999997	4.851	1614
10	2010-06-29	3	3	1	0.89100000000000001	0.77000000000000002	19.638999999999999	37.143000000000001	4.8289999999999997	1615
10	2010-06-29	3	3	1	0.95099999999999996	0.78100000000000003	19.466999999999999	37.981999999999999	4.6680000000000001	1616
10	2010-06-29	3	3	1	0.94599999999999995	0.751	19.481999999999999	37.908000000000001	5.383	1617
10	2010-06-29	3	3.1000000000000001	1	1	0.76400000000000001	19.334	38.667000000000002	5.165	1618
10	2010-06-29	3	3.1000000000000001	1	1.048	0.77400000000000002	19.210000000000001	39.338999999999999	5.0049999999999999	1619
10	2010-06-29	3	3.1000000000000001	1	0.96999999999999997	0.77400000000000002	19.416	38.243000000000002	4.8730000000000002	1620
10	2010-06-29	3	3.1000000000000001	1	0.93100000000000005	0.77900000000000003	19.524000000000001	37.698	4.6790000000000003	1621
10	2010-06-29	3	3.1000000000000001	1	0.90600000000000003	0.77100000000000002	19.596	37.350999999999999	4.835	1622
10	2010-06-29	3	3.1000000000000001	1	0.82899999999999996	0.73099999999999998	19.829999999999998	36.271999999999998	5.6299999999999999	1623
10	2010-06-29	3	3.2000000000000002	1	1.0209999999999999	0.78300000000000003	19.277999999999999	38.966000000000001	4.7489999999999997	1624
10	2010-06-29	3	3.2000000000000002	1	0.98199999999999998	0.753	19.382999999999999	38.411000000000001	5.4059999999999997	1625
10	2010-06-29	3	3.2000000000000002	1	0.91600000000000004	0.75900000000000001	19.567	37.490000000000002	5.1440000000000001	1626
10	2010-06-29	3	3.2000000000000002	1	0.91600000000000004	0.73199999999999998	19.567	37.490000000000002	5.8040000000000003	1627
10	2010-06-29	3	3.2000000000000002	1	1.0109999999999999	0.745	19.303999999999998	38.826999999999998	5.6699999999999999	1628
10	2010-06-29	3	3.2000000000000002	1	0.95399999999999996	0.752	19.459	38.021999999999998	5.3730000000000002	1629
10	2010-06-29	3	3.2999999999999998	1	0.95999999999999996	0.78600000000000003	19.443000000000001	38.103999999999999	4.556	1630
10	2010-06-29	3	3.2000000000000002	1	0.879	0.75	19.675000000000001	36.976999999999997	5.2869999999999999	1631
10	2010-06-29	3	3.2000000000000002	1	1.0660000000000001	0.79400000000000004	19.164000000000001	39.594000000000001	4.5369999999999999	1632
10	2010-06-29	3	3.2000000000000002	1	0.93799999999999994	0.76500000000000001	19.504000000000001	37.798999999999999	5.0449999999999999	1633
10	2010-06-29	3	3.2999999999999998	1	0.95099999999999996	0.754	19.466000000000001	37.984999999999999	5.3319999999999999	1634
10	2010-06-29	3	3.2000000000000002	1	0.90600000000000003	0.751	19.594999999999999	37.356000000000002	5.3170000000000002	1635
10	2010-06-29	3	3.2000000000000002	1	0.96799999999999997	0.74299999999999999	19.420999999999999	38.218000000000004	5.6319999999999997	1636
10	2010-06-29	3	3.2000000000000002	1	0.89200000000000002	0.73599999999999999	19.638000000000002	37.149000000000001	5.641	1637
10	2010-06-29	3	3.2000000000000002	1	0.90100000000000002	0.73799999999999999	19.611000000000001	37.276000000000003	5.6239999999999997	1638
10	2010-06-29	3	3.2000000000000002	1	0.92200000000000004	0.73299999999999998	19.550999999999998	37.567999999999998	5.79	1639
10	2010-06-29	3	3.2000000000000002	1	0.89900000000000002	0.746	19.616	37.250999999999998	5.4169999999999998	1640
10	2010-06-29	3	3.2000000000000002	1	0.89600000000000002	0.749	19.625	37.212000000000003	5.3419999999999996	1641
10	2010-06-29	3	3.2000000000000002	1	0.93300000000000005	0.746	19.518000000000001	37.725999999999999	5.4809999999999999	1642
10	2010-06-29	3	3.2000000000000002	1	0.94899999999999995	0.75700000000000001	19.472999999999999	37.954999999999998	5.2439999999999998	1643
10	2010-06-29	3	3.1000000000000001	1	0.878	0.745	19.678000000000001	36.963000000000001	5.4050000000000002	1644
\.


--
-- Data for Name: cropscan; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropscan (experiment, date, "time", ang, irr, plot, plot_cs, "SS", r460, r490, r510, r560, r670, r700, r720, r730, r740, r760, r780, r810, r870, r900, r970, r1080, kind, r610, r660, r710, r860, mark, remarks, r530, r550, r570, r750, r940, r950, r1000, r1050, r1650, arbid) FROM stdin;
5	2010-07-20	11:50:06	37.299999999999997	788	4	1	4	2.2599999999999998	2.5299999999999998	3.2200000000000002	6.6299999999999999	2.75	5.2199999999999998	17.859999999999999	28.469999999999999	38.079999999999998	47.950000000000003	50.93	52.340000000000003	52.020000000000003	52.270000000000003	47.43	52.799999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1
5	2010-07-20	11:51:47	37.200000000000003	785	3	2	4	2.21	2.5	3.1400000000000001	6.4100000000000001	2.8199999999999998	5.04	16.84	26.670000000000002	35.75	46.140000000000001	48.090000000000003	49.82	49.609999999999999	50.299999999999997	44.450000000000003	51.210000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2
5	2010-07-20	11:53:00	37	771	2	3	4	2.0800000000000001	2.3399999999999999	2.9900000000000002	6.4500000000000002	2.5800000000000001	5	17.27	27.120000000000001	36.009999999999998	46.07	47.920000000000002	49.409999999999997	49.039999999999999	49.549999999999997	43.990000000000002	50.359999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3
5	2010-07-20	11:54:02	36.899999999999999	689	1	4	4	2.1499999999999999	2.4300000000000002	3.1200000000000001	6.7300000000000004	2.6499999999999999	5.2199999999999998	18.390000000000001	29.359999999999999	39.32	50.439999999999998	53.030000000000001	54.789999999999999	54.170000000000002	54.859999999999999	48.159999999999997	54.810000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	4
5	2010-07-20	11:54:51	36.899999999999999	711	0	5	4	8.4900000000000002	9.3100000000000005	9.8800000000000008	11.16	13.550000000000001	14.98	16.559999999999999	18	19.170000000000002	21.899999999999999	22.800000000000001	24.59	26.43	27.129999999999999	29.699999999999999	33.780000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	5
5	2010-07-20	11:56:25	36.700000000000003	663	13	6	4	2.5600000000000001	2.9199999999999999	3.6499999999999999	7.2800000000000002	3.5499999999999998	6.1600000000000001	17.23	24.890000000000001	31.23	37.490000000000002	39.020000000000003	40.119999999999997	40.549999999999997	40.859999999999999	38.289999999999999	42.93	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	6
5	2010-07-20	11:57:26	36.600000000000001	674	14	7	4	2.0800000000000001	2.3300000000000001	2.9700000000000002	6.3200000000000003	2.4700000000000002	4.7599999999999998	17.109999999999999	27.52	37.710000000000001	49.420000000000002	51.539999999999999	53.340000000000003	53.100000000000001	53.560000000000002	46.549999999999997	53.960000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	7
5	2010-07-20	11:58:24	36.5	711	15	8	4	2.2000000000000002	2.4399999999999999	3.1099999999999999	6.4500000000000002	2.5800000000000001	5.0099999999999998	17.960000000000001	29.050000000000001	39.549999999999997	50.469999999999999	53.460000000000001	55	54.950000000000003	55.210000000000001	48.990000000000002	54.93	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8
5	2010-07-20	11:59:20	36.399999999999999	720	16	9	4	1.98	2.2400000000000002	2.8399999999999999	6.1500000000000004	2.3500000000000001	4.4900000000000002	17.02	27.809999999999999	38.549999999999997	50.649999999999999	52.840000000000003	54.479999999999997	54.159999999999997	54.68	47.060000000000002	54.200000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9
5	2010-06-22	16:00:01	34.200000000000003	630	4	1	4	2.3399999999999999	2.6000000000000001	3.1000000000000001	6.1200000000000001	3.0600000000000001	5.0800000000000001	16.530000000000001	24.77	33.939999999999998	42.490000000000002	42.920000000000002	43.770000000000003	46.460000000000001	47.030000000000001	41.159999999999997	48.799999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10
5	2010-06-22	16:01:50	34.299999999999997	618	3	2	4	2.21	2.4700000000000002	2.96	6.2400000000000002	2.8100000000000001	5.04	17.25	25.960000000000001	35.420000000000002	43.789999999999999	44.350000000000001	44.990000000000002	47.740000000000002	47.979999999999997	41.920000000000002	49.299999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	11
5	2010-06-22	16:03:00	34.5	606	2	3	4	2.1600000000000001	2.4199999999999999	2.96	6.4500000000000002	2.73	5.0599999999999996	18.18	28.100000000000001	39.009999999999998	48.810000000000002	49.5	50.390000000000001	52.93	53.350000000000001	45.869999999999997	54.030000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	12
5	2010-06-22	16:04:13	34.600000000000001	563	1	4	4	2.1600000000000001	2.3999999999999999	2.9700000000000002	6.5700000000000003	2.75	5.1699999999999999	18.670000000000002	28.780000000000001	40.039999999999999	50.170000000000002	50.939999999999998	51.909999999999997	54.57	54.630000000000003	47.100000000000001	55.509999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	13
5	2010-06-22	16:06:05	34.799999999999997	558	0	5	4	5.4800000000000004	6.2800000000000002	6.7199999999999998	7.5300000000000002	10.57	11.779999999999999	13.279999999999999	14.109999999999999	15.33	17.390000000000001	17.879999999999999	19.469999999999999	22.77	23.670000000000002	25.620000000000001	31.109999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	14
5	2010-06-22	16:07:35	34.899999999999999	494	13	6	4	3.04	3.4300000000000002	3.9300000000000002	6.29	4.6399999999999997	6.4000000000000004	14.31	19.670000000000002	25.460000000000001	30.41	30.699999999999999	31.289999999999999	34.32	34.32	31.800000000000001	38.219999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15
5	2010-06-22	16:08:46	35	486	14	7	4	2.0299999999999998	2.2599999999999998	2.7799999999999998	5.8200000000000003	2.5099999999999998	4.5999999999999996	16.920000000000002	26.82	37.740000000000002	47.740000000000002	48.710000000000001	49.549999999999997	51.920000000000002	51.93	44.840000000000003	52.969999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	16
5	2010-06-22	16:09:51	35.100000000000001	530	15	8	4	2.1099999999999999	2.3399999999999999	2.8500000000000001	5.6699999999999999	2.71	4.6299999999999999	16.129999999999999	25.140000000000001	35	44.359999999999999	45.079999999999998	46.170000000000002	48.729999999999997	48.909999999999997	42.590000000000003	50.719999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	17
5	2010-06-22	16:10:58	35.200000000000003	597	16	9	4	2.0499999999999998	2.2799999999999998	2.7799999999999998	5.7599999999999998	2.6000000000000001	4.5999999999999996	16.620000000000001	26.010000000000002	36.340000000000003	46.18	46.780000000000001	47.770000000000003	50.200000000000003	50.619999999999997	43.609999999999999	51.640000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	18
5	2010-06-08	12:07:33	40.200000000000003	356	1	1	4	5.1699999999999999	5.8700000000000001	6.4400000000000004	8.4600000000000009	7.8899999999999997	9.8599999999999994	16.140000000000001	21.199999999999999	24.699999999999999	27.120000000000001	28.600000000000001	29.670000000000002	31.66	31.239999999999998	32.840000000000003	38.530000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	19
5	2010-06-08	12:08:33	40.100000000000001	371	2	2	4	5.5300000000000002	6.2199999999999998	6.7800000000000002	8.7300000000000004	8.1199999999999992	9.9000000000000004	15.91	20.469999999999999	24.199999999999999	26.920000000000002	27.899999999999999	28.82	31.010000000000002	30.800000000000001	31.800000000000001	37.649999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	20
5	2010-06-08	12:09:23	39.899999999999999	434	3	3	4	5.9800000000000004	6.75	7.3700000000000001	9.3100000000000005	8.9399999999999995	10.68	16.170000000000002	20.02	23.370000000000001	26.57	26.960000000000001	27.98	30.18	30.73	31.059999999999999	37.350000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	21
5	2010-06-08	12:10:20	39.799999999999997	392	4	4	4	6.8399999999999999	7.7400000000000002	8.3499999999999996	10.109999999999999	10.33	12.039999999999999	16.98	20.800000000000001	23.640000000000001	26.280000000000001	27.09	28.219999999999999	30.41	30.629999999999999	32.149999999999999	38.229999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	22
5	2010-06-08	12:11:45	39.700000000000003	366	16	5	4	6.1500000000000004	7.0099999999999998	7.5599999999999996	9.3200000000000003	9.5099999999999998	11.16	16.170000000000002	20.18	23.050000000000001	25.27	26.41	27.530000000000001	29.640000000000001	29.399999999999999	31.41	37.030000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	23
5	2010-06-08	12:12:38	39.600000000000001	359	15	6	4	5.6900000000000004	6.4699999999999998	7.0800000000000001	9.0500000000000007	8.75	10.539999999999999	16.23	20.629999999999999	24.02	26.670000000000002	27.629999999999999	28.539999999999999	30.73	30.649999999999999	32.109999999999999	37.810000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	24
5	2010-06-08	12:13:34	39.5	348	14	7	4	5.2400000000000002	5.9800000000000004	6.5800000000000001	8.4600000000000009	7.9800000000000004	9.7100000000000009	15.74	20.530000000000001	24.23	26.82	28.09	29.050000000000001	30.989999999999998	30.75	32.100000000000001	37.539999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	25
5	2010-06-08	12:14:30	39.299999999999997	319	13	8	4	7.2599999999999998	8.2400000000000002	8.8200000000000003	10.34	11.16	12.73	16.43	19.41	21.370000000000001	22.93	23.98	25.039999999999999	27.43	27.399999999999999	30.109999999999999	35.890000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	26
5	2010-06-08	12:20:10	38.600000000000001	248	0	9	4	7.2400000000000002	8.2699999999999996	8.7300000000000004	9.5500000000000007	11.970000000000001	13.15	14.25	15.77	16.390000000000001	17.59	18.370000000000001	19.91	22.07	22.399999999999999	25.68	31.280000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	27
5	2010-07-06	13:43:23	30.300000000000001	299	4	1	4	2.3999999999999999	2.8900000000000001	3.1600000000000001	6.1100000000000003	3.1000000000000001	4.9400000000000004	15.119999999999999	25.629999999999999	36.780000000000001	45.100000000000001	47.090000000000003	47.920000000000002	50.299999999999997	48.659999999999997	47.130000000000003	55.340000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	28
5	2010-07-06	13:44:55	30.300000000000001	972	3	2	4	2.27	2.6600000000000001	3.1899999999999999	6.6500000000000004	2.79	5.0199999999999996	17	28	39.539999999999999	49.409999999999997	50.850000000000001	51.359999999999999	53.75	52.939999999999998	49.5	58.100000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	29
5	2010-07-06	13:46:14	30.300000000000001	967	2	3	4	2.5	2.9300000000000002	3.46	7	3.1000000000000001	5.1799999999999997	17.75	29.93	42.630000000000003	54.100000000000001	56.07	56.740000000000002	58.57	57.899999999999999	53.439999999999998	62.600000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	30
5	2010-07-06	13:47:45	30.399999999999999	941	1	4	4	2.2999999999999998	2.7000000000000002	3.21	6.5999999999999996	2.8300000000000001	4.9800000000000004	16.879999999999999	28.170000000000002	40.060000000000002	50.689999999999998	52.299999999999997	52.969999999999999	55.350000000000001	54.219999999999999	50.340000000000003	59.829999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	31
5	2010-07-06	13:48:50	30.399999999999999	939	0	5	4	6.2800000000000002	7.4100000000000001	7.7800000000000002	9.0800000000000001	11.27	12.27	13.59	15.74	17.620000000000001	20.399999999999999	20.579999999999998	22.359999999999999	24.920000000000002	25.239999999999998	28.43	35.409999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	32
5	2010-07-06	13:51:03	30.5	935	13	6	4	2.3599999999999999	2.7799999999999998	3.1800000000000002	6.1200000000000001	3.3300000000000001	5.1600000000000001	13.949999999999999	21.09	28.57	34	34.259999999999998	34.310000000000002	36.880000000000003	36.479999999999997	35.479999999999997	41.390000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	33
5	2010-07-06	13:52:59	30.5	979	14	7	4	2.5699999999999998	2.9900000000000002	3.5	6.7400000000000002	3.1299999999999999	5.1600000000000001	17.690000000000001	30.399999999999999	44.159999999999997	55.770000000000003	57.890000000000001	58.299999999999997	60.770000000000003	59.75	55.710000000000001	64.170000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	34
5	2010-07-06	13:54:10	30.600000000000001	720	15	8	4	2.3700000000000001	2.7799999999999998	3.1800000000000002	6.1600000000000001	2.8799999999999999	4.7400000000000002	15.789999999999999	26.640000000000001	38.159999999999997	47.780000000000001	48.979999999999997	49.259999999999998	51.689999999999998	50.700000000000003	48	56.009999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	35
5	2010-07-06	13:55:21	30.600000000000001	220	16	9	4	2.8100000000000001	3.3799999999999999	3.5800000000000001	7.1500000000000004	3.46	5.5700000000000003	17.600000000000001	30.850000000000001	44.630000000000003	53.609999999999999	56.109999999999999	56.619999999999997	58.859999999999999	56.5	54.619999999999997	62.93	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	37
5	2010-08-03	13:27:44	35.399999999999999	187	4	1	4	2.4399999999999999	2.9100000000000001	3.5699999999999998	7.04	3.02	5.1799999999999997	18.329999999999998	31.66	45.509999999999998	56.039999999999999	60.460000000000001	61.700000000000003	62.079999999999998	60.289999999999999	56.600000000000001	62.310000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	38
5	2010-08-03	13:28:39	35.399999999999999	184	3	2	4	2.1600000000000001	2.6600000000000001	3.25	6.71	2.9500000000000002	5.0700000000000003	16.82	27.559999999999999	38.409999999999997	47.5	50.049999999999997	51.530000000000001	52.43	51.200000000000003	47.539999999999999	54.329999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	39
5	2010-08-03	13:29:34	35.399999999999999	182	2	3	4	2.2400000000000002	2.6400000000000001	3.4100000000000001	7.1100000000000003	2.8100000000000001	5.2599999999999998	18.600000000000001	31.41	44.450000000000003	53.670000000000002	57.859999999999999	58.869999999999997	59.950000000000003	57.799999999999997	54.880000000000003	60.280000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	40
5	2010-08-03	13:30:33	35.399999999999999	180	1	4	4	2.1800000000000002	2.6299999999999999	3.2400000000000002	6.8700000000000001	2.98	5.1699999999999999	16.780000000000001	26.93	37.530000000000001	46.850000000000001	48.960000000000001	50.579999999999998	51.710000000000001	50.880000000000003	45.990000000000002	53.969999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	41
5	2010-08-03	13:31:29	35.399999999999999	180	0	5	4	4.5599999999999996	5.25	5.54	7.4500000000000002	7.25	8.3800000000000008	12.1	15.550000000000001	18.420000000000002	23.73	23.620000000000001	25.77	27.149999999999999	26.93	27.66	34.899999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	42
5	2010-08-03	13:33:14	35.399999999999999	181	13	6	4	2.5699999999999998	3.0699999999999998	3.8300000000000001	7.4100000000000001	4	6.5599999999999996	16.239999999999998	23.390000000000001	29.34	33.939999999999998	35.259999999999998	36.299999999999997	37.75	37.240000000000002	36.450000000000003	41.700000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	43
5	2010-08-03	13:34:18	35.399999999999999	180	14	7	4	2.4300000000000002	2.9500000000000002	3.6099999999999999	7.1200000000000001	3.1099999999999999	5.4400000000000004	18.93	32.170000000000002	45.460000000000001	55.140000000000001	59.329999999999998	60.670000000000002	61.060000000000002	59.859999999999999	57.140000000000001	61.399999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	44
5	2010-08-03	13:35:26	35.399999999999999	180	15	8	4	2.1699999999999999	2.6200000000000001	3.25	6.7599999999999998	2.73	4.8700000000000001	17.809999999999999	30.34	43.43	53.43	57.259999999999998	58.640000000000001	59.520000000000003	57.979999999999997	54.259999999999998	59.950000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	45
5	2010-08-03	13:36:33	35.399999999999999	182	16	9	4	2.3900000000000001	2.8700000000000001	3.4700000000000002	7.1200000000000001	3.0499999999999998	5.2599999999999998	18.510000000000002	31.530000000000001	44.920000000000002	55.18	59.159999999999997	60.530000000000001	61.140000000000001	59.799999999999997	55.450000000000003	61.210000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	46
5	2010-06-23	14:18:51	29.5	849	12	1	4	2.1899999999999999	2.4300000000000002	2.9700000000000002	5.7800000000000002	2.8199999999999998	4.8200000000000003	15.66	23.91	31.920000000000002	40.079999999999998	40.740000000000002	41.859999999999999	43.490000000000002	43.350000000000001	38.600000000000001	45.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	47
5	2010-06-23	14:19:58	29.5	847	11	2	4	2.3900000000000001	2.6600000000000001	3.1699999999999999	5.8200000000000003	3.1099999999999999	5.0999999999999996	15.77	23.989999999999998	31.969999999999999	39.560000000000002	40.549999999999997	41.579999999999998	43.530000000000001	43.390000000000001	39.159999999999997	45.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	48
5	2010-06-23	14:21:10	29.5	850	10	3	4	2.1699999999999999	2.3999999999999999	2.8799999999999999	5.4800000000000004	2.6400000000000001	4.5499999999999998	15.51	24.289999999999999	33.030000000000001	41.549999999999997	42.729999999999997	43.759999999999998	45.520000000000003	45.359999999999999	40.539999999999999	46.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	49
5	2010-06-23	14:22:20	29.399999999999999	854	9	4	4	3.0699999999999998	3.4500000000000002	3.9700000000000002	6.5099999999999998	4.5099999999999998	6.4500000000000002	14.800000000000001	20.219999999999999	25.16	29.73	30.100000000000001	31.010000000000002	32.960000000000001	33.100000000000001	31.300000000000001	36.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	50
5	2010-06-23	14:23:29	29.399999999999999	848	8	5	4	1.9199999999999999	2.1400000000000001	2.6499999999999999	5.6100000000000003	2.3100000000000001	4.4199999999999999	16.07	25.149999999999999	34.259999999999998	43.189999999999998	44.009999999999998	45.090000000000003	46.869999999999997	46.479999999999997	40.939999999999998	47.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	51
5	2010-06-23	14:24:45	29.399999999999999	848	7	6	4	2.0899999999999999	2.3100000000000001	2.8300000000000001	5.5700000000000003	2.5800000000000001	4.6100000000000003	15.85	24.649999999999999	33.509999999999998	42.210000000000001	43.149999999999999	44.240000000000002	46.18	45.890000000000001	40.729999999999997	47.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	52
5	2010-06-23	14:26:12	29.399999999999999	847	6	7	4	2.46	2.7400000000000002	3.2400000000000002	5.8200000000000003	3.3199999999999998	5.25	15.08	22.309999999999999	29.23	35.950000000000003	36.649999999999999	37.600000000000001	39.479999999999997	39.460000000000001	35.93	41.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	53
5	2010-06-23	14:27:36	29.399999999999999	844	5	8	4	2.2000000000000002	2.4500000000000002	2.9700000000000002	5.7599999999999998	2.79	4.8899999999999997	16.149999999999999	24.93	33.450000000000003	41.460000000000001	42.640000000000001	43.68	45.359999999999999	45.090000000000003	40.490000000000002	46.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	54
5	2010-06-23	14:28:43	29.399999999999999	839	4	9	4	2.3500000000000001	2.5899999999999999	3.1000000000000001	5.75	3.0499999999999998	4.9699999999999998	15.41	23.440000000000001	31.440000000000001	39.340000000000003	40.090000000000003	41.109999999999999	43.159999999999997	42.850000000000001	38.490000000000002	45.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	55
5	2010-06-23	14:29:48	29.399999999999999	834	3	10	4	2.2000000000000002	2.4399999999999999	2.96	5.6600000000000001	2.7799999999999998	4.7599999999999998	15.75	24.329999999999998	32.869999999999997	40.990000000000002	42.049999999999997	43.020000000000003	45.159999999999997	44.740000000000002	40.07	46.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	56
5	2010-06-23	14:30:55	29.399999999999999	837	2	11	4	2.0299999999999998	2.25	2.7599999999999998	5.7999999999999998	2.4900000000000002	4.6900000000000004	16.530000000000001	25.59	34.530000000000001	43.020000000000003	43.850000000000001	44.840000000000003	46.579999999999998	46.280000000000001	41.030000000000001	47.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	57
5	2010-06-23	14:32:03	29.399999999999999	839	1	12	4	2.1099999999999999	2.3500000000000001	2.8700000000000001	5.7999999999999998	2.7000000000000002	4.8399999999999999	16.25	24.960000000000001	33.539999999999999	41.780000000000001	42.609999999999999	43.57	45.490000000000002	45.100000000000001	40.200000000000003	46.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	58
5	2010-06-23	14:32:53	29.399999999999999	842	0	13	4	6.4299999999999997	7.2999999999999998	7.7599999999999998	8.6199999999999992	11.48	12.619999999999999	14.119999999999999	14.949999999999999	16.199999999999999	18.43	18.690000000000001	20.34	23.27	24.289999999999999	25.91	31.129999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	59
5	2010-06-23	14:37:30	29.5	834	1	14	4	2.0299999999999998	2.2400000000000002	2.79	5.7999999999999998	2.52	4.7000000000000002	16.32	25.16	34.280000000000001	43.18	43.829999999999998	44.869999999999997	46.990000000000002	46.619999999999997	41.020000000000003	48.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	60
5	2010-06-23	14:38:36	29.5	834	2	15	4	2	2.1899999999999999	2.77	5.8799999999999999	2.4900000000000002	4.7599999999999998	16.370000000000001	25.120000000000001	33.640000000000001	41.719999999999999	42.57	43.549999999999997	45.460000000000001	44.969999999999999	39.960000000000001	46.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	61
5	2010-06-23	14:39:42	29.5	832	3	16	4	2.27	2.5299999999999998	3.04	5.7699999999999996	2.98	4.9500000000000002	15.380000000000001	23.170000000000002	30.84	38.549999999999997	39.170000000000002	40.270000000000003	42.18	42.030000000000001	37.68	44.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	62
5	2010-06-23	14:40:48	29.5	830	4	17	4	2.1400000000000001	2.3700000000000001	2.8900000000000001	5.7000000000000002	2.7000000000000002	4.7599999999999998	15.970000000000001	24.609999999999999	33.130000000000003	41.18	42.210000000000001	43.259999999999998	45.090000000000003	44.759999999999998	39.990000000000002	46.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	63
5	2010-06-23	14:41:51	29.5	833	5	18	4	2.1600000000000001	2.3999999999999999	2.9300000000000002	5.6200000000000001	2.79	4.8200000000000003	15.380000000000001	23.5	31.440000000000001	38.950000000000003	39.840000000000003	40.700000000000003	42.829999999999998	42.259999999999998	38.060000000000002	44.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	64
5	2010-06-23	14:43:00	29.600000000000001	829	6	19	4	2.04	2.29	2.79	5.6500000000000004	2.6099999999999999	4.7199999999999998	15.56	23.629999999999999	31.760000000000002	39.380000000000003	39.990000000000002	40.75	42.979999999999997	42.5	37.990000000000002	44.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	65
5	2010-06-23	14:49:32	29.699999999999999	814	7	20	4	2.21	2.4500000000000002	2.9199999999999999	5.4199999999999999	2.7799999999999998	4.6100000000000003	15.050000000000001	23.390000000000001	31.920000000000002	40.18	41.119999999999997	42.039999999999999	44.280000000000001	43.920000000000002	39.310000000000002	45.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	66
5	2010-06-23	14:50:37	29.699999999999999	815	8	21	4	2.0800000000000001	2.2799999999999998	2.7999999999999998	5.4299999999999997	2.6600000000000001	4.5800000000000001	14.859999999999999	22.68	30.68	38.280000000000001	38.899999999999999	39.740000000000002	41.890000000000001	41.539999999999999	37.079999999999998	43.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	67
5	2010-06-23	14:51:40	29.800000000000001	815	9	22	4	2.7599999999999998	3.0899999999999999	3.5699999999999998	5.8499999999999996	3.9900000000000002	5.7000000000000002	13.529999999999999	18.77	23.989999999999998	28.670000000000002	28.870000000000001	29.579999999999998	31.829999999999998	31.719999999999999	29.77	34.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	68
5	2010-06-23	14:52:41	29.800000000000001	814	10	23	4	2.2400000000000002	2.4700000000000002	2.9199999999999999	5.25	2.8500000000000001	4.5800000000000001	14.279999999999999	21.890000000000001	29.699999999999999	37.219999999999999	38.100000000000001	38.990000000000002	41.200000000000003	40.890000000000001	36.890000000000001	43.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	69
5	2010-06-23	14:55:02	29.899999999999999	812	11	24	4	2.3700000000000001	2.6299999999999999	3.1299999999999999	5.5899999999999999	3.1499999999999999	5.0099999999999998	14.65	22	29.440000000000001	36.490000000000002	37.289999999999999	38.280000000000001	40.740000000000002	40.280000000000001	36.649999999999999	43.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	70
5	2010-06-23	14:56:13	29.899999999999999	814	12	25	4	2.1299999999999999	2.3700000000000001	2.8799999999999999	5.5999999999999996	2.7400000000000002	4.71	15.18	23.109999999999999	31.170000000000002	38.75	39.43	40.25	42.5	42.100000000000001	37.689999999999998	43.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	71
5	2010-06-23	14:58:09	30	813	24	26	4	2.25	2.4900000000000002	2.98	5.3600000000000003	2.9399999999999999	4.7000000000000002	14.050000000000001	21.16	28.43	35.520000000000003	36.079999999999998	36.969999999999999	39.240000000000002	38.75	35.049999999999997	41.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	73
5	2010-06-23	14:59:12	30	808	23	27	4	2.2799999999999998	2.5099999999999998	2.9900000000000002	5.4199999999999999	2.9100000000000001	4.75	14.789999999999999	22.699999999999999	30.789999999999999	38.130000000000003	39.159999999999997	39.969999999999999	42.43	41.810000000000002	37.920000000000002	43.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	74
5	2010-06-23	15:00:18	30.100000000000001	808	22	28	4	2.0899999999999999	2.3100000000000001	2.8100000000000001	5.4500000000000002	2.6600000000000001	4.5899999999999999	14.74	22.370000000000001	29.969999999999999	37.32	37.899999999999999	38.890000000000001	40.969999999999999	40.530000000000001	36.43	42.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	75
5	2010-06-23	15:04:20	30.199999999999999	789	21	29	4	2.1400000000000001	2.3599999999999999	2.8599999999999999	5.5199999999999996	2.6600000000000001	4.6500000000000004	15.44	23.859999999999999	32.200000000000003	39.890000000000001	40.990000000000002	42.030000000000001	44.109999999999999	43.509999999999998	39.399999999999999	45.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	76
5	2010-06-23	15:05:24	30.300000000000001	798	20	30	4	2.04	2.25	2.77	5.6299999999999999	2.4300000000000002	4.5199999999999996	16.32	25.760000000000002	35.369999999999997	44.270000000000003	45.43	46.469999999999999	48.619999999999997	48.219999999999999	42.740000000000002	49.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	77
5	2010-06-23	15:07:56	30.399999999999999	796	19	31	4	2.1000000000000001	2.3300000000000001	2.8100000000000001	5.2300000000000004	2.7400000000000002	4.5899999999999999	14.539999999999999	22.309999999999999	30.300000000000001	37.579999999999998	38.57	39.479999999999997	42.210000000000001	41.43	37.640000000000001	43.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	78
5	2010-06-23	15:09:15	30.5	802	18	32	4	2.6699999999999999	2.98	3.5	5.8799999999999999	3.8700000000000001	5.75	13.9	19.34	24.48	28.84	29.329999999999998	30.039999999999999	32.270000000000003	31.989999999999998	30.289999999999999	34.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	79
5	2010-06-23	15:10:15	30.5	789	17	33	4	1.96	2.1899999999999999	2.71	5.6399999999999997	2.4900000000000002	4.7000000000000002	15.789999999999999	24.149999999999999	32.420000000000002	39.840000000000003	40.670000000000002	41.490000000000002	43.799999999999997	43.060000000000002	38.600000000000001	44.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	80
5	2010-06-23	15:11:16	30.600000000000001	793	16	34	4	1.95	2.1600000000000001	2.6899999999999999	5.7599999999999998	2.2999999999999998	4.54	17.120000000000001	27.190000000000001	37.590000000000003	47.079999999999998	48.390000000000001	49.259999999999998	51.710000000000001	51.020000000000003	44.840000000000003	51.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	81
5	2010-06-23	15:12:18	30.600000000000001	792	15	35	4	2.0699999999999998	2.29	2.8100000000000001	5.5999999999999996	2.5600000000000001	4.6500000000000004	15.73	24.350000000000001	33.039999999999999	40.810000000000002	41.890000000000001	42.75	45.130000000000003	44.560000000000002	39.920000000000002	45.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	82
5	2010-06-23	15:13:19	30.699999999999999	788	14	36	4	2	2.21	2.77	5.79	2.3700000000000001	4.5999999999999996	17.02	27.16	37.490000000000002	47.130000000000003	48.469999999999999	49.57	51.759999999999998	51.090000000000003	44.960000000000001	51.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	83
5	2010-06-23	15:14:25	30.699999999999999	782	13	37	4	2.71	3.04	3.5800000000000001	6.1699999999999999	3.9500000000000002	5.9900000000000002	14.369999999999999	19.789999999999999	24.859999999999999	29.170000000000002	29.510000000000002	30.300000000000001	32.670000000000002	32.390000000000001	30.530000000000001	35.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	84
5	2010-06-23	15:16:32	30.800000000000001	773	13	38	4	2.9399999999999999	3.2799999999999998	3.8100000000000001	6.3200000000000003	4.2599999999999998	6.2300000000000004	14.779999999999999	20.59	26.16	30.940000000000001	31.48	32.340000000000003	34.850000000000001	34.560000000000002	32.57	37.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	85
5	2010-06-23	15:17:33	30.899999999999999	779	14	39	4	1.98	2.1899999999999999	2.6800000000000002	5.4299999999999997	2.3300000000000001	4.3600000000000003	16.149999999999999	25.989999999999998	36.200000000000003	45.829999999999998	47.130000000000003	48.149999999999999	50.479999999999997	49.899999999999999	43.840000000000003	50.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	86
5	2010-06-23	15:18:30	30.899999999999999	779	15	40	4	2.1099999999999999	2.3300000000000001	2.8100000000000001	5.2999999999999998	2.6499999999999999	4.54	14.890000000000001	23.219999999999999	31.57	39.079999999999998	40.289999999999999	41.210000000000001	43.43	42.780000000000001	38.659999999999997	44.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	87
5	2010-06-23	15:19:31	31	774	16	41	4	2	2.2200000000000002	2.7200000000000002	5.4699999999999998	2.4300000000000002	4.46	15.75	24.789999999999999	34.149999999999999	42.799999999999997	43.82	44.670000000000002	47.030000000000001	46.460000000000001	41.100000000000001	47.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	88
5	2010-06-23	15:20:29	31.100000000000001	775	17	42	4	1.99	2.21	2.7400000000000002	5.7000000000000002	2.4399999999999999	4.6699999999999999	16.32	25.350000000000001	34.450000000000003	42.460000000000001	43.490000000000002	44.369999999999997	46.689999999999998	46.090000000000003	41.130000000000003	47.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	89
5	2010-06-23	15:21:28	31.100000000000001	781	18	43	4	2.5499999999999998	2.8500000000000001	3.3300000000000001	5.6799999999999997	3.6299999999999999	5.4400000000000004	13.83	19.719999999999999	25.460000000000001	30.379999999999999	30.890000000000001	31.649999999999999	34.039999999999999	33.68	31.609999999999999	36.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	90
5	2010-06-23	15:22:43	31.199999999999999	769	19	44	4	2.0299999999999998	2.25	2.75	5.3099999999999996	2.52	4.4699999999999998	15.140000000000001	23.690000000000001	32.259999999999998	40.189999999999998	41.380000000000003	42.509999999999998	44.869999999999997	44.32	39.93	46.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	91
5	2010-06-23	15:23:45	31.199999999999999	755	20	45	4	2.0499999999999998	2.2799999999999998	2.79	5.4199999999999999	2.5099999999999998	4.5199999999999996	15.539999999999999	24.5	33.329999999999998	41.380000000000003	42.719999999999999	43.789999999999999	45.859999999999999	45.299999999999997	40.850000000000001	47.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	92
5	2010-06-23	15:24:42	31.300000000000001	747	21	46	4	2.1299999999999999	2.3700000000000001	2.8199999999999998	5.1799999999999997	2.6499999999999999	4.4400000000000004	14.48	22.600000000000001	30.940000000000001	38.609999999999999	39.75	40.700000000000003	43.189999999999998	42.630000000000003	38.479999999999997	44.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	93
5	2010-06-23	15:25:43	31.399999999999999	749	22	47	4	2.2999999999999998	2.54	3	5.25	2.9900000000000002	4.6500000000000004	13.93	21.16	28.600000000000001	35.799999999999997	36.479999999999997	37.549999999999997	39.960000000000001	39.659999999999997	35.990000000000002	42.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	94
5	2010-06-23	15:26:39	31.399999999999999	753	23	48	4	2.1000000000000001	2.3300000000000001	2.79	5.0899999999999999	2.6400000000000001	4.3799999999999999	14.06	21.809999999999999	29.5	36.990000000000002	37.920000000000002	39.049999999999997	41.170000000000002	40.719999999999999	36.880000000000003	43.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	95
5	2010-06-23	15:27:46	31.5	754	24	49	4	2.1600000000000001	2.3900000000000001	2.8599999999999999	5.29	2.71	4.54	14.619999999999999	22.670000000000002	30.850000000000001	38.539999999999999	39.5	40.530000000000001	42.810000000000002	42.310000000000002	38.090000000000003	44.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	96
5	2010-07-20	13:20:45	32.200000000000003	638	12	1	4	2.1000000000000001	2.3700000000000001	3.0299999999999998	6.5800000000000001	2.6000000000000001	5.1100000000000003	18.359999999999999	29.02	40.039999999999999	51.259999999999998	53.240000000000002	54.490000000000002	55.5	55.520000000000003	48.450000000000003	54.259999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	97
5	2010-07-20	13:22:08	32.200000000000003	677	11	2	4	2.3599999999999999	2.6600000000000001	3.3599999999999999	6.8399999999999999	3.0099999999999998	5.5800000000000001	18.550000000000001	28.800000000000001	38.759999999999998	48.899999999999999	50.920000000000002	52.350000000000001	53.189999999999998	53.479999999999997	47.689999999999998	53.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	98
5	2010-07-20	13:23:32	32.200000000000003	800	10	3	4	2.1800000000000002	2.4100000000000001	3.0800000000000001	6.4100000000000001	2.6099999999999999	4.9900000000000002	18.07	29.010000000000002	40.170000000000002	51.780000000000001	54.079999999999998	55.560000000000002	56.240000000000002	56.409999999999997	49.439999999999998	55.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	99
5	2010-07-20	13:25:08	32.200000000000003	786	9	4	4	2.5800000000000001	2.8900000000000001	3.6000000000000001	6.96	3.5699999999999998	5.9800000000000004	17.010000000000002	24.670000000000002	31.989999999999998	38.960000000000001	39.869999999999997	40.700000000000003	42.200000000000003	42.390000000000001	38.899999999999999	43.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	100
5	2010-07-20	13:26:25	32.200000000000003	788	8	5	4	2.1200000000000001	2.3199999999999998	2.9900000000000002	6.4199999999999999	2.4700000000000002	4.8499999999999996	18.41	29.940000000000001	42.039999999999999	54.869999999999997	57.520000000000003	59.030000000000001	59.530000000000001	59.530000000000001	51.530000000000001	57.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	101
5	2010-07-20	13:27:52	32.200000000000003	798	7	6	4	2.0899999999999999	2.2999999999999998	2.9399999999999999	6.1100000000000003	2.4700000000000002	4.7199999999999998	17.420000000000002	28.280000000000001	39.880000000000003	52.25	54.799999999999997	56.229999999999997	57.119999999999997	57.039999999999999	49.420000000000002	55.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	102
5	2010-07-20	13:30:00	32.200000000000003	789	6	7	4	2.3300000000000001	2.6099999999999999	3.2999999999999998	6.6500000000000004	3.04	5.5199999999999996	17.710000000000001	27.050000000000001	36.090000000000003	45.140000000000001	46.990000000000002	48.310000000000002	49.329999999999998	49.479999999999997	44.380000000000003	49.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	103
5	2010-07-20	13:31:42	32.200000000000003	829	5	8	4	2.2599999999999998	2.5099999999999998	3.2000000000000002	6.5499999999999998	2.8300000000000001	5.2699999999999996	17.789999999999999	27.710000000000001	37.700000000000003	47.950000000000003	49.990000000000002	51.340000000000003	52.270000000000003	52.310000000000002	46.310000000000002	52.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	104
5	2010-07-20	13:33:25	32.200000000000003	848	4	9	4	2.1600000000000001	2.3900000000000001	3.0499999999999998	6.2000000000000002	2.6400000000000001	4.9299999999999997	17.190000000000001	27.210000000000001	37.640000000000001	48.259999999999998	50.520000000000003	51.789999999999999	53.079999999999998	52.869999999999997	46.590000000000003	52.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	105
5	2010-07-20	13:34:58	32.200000000000003	762	3	10	4	2.1699999999999999	2.3999999999999999	3.1099999999999999	6.5700000000000003	2.6800000000000002	5.1900000000000004	18.09	28.350000000000001	38.75	49.530000000000001	51.600000000000001	53.07	54.049999999999997	54.25	47.590000000000003	53.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	106
5	2010-07-20	13:36:29	32.200000000000003	748	2	11	4	2.0099999999999998	2.23	2.9100000000000001	6.2800000000000002	2.4199999999999999	4.8499999999999996	17.91	28.890000000000001	39.960000000000001	51.399999999999999	54.100000000000001	55.549999999999997	56.369999999999997	56.060000000000002	49.130000000000003	55.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	107
5	2010-07-20	13:38:01	32.200000000000003	656	1	12	4	2.1000000000000001	2.3500000000000001	3.0499999999999998	6.46	2.5699999999999998	5.0899999999999999	18.23	29.27	40.560000000000002	51.93	54.670000000000002	55.979999999999997	56.890000000000001	56.670000000000002	49.520000000000003	55.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	109
5	2010-07-20	13:38:51	32.200000000000003	554	0	13	4	8.9900000000000002	9.75	10.34	11.66	14.449999999999999	15.779999999999999	17.41	18.739999999999998	20.309999999999999	23.120000000000001	23.829999999999998	25.609999999999999	28.16	28.620000000000001	31.09	35.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	110
5	2010-07-20	13:41:13	32.299999999999997	548	1	14	4	1.99	2.1800000000000002	2.9100000000000001	6.3399999999999999	2.4700000000000002	4.9400000000000004	17.890000000000001	28.66	40	51.5	53.969999999999999	55.409999999999997	56.399999999999999	56.130000000000003	48.859999999999999	55.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	111
5	2010-07-20	13:42:48	32.299999999999997	531	2	15	4	2.0600000000000001	2.3399999999999999	3.0499999999999998	6.46	2.5699999999999998	5.1100000000000003	18.210000000000001	29.079999999999998	40.409999999999997	51.369999999999997	54.020000000000003	55.350000000000001	56.460000000000001	55.890000000000001	49.25	55.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	112
5	2010-07-20	13:44:23	32.299999999999997	568	3	16	4	2.0899999999999999	2.3700000000000001	3.1200000000000001	6.4199999999999999	2.6499999999999999	5.0800000000000001	17.600000000000001	27.940000000000001	38.520000000000003	48.850000000000001	51.259999999999998	52.490000000000002	53.530000000000001	53.240000000000002	47.299999999999997	53.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	113
5	2010-07-20	13:45:58	32.299999999999997	552	4	17	4	2.1600000000000001	2.3700000000000001	3.0800000000000001	6.3399999999999999	2.6499999999999999	5.0700000000000003	17.739999999999998	28.59	39.82	50.909999999999997	53.57	55.079999999999998	55.950000000000003	55.600000000000001	48.979999999999997	55.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	114
5	2010-07-20	13:47:37	32.399999999999999	540	5	18	4	2.0099999999999998	2.29	2.98	6.3600000000000003	2.5499999999999998	4.9000000000000004	18.02	28.789999999999999	40.130000000000003	51.100000000000001	53.609999999999999	55.020000000000003	55.840000000000003	55.479999999999997	48.700000000000003	55.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	115
5	2010-07-20	13:49:00	32.399999999999999	707	6	19	4	2.1600000000000001	2.3700000000000001	3.1400000000000001	6.2699999999999996	2.7799999999999998	5.0700000000000003	17.489999999999998	27.579999999999998	37.729999999999997	47.68	50.009999999999998	51.280000000000001	52.460000000000001	52.100000000000001	46.409999999999997	52.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	116
5	2010-07-20	13:52:16	32.5	654	7	20	4	2.0299999999999998	2.2999999999999998	2.98	6.0899999999999999	2.52	4.6900000000000004	17.539999999999999	28.66	40.32	52.630000000000003	55.280000000000001	56.960000000000001	57.649999999999999	57.539999999999999	50.240000000000002	56.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	117
5	2010-07-20	13:53:44	32.5	681	8	21	4	2.04	2.27	2.9700000000000002	6.3099999999999996	2.4700000000000002	4.8600000000000003	17.920000000000002	28.850000000000001	40.039999999999999	51.380000000000003	53.899999999999999	55.380000000000003	56	55.969999999999999	49.079999999999998	55.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	118
5	2010-07-20	13:55:19	32.600000000000001	669	9	22	4	2.4500000000000002	2.6299999999999999	3.4500000000000002	6.8899999999999997	3.2400000000000002	5.8600000000000003	17.789999999999999	26.34	34.259999999999998	41.369999999999997	42.880000000000003	43.899999999999999	45.340000000000003	45.25	41.810000000000002	46.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	119
5	2010-07-20	13:56:51	32.600000000000001	677	10	23	4	2.1400000000000001	2.3399999999999999	3.0600000000000001	6.1699999999999999	2.5699999999999998	4.8399999999999999	17.719999999999999	28.75	40.390000000000001	51.700000000000003	54.460000000000001	55.799999999999997	56.990000000000002	56.57	49.979999999999997	56.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	120
5	2010-07-20	13:58:29	32.700000000000003	729	11	24	4	2.27	2.5	3.21	6.6299999999999999	2.8100000000000001	5.3200000000000003	18.280000000000001	28.780000000000001	39.369999999999997	49.579999999999998	51.979999999999997	53.219999999999999	54.399999999999999	54.200000000000003	48.420000000000002	54.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	121
5	2010-07-20	13:59:56	32.700000000000003	755	12	25	4	2.0499999999999998	2.2999999999999998	3	6.4800000000000004	2.5499999999999998	5.0499999999999998	18.09	28.600000000000001	39.109999999999999	49.710000000000001	51.859999999999999	53.219999999999999	54.189999999999998	54.130000000000003	47.700000000000003	53.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	122
5	2010-07-20	14:02:27	32.799999999999997	803	24	26	4	2.0299999999999998	2.2200000000000002	2.9100000000000001	6.0999999999999996	2.4199999999999999	4.6799999999999997	17.170000000000002	27.609999999999999	38.590000000000003	49.93	52.170000000000002	53.409999999999997	54.5	54.289999999999999	47.369999999999997	53.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	123
5	2010-07-20	14:04:16	32.899999999999999	866	23	27	4	2.0499999999999998	2.3399999999999999	2.96	6.2199999999999998	2.5	4.8099999999999996	17.620000000000001	28.239999999999998	39.420000000000002	50.75	53.240000000000002	54.560000000000002	55.560000000000002	55.390000000000001	48.359999999999999	54.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	124
5	2010-07-20	14:05:58	33	879	22	28	4	2.1400000000000001	2.3799999999999999	3.1000000000000001	6.6799999999999997	2.6400000000000001	5.2300000000000004	18.550000000000001	28.989999999999998	39.560000000000002	50.200000000000003	52.200000000000003	53.57	54.549999999999997	54.649999999999999	48.039999999999999	54.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	125
5	2010-07-20	14:07:49	33	857	21	29	4	1.99	2.29	2.8900000000000001	6.1699999999999999	2.4199999999999999	4.6900000000000004	17.539999999999999	28.120000000000001	39.509999999999998	51.229999999999997	53.659999999999997	55	56.049999999999997	55.890000000000001	48.530000000000001	54.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	126
5	2010-07-20	14:09:41	33.100000000000001	837	20	30	4	2.1000000000000001	2.2799999999999998	3.0099999999999998	6.3799999999999999	2.5	4.96	18.039999999999999	28.75	39.850000000000001	51.369999999999997	53.840000000000003	55.390000000000001	56.140000000000001	56.170000000000002	48.810000000000002	54.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	127
5	2010-07-20	14:11:32	33.200000000000003	808	19	31	4	2.0499999999999998	2.2999999999999998	2.96	6.2599999999999998	2.52	4.8799999999999999	17.73	28.129999999999999	38.979999999999997	50.030000000000001	52.310000000000002	53.630000000000003	54.93	54.729999999999997	47.710000000000001	54.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	128
5	2010-07-20	14:13:49	33.299999999999997	803	18	32	4	2.6899999999999999	2.9900000000000002	3.7000000000000002	7.1299999999999999	3.7400000000000002	6.29	17.390000000000001	24.739999999999998	31.420000000000002	37.770000000000003	38.93	40.039999999999999	41.469999999999999	41.719999999999999	38.670000000000002	42.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	129
5	2010-07-20	14:15:32	33.399999999999999	790	17	33	4	1.95	2.2200000000000002	2.8900000000000001	6.3200000000000003	2.4700000000000002	4.8700000000000001	17.48	27.579999999999998	38.25	49.189999999999998	51.340000000000003	52.560000000000002	53.939999999999998	53.630000000000003	46.200000000000003	52.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	130
5	2010-07-20	14:17:22	33.5	771	16	34	4	2.0499999999999998	2.23	2.9500000000000002	6.3399999999999999	2.4100000000000001	4.9400000000000004	18.039999999999999	28.760000000000002	40.020000000000003	51.950000000000003	54.240000000000002	55.880000000000003	56.789999999999999	56.789999999999999	48.82	55.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	131
5	2010-07-20	14:19:23	33.700000000000003	773	15	35	4	1.99	2.2000000000000002	2.8799999999999999	6.21	2.3799999999999999	4.7800000000000002	17.559999999999999	27.949999999999999	38.960000000000001	50.420000000000002	52.619999999999997	54.090000000000003	55.439999999999998	55.240000000000002	47.649999999999999	54.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	132
5	2010-07-20	14:20:49	33.700000000000003	706	14	36	4	1.8700000000000001	2.0699999999999998	2.7400000000000002	5.9000000000000004	2.2000000000000002	4.4000000000000004	17.09	28.16	40.490000000000002	53.799999999999997	56.640000000000001	58.140000000000001	59.140000000000001	58.869999999999997	49.369999999999997	56.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	133
5	2010-07-20	14:22:11	33.799999999999997	615	13	37	4	2.3799999999999999	2.6899999999999999	3.5499999999999998	7.6299999999999999	3.25	6.3499999999999996	19.109999999999999	27.41	35.270000000000003	42.229999999999997	43.340000000000003	44.200000000000003	45.890000000000001	45.890000000000001	41.420000000000002	46.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	134
5	2010-07-20	14:24:39	33.899999999999999	695	13	38	4	2.4300000000000002	2.7599999999999998	3.5299999999999998	7.2699999999999996	3.3799999999999999	6.1100000000000003	18.289999999999999	26.539999999999999	34.549999999999997	41.920000000000002	42.990000000000002	43.950000000000003	45.609999999999999	45.829999999999998	41.219999999999999	46.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	135
5	2010-07-20	14:26:17	34.100000000000001	736	14	39	4	2.0099999999999998	2.2400000000000002	2.8599999999999999	6.0499999999999998	2.3799999999999999	4.5899999999999999	17.59	28.57	40.369999999999997	53.030000000000001	55.590000000000003	57.210000000000001	58.329999999999998	58.450000000000003	50.109999999999999	56.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	136
5	2010-07-20	14:27:58	34.100000000000001	763	15	40	4	2.0800000000000001	2.29	2.9500000000000002	6.0199999999999996	2.52	4.71	17.039999999999999	27.399999999999999	38.270000000000003	49.549999999999997	51.850000000000001	53.329999999999998	54.68	54.659999999999997	47.619999999999997	53.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	137
5	2010-07-20	14:29:24	34.299999999999997	746	16	41	4	2.1000000000000001	2.3100000000000001	2.9700000000000002	6.2300000000000004	2.54	4.8700000000000001	17.809999999999999	28.66	40.200000000000003	51.969999999999999	54.609999999999999	56.030000000000001	57.390000000000001	57.130000000000003	49.520000000000003	55.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	138
5	2010-07-20	14:30:55	34.299999999999997	811	17	42	4	2.1499999999999999	2.3599999999999999	3.1000000000000001	6.6299999999999999	2.6499999999999999	5.21	18.309999999999999	28.48	39.380000000000003	50.380000000000003	52.270000000000003	53.530000000000001	55.119999999999997	55.200000000000003	47.600000000000001	54.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	139
5	2010-07-20	14:32:19	34.5	847	18	43	4	2.4199999999999999	2.71	3.4399999999999999	7.0899999999999999	3.25	5.8899999999999997	18.190000000000001	26.649999999999999	34.700000000000003	41.979999999999997	43.43	44.490000000000002	45.899999999999999	46.109999999999999	42.020000000000003	46.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	140
5	2010-07-20	14:34:28	34.600000000000001	882	19	44	4	2.04	2.2799999999999998	2.96	6.1100000000000003	2.5	4.7800000000000002	17.210000000000001	27.309999999999999	38.219999999999999	49.960000000000001	52.079999999999998	53.689999999999998	55.119999999999997	55.210000000000001	47.619999999999997	54.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	141
5	2010-07-20	14:36:10	34.799999999999997	879	20	45	4	2.1000000000000001	2.3199999999999998	3	6.25	2.5299999999999998	4.9000000000000004	17.699999999999999	28.079999999999998	39.259999999999998	50.759999999999998	53.109999999999999	54.549999999999997	55.950000000000003	55.810000000000002	48.25	54.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	142
5	2010-07-20	14:37:50	34.799999999999997	828	21	46	4	2.2200000000000002	2.4700000000000002	3.1200000000000001	6.3300000000000001	2.73	5.0199999999999996	17.539999999999999	27.629999999999999	38.25	49.439999999999998	51.390000000000001	53.039999999999999	54.25	54.560000000000002	47.68	54.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	143
5	2010-07-20	14:39:38	35	771	22	47	4	2.1299999999999999	2.3700000000000001	3.02	6.3399999999999999	2.6000000000000001	4.96	17.640000000000001	27.649999999999999	38.170000000000002	48.189999999999998	50.149999999999999	51.240000000000002	52.909999999999997	52.689999999999998	46.689999999999998	52.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	145
5	2010-07-20	14:41:08	35.100000000000001	722	23	48	4	2.0699999999999998	2.2999999999999998	2.9100000000000001	5.96	2.4500000000000002	4.5700000000000003	17.02	27.789999999999999	39.729999999999997	51.909999999999997	54.43	55.840000000000003	57.399999999999999	57.079999999999998	49.259999999999998	56.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	146
5	2010-07-20	14:42:33	35.200000000000003	726	24	49	4	2.1200000000000001	2.3599999999999999	3.02	6.2000000000000002	2.5899999999999999	4.8499999999999996	17.390000000000001	27.969999999999999	39.359999999999999	51.009999999999998	53.25	54.630000000000003	56.210000000000001	55.939999999999998	48.649999999999999	55.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	147
5	2010-08-19	10:37:12	52.700000000000003	309	12	1	4	1.6899999999999999	2.04	2.6400000000000001	6.1500000000000004	2.1200000000000001	4.3700000000000001	16.91	28.530000000000001	38.039999999999999	48.549999999999997	51.759999999999998	53.140000000000001	51.979999999999997	52.240000000000002	48.299999999999997	55.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	148
5	2010-08-19	10:38:24	52.5	390	11	2	4	1.8100000000000001	2.1200000000000001	2.75	6.0899999999999999	2.1699999999999999	4.3899999999999997	17.300000000000001	29.719999999999999	40.109999999999999	52.039999999999999	55.719999999999999	57.079999999999998	55.670000000000002	56	51.539999999999999	58.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	149
5	2010-08-19	10:39:27	52.399999999999999	339	10	3	4	1.71	2.0600000000000001	2.6099999999999999	5.8600000000000003	2.0899999999999999	4.1799999999999997	16.379999999999999	28.09	37.799999999999997	48.609999999999999	52.170000000000002	53.409999999999997	52.200000000000003	52.210000000000001	48.380000000000003	55.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	150
5	2010-08-19	10:40:22	52.299999999999997	329	9	4	4	1.6399999999999999	2.0099999999999998	2.75	6.6399999999999997	2.3799999999999999	5.1600000000000001	16.120000000000001	24.23	29.280000000000001	34.390000000000001	36.210000000000001	36.969999999999999	36.590000000000003	36.710000000000001	35.840000000000003	40.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	151
5	2010-08-19	10:41:24	52.200000000000003	338	8	5	4	1.8300000000000001	2.1400000000000001	2.73	6.1600000000000001	2.2000000000000002	4.4900000000000002	17.309999999999999	29.620000000000001	39.810000000000002	51.189999999999998	55.060000000000002	56.539999999999999	55.140000000000001	55.32	51.119999999999997	58.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	152
5	2010-08-19	10:42:26	52	252	7	6	4	1.75	2.1200000000000001	2.7599999999999998	6.1299999999999999	2.1299999999999999	4.2300000000000004	17.059999999999999	29.68	40.619999999999997	52.770000000000003	56.75	58.350000000000001	57.060000000000002	57.149999999999999	52.57	60.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	153
5	2010-08-19	10:43:42	51.899999999999999	207	6	7	4	1.6499999999999999	2.04	2.6299999999999999	6.0700000000000003	2.1299999999999999	4.4800000000000004	16.52	27.829999999999998	36.490000000000002	45.189999999999998	48.310000000000002	49.659999999999997	48.759999999999998	48.68	46.689999999999998	52.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	154
5	2010-08-19	10:44:36	51.799999999999997	558	5	8	4	1.78	2.0299999999999998	2.6899999999999999	5.8399999999999999	2.1499999999999999	4.5199999999999996	15.880000000000001	25.84	33.270000000000003	42.119999999999997	44.549999999999997	45.710000000000001	44.780000000000001	45.390000000000001	42.329999999999998	48.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	155
5	2010-08-19	10:46:08	51.5	353	4	9	4	1.71	2.0299999999999998	2.5099999999999998	5.5899999999999999	2.0299999999999998	3.9700000000000002	15.890000000000001	27.350000000000001	36.939999999999998	48.049999999999997	51.600000000000001	52.859999999999999	51.460000000000001	51.659999999999997	47.649999999999999	54.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	156
5	2010-08-19	10:47:15	51.399999999999999	253	3	10	4	1.5900000000000001	1.8999999999999999	2.4399999999999999	5.8899999999999997	1.98	4.1100000000000003	15.74	26.059999999999999	34.189999999999998	43.259999999999998	45.939999999999998	47.259999999999998	46.640000000000001	46.630000000000003	43.530000000000001	51.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	157
5	2010-08-19	10:48:13	51.299999999999997	430	2	11	4	1.6599999999999999	1.96	2.54	5.6100000000000003	2.04	4.25	15.5	25.600000000000001	33.479999999999997	42.979999999999997	45.670000000000002	47.159999999999997	46.130000000000003	46.710000000000001	42.759999999999998	49.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	158
5	2010-08-19	10:49:16	51.200000000000003	378	1	12	4	1.76	2.0899999999999999	2.73	6.3600000000000003	2.27	4.9000000000000004	17.34	27.809999999999999	35.659999999999997	44.460000000000001	47.409999999999997	48.759999999999998	47.850000000000001	48.359999999999999	44.710000000000001	51.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	159
5	2010-08-19	10:53:14	50.700000000000003	431	0	13	4	1.8700000000000001	2.21	2.4300000000000002	3.3599999999999999	3.4399999999999999	4.2699999999999996	6.29	7.79	8.9299999999999997	12.59	12.43	13.92	15.550000000000001	15.19	16.379999999999999	23.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	160
5	2010-08-19	10:55:34	50.5	239	1	14	4	1.8100000000000001	2.1699999999999999	2.8399999999999999	6.8200000000000003	2.4399999999999999	5.0700000000000003	18.809999999999999	30.329999999999998	40.25	49.659999999999997	52.920000000000002	53.960000000000001	54.200000000000003	54.119999999999997	50.390000000000001	56.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	161
5	2010-08-19	10:56:41	50.299999999999997	451	2	15	4	2.0499999999999998	2.3500000000000001	3.0099999999999998	6.5599999999999996	2.52	4.9500000000000002	18.719999999999999	30.780000000000001	41.710000000000001	53.130000000000003	56.119999999999997	57.469999999999999	58.189999999999998	58.770000000000003	54.329999999999998	61.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	162
5	2010-08-19	10:57:51	50.200000000000003	264	3	16	4	1.77	2.1600000000000001	2.7999999999999998	6.7400000000000002	2.3199999999999998	4.96	18.109999999999999	29.010000000000002	38.210000000000001	47.420000000000002	49.950000000000003	51.189999999999998	51.409999999999997	51.509999999999998	48	54.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	163
5	2010-08-19	10:59:11	50	287	4	17	4	1.8500000000000001	2.2200000000000002	2.7799999999999998	6.1200000000000001	2.3300000000000001	4.46	17.68	30.239999999999998	41.850000000000001	54.210000000000001	57.850000000000001	59.380000000000003	59.689999999999998	59.700000000000003	54.890000000000001	62.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	164
5	2010-08-19	11:00:19	49.899999999999999	414	5	18	4	1.8999999999999999	2.1899999999999999	2.8199999999999998	6.1100000000000003	2.3500000000000001	4.75	17.449999999999999	28.41	38.189999999999998	48.25	50.990000000000002	52.130000000000003	53.020000000000003	53.25	49.75	55.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	165
5	2010-08-19	11:01:30	49.799999999999997	274	6	19	4	1.8600000000000001	2.1699999999999999	2.79	6.3499999999999996	2.3399999999999999	4.75	17.600000000000001	28.93	38.539999999999999	47.850000000000001	50.719999999999999	51.829999999999998	51.759999999999998	51.719999999999999	48.899999999999999	54.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	166
5	2010-08-19	11:03:00	49.5	400	7	20	4	1.9199999999999999	2.2400000000000002	2.8399999999999999	6.0499999999999998	2.3399999999999999	4.5599999999999996	17.52	29.59	40.890000000000001	52.850000000000001	56.399999999999999	57.869999999999997	58.590000000000003	58.789999999999999	54.340000000000003	61.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	167
5	2010-08-19	11:04:22	49.399999999999999	285	8	21	4	1.8400000000000001	2.23	2.75	6.1900000000000004	2.3599999999999999	4.5499999999999998	17.949999999999999	30.289999999999999	41.670000000000002	52.969999999999999	56.310000000000002	57.560000000000002	58.259999999999998	58.259999999999998	54.189999999999998	60.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	168
5	2010-08-19	11:05:29	49.299999999999997	673	9	22	4	1.8600000000000001	2.1600000000000001	2.8599999999999999	6.2300000000000004	2.77	5.4800000000000004	15.48	22.059999999999999	27.010000000000002	32.399999999999999	33.509999999999998	34.5	35.810000000000002	36.420000000000002	34.93	40.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	169
5	2010-08-19	11:06:37	49.200000000000003	485	10	23	4	2	2.2799999999999998	2.8999999999999999	6.1299999999999999	2.4199999999999999	4.6100000000000003	18.140000000000001	30.75	42.82	55.520000000000003	59.119999999999997	60.420000000000002	61.420000000000002	61.75	56.549999999999997	63.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	170
5	2010-08-19	11:08:23	49	324	11	24	4	1.8700000000000001	2.2000000000000002	2.8100000000000001	6.2699999999999996	2.3599999999999999	4.6500000000000004	18.09	30.609999999999999	42.049999999999997	54.130000000000003	57.609999999999999	58.960000000000001	59.350000000000001	59.649999999999999	55.100000000000001	62.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	171
5	2010-08-19	11:09:30	48.899999999999999	266	12	25	4	1.8300000000000001	2.1800000000000002	2.8399999999999999	6.5700000000000003	2.29	4.75	18.579999999999998	30.82	41.850000000000001	52.909999999999997	56.200000000000003	57.439999999999998	57.670000000000002	57.859999999999999	53.560000000000002	60.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	172
5	2010-08-19	11:11:05	48.600000000000001	306	24	26	4	1.9299999999999999	2.3399999999999999	2.9199999999999999	6.5999999999999996	2.54	4.9000000000000004	18.699999999999999	31.010000000000002	42.32	54.289999999999999	57.609999999999999	59.189999999999998	59.770000000000003	59.939999999999998	54.93	62.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	173
5	2010-08-19	11:12:31	48.5	201	23	27	4	1.75	2.1099999999999999	2.6299999999999999	6.1799999999999997	2.21	4.4299999999999997	17.890000000000001	30.68	43.039999999999999	56.5	60.25	61.990000000000002	62.640000000000001	62.329999999999998	56.020000000000003	65.209999999999994	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	174
5	2010-08-19	11:13:34	48.399999999999999	286	22	28	4	1.8999999999999999	2.23	2.9500000000000002	7.04	2.4500000000000002	5.2400000000000002	19.309999999999999	30.969999999999999	40.920000000000002	51.18	53.920000000000002	55.350000000000001	55.560000000000002	55.810000000000002	50.859999999999999	58.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	175
5	2010-08-19	11:14:40	48.299999999999997	649	21	29	4	2.0099999999999998	2.2799999999999998	2.9500000000000002	6.3899999999999997	2.4199999999999999	4.9199999999999999	18.73	31.149999999999999	42.799999999999997	55.630000000000003	58.869999999999997	60.18	61.079999999999998	61.530000000000001	56.079999999999998	63.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	176
5	2010-08-19	11:15:52	48.200000000000003	661	20	30	4	1.8200000000000001	2.0600000000000001	2.73	5.9500000000000002	2.1800000000000002	4.4199999999999999	17.109999999999999	28.190000000000001	38.369999999999997	49.880000000000003	52.630000000000003	54.039999999999999	54.520000000000003	55.210000000000001	49.829999999999998	57.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	177
5	2010-08-19	11:17:01	48	747	19	31	4	2.0499999999999998	2.3100000000000001	3	6.4699999999999998	2.4300000000000002	4.9199999999999999	18.719999999999999	30.800000000000001	41.920000000000002	53.990000000000002	56.979999999999997	58.350000000000001	59.049999999999997	59.700000000000003	54.670000000000002	61.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	178
5	2010-08-19	11:18:48	47.899999999999999	735	18	32	4	2	2.3199999999999998	2.9900000000000002	6.29	2.9100000000000001	5.5099999999999998	15.460000000000001	21.879999999999999	26.559999999999999	30.829999999999998	32.210000000000001	32.969999999999999	33.990000000000002	34.579999999999998	34.030000000000001	37.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	179
5	2010-08-19	11:20:03	47.700000000000003	441	17	33	4	1.8300000000000001	2.1699999999999999	2.8900000000000001	6.5300000000000002	2.5299999999999998	5.3300000000000001	17.260000000000002	26.079999999999998	33.350000000000001	40.640000000000001	42.420000000000002	43.450000000000003	44.409999999999997	44.609999999999999	41.93	47.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	181
5	2010-08-19	11:21:12	47.600000000000001	766	16	34	4	1.95	2.21	2.9300000000000002	6.2400000000000002	2.3300000000000001	4.7800000000000002	18.120000000000001	29.879999999999999	40.530000000000001	52.130000000000003	55.25	56.549999999999997	57.100000000000001	57.770000000000003	52.649999999999999	59.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	182
5	2010-08-19	11:22:14	47.5	828	15	35	4	1.9199999999999999	2.1600000000000001	2.8599999999999999	6.2699999999999996	2.3100000000000001	4.6699999999999999	17.68	28.629999999999999	38.649999999999999	49.93	52.240000000000002	53.649999999999999	54.200000000000003	55.109999999999999	49.780000000000001	57.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	183
5	2010-08-19	11:23:30	47.299999999999997	648	14	36	4	1.9099999999999999	2.1899999999999999	2.8900000000000001	6.2999999999999998	2.3999999999999999	4.9299999999999997	17.969999999999999	29.039999999999999	39.280000000000001	50.340000000000003	52.960000000000001	54.229999999999997	55.310000000000002	55.799999999999997	50.579999999999998	57.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	184
5	2010-08-19	11:24:43	47.200000000000003	749	13	37	4	1.9299999999999999	2.27	3.0600000000000001	6.7699999999999996	3.0899999999999999	6.1200000000000001	15.720000000000001	21.079999999999998	24.879999999999999	28.760000000000002	29.77	30.57	31.800000000000001	32.509999999999998	31.27	35.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	185
5	2010-08-19	11:26:33	47	678	13	38	4	1.95	2.2799999999999998	2.98	6.0199999999999996	3.2799999999999998	5.96	13.380000000000001	17.309999999999999	19.829999999999998	23.02	23.789999999999999	24.780000000000001	25.93	26.559999999999999	26.129999999999999	30.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	186
5	2010-08-19	11:27:36	46.899999999999999	670	14	39	4	1.8999999999999999	2.1499999999999999	2.7400000000000002	5.8499999999999996	2.2999999999999998	4.7000000000000002	17.32	28.199999999999999	37.93	48.659999999999997	51.539999999999999	52.920000000000002	54.090000000000003	54.789999999999999	49.890000000000001	56.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	187
5	2010-08-19	11:28:40	46.799999999999997	672	15	40	4	1.8700000000000001	2.1299999999999999	2.7400000000000002	5.7999999999999998	2.3100000000000001	4.5899999999999999	16.850000000000001	27.300000000000001	36.859999999999999	47.810000000000002	50.329999999999998	51.82	52.909999999999997	53.909999999999997	48.770000000000003	55.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	188
5	2010-08-19	11:29:54	46.700000000000003	686	16	41	4	1.8300000000000001	2.1000000000000001	2.6800000000000002	5.75	2.21	4.46	16.940000000000001	27.739999999999998	37.799999999999997	49.729999999999997	52.210000000000001	53.789999999999999	54.770000000000003	55.789999999999999	49.82	57.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	189
5	2010-08-19	11:31:08	46.5	691	17	42	4	1.8700000000000001	2.1499999999999999	2.8199999999999998	6.1699999999999999	2.4100000000000001	5.0099999999999998	17.239999999999998	26.73	34.609999999999999	43.219999999999999	45.369999999999997	46.659999999999997	47.75	48.520000000000003	44.869999999999997	50.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	190
5	2010-08-19	11:32:08	46.399999999999999	718	18	43	4	1.96	2.2799999999999998	2.9500000000000002	6.0899999999999999	2.9900000000000002	5.7000000000000002	14.73	20.27	23.989999999999998	27.940000000000001	29.190000000000001	30.059999999999999	31.34	31.969999999999999	31.27	35.259999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	191
5	2010-08-19	11:33:45	46.299999999999997	707	19	44	4	1.96	2.2200000000000002	2.8799999999999999	6.2400000000000002	2.3599999999999999	4.8099999999999996	18.370000000000001	30.210000000000001	41.439999999999998	54.590000000000003	57.670000000000002	59.32	60.149999999999999	61.07	54.490000000000002	62.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	192
5	2010-08-19	11:35:36	46.100000000000001	717	20	45	4	1.9199999999999999	2.1899999999999999	2.8500000000000001	6.1900000000000004	2.2999999999999998	4.7800000000000002	18.18	29.719999999999999	40.340000000000003	52.380000000000003	55.289999999999999	56.829999999999998	57.600000000000001	58.420000000000002	52.700000000000003	59.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	193
5	2010-08-19	11:37:02	46	726	21	46	4	1.97	2.21	2.8500000000000001	6.1100000000000003	2.2999999999999998	4.6500000000000004	18.140000000000001	30.059999999999999	41.270000000000003	54.18	57.350000000000001	59.030000000000001	59.649999999999999	60.539999999999999	54.520000000000003	61.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	194
5	2010-08-19	11:38:12	45.899999999999999	760	22	47	4	1.9099999999999999	2.1699999999999999	2.8700000000000001	6.4699999999999998	2.4199999999999999	5.0899999999999999	17.649999999999999	27.23	35.43	44.5	46.359999999999999	47.590000000000003	48.520000000000003	49.369999999999997	45.350000000000001	51.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	195
5	2010-08-19	11:39:30	45.799999999999997	565	23	48	4	1.96	2.2000000000000002	2.8399999999999999	6.0300000000000002	2.2999999999999998	4.5199999999999996	17.969999999999999	30.379999999999999	42.43	56.609999999999999	60.079999999999998	61.780000000000001	62.280000000000001	62.950000000000003	56.369999999999997	64.290000000000006	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	196
5	2010-08-19	11:40:42	45.700000000000003	781	24	49	4	1.8799999999999999	2.1200000000000001	2.75	5.8799999999999999	2.2400000000000002	4.54	17.129999999999999	27.93	37.969999999999999	49.310000000000002	52	53.479999999999997	54.469999999999999	55.109999999999999	49.880000000000003	57.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	197
5	2010-06-14	12:55:05	34.5	658	12	1	4	3.0800000000000001	3.4900000000000002	3.96	6.54	4.6900000000000004	6.4400000000000004	14.529999999999999	20.07	25.210000000000001	30.870000000000001	30.66	31.809999999999999	33	33.659999999999997	31.210000000000001	38.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	198
5	2010-06-14	12:56:48	34.399999999999999	596	11	2	4	3.7200000000000002	4.1900000000000004	4.6900000000000004	7.0700000000000003	5.71	7.3799999999999999	14.869999999999999	20.09	25.030000000000001	30.510000000000002	30.359999999999999	31.59	33.18	33.829999999999998	31.809999999999999	39.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	199
5	2010-06-14	12:58:16	34.200000000000003	719	10	3	4	3.4700000000000002	3.8799999999999999	4.3499999999999996	6.7199999999999998	5.1600000000000001	6.7599999999999998	14.16	19.129999999999999	23.989999999999998	29.68	29.260000000000002	30.41	31.75	32.399999999999999	30.149999999999999	37.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	200
5	2010-06-14	13:00:34	34	991	9	4	4	4.2599999999999998	4.7999999999999998	5.2599999999999998	7.1500000000000004	6.6900000000000004	8.0500000000000007	13.33	16.5	19.969999999999999	23.859999999999999	23.460000000000001	24.359999999999999	26.449999999999999	26.969999999999999	26.09	32.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	201
5	2010-06-14	13:02:07	33.799999999999997	999	8	5	4	2.7799999999999998	3.1299999999999999	3.6099999999999999	6.3600000000000003	4.1200000000000001	5.9100000000000001	14.609999999999999	20.449999999999999	25.890000000000001	32.299999999999997	31.960000000000001	33.219999999999999	34.109999999999999	34.950000000000003	31.77	38.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	202
5	2010-06-14	13:03:43	33.700000000000003	1014	7	6	4	3.3599999999999999	3.7599999999999998	4.2400000000000002	6.8200000000000003	5.0099999999999998	6.7599999999999998	15.06	20.68	26.18	32.140000000000001	31.969999999999999	33.049999999999997	34.469999999999999	35.100000000000001	32.579999999999998	39.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	203
5	2010-06-14	13:06:18	33.399999999999999	1042	6	8	4	3.4399999999999999	3.8700000000000001	4.3499999999999996	6.6799999999999997	5.2599999999999998	6.8899999999999997	14.31	19.25	24.280000000000001	29.57	29.399999999999999	30.280000000000001	32.079999999999998	32.560000000000002	30.460000000000001	36.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	204
5	2010-06-14	13:07:40	33.399999999999999	1028	5	9	4	3.2799999999999998	3.6800000000000002	4.1500000000000004	6.5300000000000002	4.9900000000000002	6.6200000000000001	14.15	19.120000000000001	24.23	29.710000000000001	29.399999999999999	30.41	32.149999999999999	32.710000000000001	30.239999999999998	36.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	205
5	2010-06-14	13:08:58	33.299999999999997	973	4	10	4	3.1400000000000001	3.5299999999999998	4	6.4500000000000002	4.6399999999999997	6.3499999999999996	14.51	20.129999999999999	26.07	31.809999999999999	31.719999999999999	32.450000000000003	34.520000000000003	34.659999999999997	32.009999999999998	38.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	206
5	2010-06-14	13:10:17	33.100000000000001	678	3	11	4	3.3999999999999999	3.8300000000000001	4.2999999999999998	6.8399999999999999	5.0599999999999996	6.7699999999999996	14.98	20.760000000000002	26.57	32.689999999999998	32.539999999999999	33.75	35.369999999999997	35.770000000000003	32.950000000000003	40.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	207
5	2010-06-14	13:11:39	33	648	2	12	4	2.75	3.0899999999999999	3.5800000000000001	6.5499999999999998	3.98	5.9800000000000004	15.640000000000001	22.329999999999998	28.940000000000001	35.200000000000003	35.060000000000002	35.869999999999997	37.390000000000001	37.549999999999997	34.369999999999997	41.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	208
5	2010-06-14	13:13:02	32.799999999999997	793	1	13	4	3.1899999999999999	3.6000000000000001	4.0700000000000003	6.5499999999999998	4.9000000000000004	6.5800000000000001	14.300000000000001	19.550000000000001	24.699999999999999	30.359999999999999	29.91	30.899999999999999	32.609999999999999	33.060000000000002	30.379999999999999	37.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	209
5	2010-06-14	13:15:09	32.700000000000003	804	0	14	4	4.6799999999999997	5.4100000000000001	5.7699999999999996	6.46	9.1600000000000001	10.33	11.4	11.99	12.5	13.880000000000001	14.380000000000001	15.800000000000001	18.199999999999999	19.170000000000002	21.309999999999999	26.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	210
5	2010-06-14	13:17:33	32.5	629	1	15	4	2.98	3.3300000000000001	3.8500000000000001	6.5700000000000003	4.46	6.3399999999999999	14.92	20.73	26.870000000000001	32.619999999999997	32.469999999999999	33.229999999999997	35.369999999999997	35.25	32.359999999999999	39.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	211
5	2010-06-14	13:18:53	32.399999999999999	719	2	16	4	3.2799999999999998	3.6800000000000002	4.1699999999999999	6.6500000000000004	5.0899999999999999	6.7800000000000002	14.119999999999999	18.84	23.780000000000001	28.890000000000001	28.510000000000002	29.390000000000001	31.280000000000001	31.449999999999999	29.329999999999998	35.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	212
5	2010-06-14	13:20:14	32.299999999999997	744	3	17	4	3.6099999999999999	4.0499999999999998	4.54	6.9299999999999997	5.4500000000000002	7.0999999999999996	14.609999999999999	19.66	25.059999999999999	30.530000000000001	30.34	31.300000000000001	33.369999999999997	33.479999999999997	31.059999999999999	38.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	213
5	2010-06-14	13:22:03	32.100000000000001	863	4	18	4	3.8199999999999998	4.2800000000000002	4.7300000000000004	7.0899999999999999	5.8499999999999996	7.4299999999999997	14.59	19.16	23.780000000000001	28.969999999999999	28.600000000000001	29.68	31.289999999999999	31.98	29.789999999999999	36.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	214
5	2010-06-14	13:23:53	32.100000000000001	846	5	19	4	3.0600000000000001	3.4300000000000002	3.9100000000000001	6.3499999999999996	4.6500000000000004	6.2999999999999998	13.890000000000001	18.75	24.539999999999999	29.91	29.350000000000001	29.829999999999998	32.399999999999999	32.399999999999999	29.530000000000001	36.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	215
5	2010-06-14	13:25:42	31.899999999999999	872	6	20	4	3.1000000000000001	3.4700000000000002	3.96	6.4500000000000002	4.6799999999999997	6.4000000000000004	14.35	19.670000000000002	25.559999999999999	30.780000000000001	30.600000000000001	31.109999999999999	33.640000000000001	33.369999999999997	30.969999999999999	37.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	217
5	2010-06-14	13:28:12	31.699999999999999	951	7	22	4	3.6200000000000001	4.0300000000000002	4.5	6.7400000000000002	5.3799999999999999	6.9800000000000004	14.27	19.079999999999998	24.460000000000001	29.52	29.34	30.07	32.439999999999998	32.609999999999999	30.43	36.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	218
5	2010-06-14	13:31:05	31.5	576	8	23	4	3.0499999999999998	3.3999999999999999	3.8399999999999999	6.2800000000000002	4.5300000000000002	6.21	13.83	18.960000000000001	24.350000000000001	29.559999999999999	29.34	30.140000000000001	32.049999999999997	32.119999999999997	29.789999999999999	36.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	219
5	2010-06-14	13:32:22	31.5	625	9	24	4	3.5800000000000001	4.0199999999999996	4.4900000000000002	6.6600000000000001	5.5199999999999996	7.0899999999999999	13.76	18.079999999999998	22.84	26.989999999999998	26.859999999999999	27.460000000000001	29.73	29.859999999999999	28.350000000000001	34.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	220
5	2010-06-14	13:33:42	31.399999999999999	804	10	25	4	3.7599999999999998	4.1900000000000004	4.6399999999999997	6.6900000000000004	5.6500000000000004	7.1500000000000004	13.609999999999999	17.800000000000001	22.800000000000001	27.23	27.010000000000002	27.559999999999999	30.280000000000001	30.289999999999999	28.620000000000001	34.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	221
5	2010-06-14	13:35:18	31.300000000000001	880	11	26	4	3.8100000000000001	4.25	4.7400000000000002	7.0199999999999996	5.8399999999999999	7.5	14.57	19.140000000000001	24.329999999999998	29.039999999999999	28.84	29.5	32.219999999999999	32.350000000000001	30.489999999999998	37.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	222
5	2010-06-14	13:37:14	31.100000000000001	613	12	27	4	3.1000000000000001	3.5	3.98	6.5499999999999998	4.71	6.4400000000000004	14.57	20.140000000000001	25.780000000000001	31.25	31.07	32.009999999999998	33.810000000000002	34.090000000000003	31.52	38.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	223
5	2010-06-14	13:39:55	31	359	24	28	4	2.8900000000000001	3.25	3.75	5.96	4.3899999999999997	5.96	12.98	17.850000000000001	23.640000000000001	28.170000000000002	28.079999999999998	28.449999999999999	31.399999999999999	30.780000000000001	28.690000000000001	35.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	224
5	2010-06-14	13:41:22	30.899999999999999	351	23	29	4	3.2200000000000002	3.6099999999999999	4.0899999999999999	6.3200000000000003	4.9000000000000004	6.4500000000000002	13.41	18.140000000000001	23.27	27.82	27.690000000000001	28.48	30.850000000000001	30.760000000000002	28.899999999999999	35.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	225
5	2010-06-14	13:43:22	30.800000000000001	357	22	30	4	2.7799999999999998	3.1200000000000001	3.6000000000000001	6.21	4.0800000000000001	5.8300000000000001	14.17	20.07	26.77	31.649999999999999	31.800000000000001	32.18	35.189999999999998	34.509999999999998	31.949999999999999	39.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	226
5	2010-06-14	13:44:46	30.800000000000001	356	21	31	4	2.9399999999999999	3.2999999999999998	3.7799999999999998	6.1399999999999997	4.3799999999999999	5.9800000000000004	13.41	18.710000000000001	24.440000000000001	29.559999999999999	29.379999999999999	30.120000000000001	32.609999999999999	32.359999999999999	29.91	37.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	227
5	2010-06-14	13:47:05	30.600000000000001	370	20	32	4	2.7999999999999998	3.1600000000000001	3.6800000000000002	6.2300000000000004	4.1900000000000004	5.9299999999999997	14.050000000000001	19.920000000000002	26.199999999999999	31.850000000000001	31.789999999999999	32.700000000000003	35.009999999999998	34.82	31.879999999999999	39.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	228
5	2010-06-14	13:48:27	30.600000000000001	377	19	33	4	3.0699999999999998	3.4500000000000002	3.9900000000000002	6.4800000000000004	4.79	6.5599999999999996	14.52	20.370000000000001	26.309999999999999	31.609999999999999	31.75	32.700000000000003	34.840000000000003	34.82	32.590000000000003	40.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	229
5	2010-06-14	13:51:21	30.399999999999999	378	18	35	4	3.25	3.6800000000000002	4.1799999999999997	6.2999999999999998	5.1600000000000001	6.7000000000000002	13.16	17.41	22.09	26.120000000000001	26.079999999999998	26.789999999999999	29.140000000000001	29.16	27.640000000000001	34.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	230
5	2010-06-14	13:53:48	30.300000000000001	424	17	36	4	2.6899999999999999	3.04	3.5499999999999998	6.0700000000000003	4.1600000000000001	5.9400000000000004	13.77	19.359999999999999	25.309999999999999	30.050000000000001	30.100000000000001	30.620000000000001	32.950000000000003	32.549999999999997	30.329999999999998	36.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	231
5	2010-06-14	13:56:21	30.199999999999999	448	16	37	4	2.8500000000000001	3.2200000000000002	3.75	6.29	4.29	6.1500000000000004	14.4	20.289999999999999	26.949999999999999	31.579999999999998	31.91	32.219999999999999	35.229999999999997	34.219999999999999	32.159999999999997	38.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	232
5	2010-06-14	13:57:45	30.199999999999999	448	15	38	4	3.1499999999999999	3.5699999999999998	4.1299999999999999	6.8300000000000001	4.7400000000000002	6.6600000000000001	15.109999999999999	21.140000000000001	27.440000000000001	32.439999999999998	32.549999999999997	33.200000000000003	35.630000000000003	35.310000000000002	32.869999999999997	39.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	233
5	2010-06-14	13:59:07	30.100000000000001	608	14	39	4	2.7599999999999998	3.1099999999999999	3.6499999999999999	6.6799999999999997	3.96	6.0300000000000002	15.9	22.82	29.989999999999998	36.039999999999999	36.009999999999998	36.729999999999997	38.68	38.609999999999999	35.18	42.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	234
5	2010-06-14	14:00:35	30.100000000000001	387	13	40	4	3.2000000000000002	3.6000000000000001	4.1299999999999999	6.3499999999999996	5.04	6.6600000000000001	13.109999999999999	17.329999999999998	22.140000000000001	25.57	25.629999999999999	26.120000000000001	28.890000000000001	28.469999999999999	27.300000000000001	33.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	235
5	2010-06-14	14:02:50	30	366	13	41	4	3.6299999999999999	4.1200000000000001	4.6299999999999999	6.79	5.7199999999999998	7.3099999999999996	13.630000000000001	17.84	22.41	26.260000000000002	26.309999999999999	27.109999999999999	29.460000000000001	29.25	28.100000000000001	34.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	236
5	2010-06-14	14:04:20	30	377	14	42	4	2.7599999999999998	3.1000000000000001	3.6499999999999999	6.3700000000000001	4.0199999999999996	5.9199999999999999	15	21.899999999999999	29.190000000000001	34.869999999999997	35.270000000000003	35.850000000000001	38.280000000000001	37.560000000000002	34.590000000000003	41.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	237
5	2010-06-14	14:05:42	29.899999999999999	383	15	43	4	3.1699999999999999	3.5600000000000001	4.0999999999999996	6.4900000000000002	4.8300000000000001	6.46	14.01	19.420000000000002	25.18	30.690000000000001	30.469999999999999	31.460000000000001	33.609999999999999	33.469999999999999	30.829999999999998	38.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	238
5	2010-06-14	14:07:13	29.899999999999999	395	16	44	4	2.77	3.1299999999999999	3.6699999999999999	6.2800000000000002	4.2000000000000002	6	14.52	20.68	27.32	33.119999999999997	33.009999999999998	33.75	36.109999999999999	35.759999999999998	32.549999999999997	40.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	239
5	2010-06-14	14:08:40	29.899999999999999	414	17	45	4	2.6899999999999999	3.0299999999999998	3.5699999999999998	6.3300000000000001	4.0700000000000003	5.8799999999999999	14.710000000000001	21.050000000000001	27.59	33.909999999999997	33.670000000000002	34.649999999999999	36.539999999999999	36.670000000000002	33.090000000000003	40.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	240
5	2010-06-14	14:10:07	29.800000000000001	625	18	46	4	3.6200000000000001	4.0700000000000003	4.5099999999999998	6.4800000000000004	5.8099999999999996	7.2199999999999998	12.91	16.460000000000001	20.609999999999999	24.640000000000001	24.25	25.09	27.52	27.829999999999998	26.370000000000001	32.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	241
5	2010-06-14	14:13:38	29.699999999999999	833	19	48	4	3.2000000000000002	3.5699999999999998	4.0700000000000003	6.6100000000000003	4.8600000000000003	6.5599999999999996	15	20.739999999999998	27.02	33.280000000000001	32.920000000000002	33.920000000000002	36.299999999999997	36.689999999999998	33.549999999999997	41.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	242
5	2010-06-14	14:15:00	29.699999999999999	822	20	49	4	3.0299999999999998	3.3799999999999999	3.8300000000000001	6.2800000000000002	4.5800000000000001	6.21	14.15	19.390000000000001	25.170000000000002	30.82	30.469999999999999	31.379999999999999	33.549999999999997	33.920000000000002	31.039999999999999	38.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	243
5	2010-06-14	14:18:50	29.699999999999999	841	21	50	4	3.5	3.8900000000000001	4.3600000000000003	6.6799999999999997	5.25	6.79	14.23	19.079999999999998	24.48	29.91	29.48	30.460000000000001	32.590000000000003	33.009999999999998	30.460000000000001	37.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	244
5	2010-06-14	14:20:53	29.699999999999999	828	22	51	4	3.79	4.21	4.6699999999999999	6.7000000000000002	5.7300000000000004	7.1900000000000004	13.48	17.449999999999999	22.170000000000002	26.629999999999999	26.359999999999999	27.18	29.890000000000001	29.949999999999999	28.300000000000001	35.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	245
5	2010-06-14	14:22:03	29.600000000000001	825	23	52	4	3.25	3.6299999999999999	4.0700000000000003	6.1600000000000001	4.9100000000000001	6.2699999999999996	12.960000000000001	17.379999999999999	22.469999999999999	27.68	27.210000000000001	28.120000000000001	30.489999999999998	30.68	28.32	35.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	246
5	2010-06-14	14:23:23	29.600000000000001	854	24	53	4	3.54	3.96	4.3899999999999997	6.4699999999999998	5.4400000000000004	6.8099999999999996	13.35	17.699999999999999	22.149999999999999	27.260000000000002	26.899999999999999	28.07	29.77	30.350000000000001	28.27	35.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	247
5	2010-07-13	14:00:31	31.600000000000001	937	12	1	4	2.27	2.46	3.1699999999999999	6.9000000000000004	2.6800000000000002	5.21	18.670000000000002	29.719999999999999	40.380000000000003	50.640000000000001	52.329999999999998	53.390000000000001	54.270000000000003	54.119999999999997	48.549999999999997	52.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	248
5	2010-07-13	14:01:49	31.600000000000001	954	11	2	4	2.2799999999999998	2.4900000000000002	3.1499999999999999	6.5999999999999996	2.79	5.1699999999999999	17.329999999999998	26.719999999999999	35.659999999999997	44.469999999999999	45.479999999999997	46.560000000000002	47.600000000000001	47.780000000000001	43.390000000000001	47.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	249
5	2010-07-13	14:03:10	31.699999999999999	943	10	3	4	2.25	2.4399999999999999	3.0699999999999998	6.4000000000000004	2.6000000000000001	4.8399999999999999	17.469999999999999	28.02	38.549999999999997	49.280000000000001	50.689999999999998	51.789999999999999	52.82	52.909999999999997	46.840000000000003	51.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	250
5	2010-07-13	14:04:15	31.800000000000001	907	9	4	4	2.1299999999999999	2.3399999999999999	2.9399999999999999	5.9100000000000001	2.8999999999999999	4.9500000000000002	14.220000000000001	20.829999999999998	27.030000000000001	32.950000000000003	33.390000000000001	34.090000000000003	35.75	35.479999999999997	33.060000000000002	36.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	251
5	2010-07-13	14:05:52	31.800000000000001	878	8	5	4	2.2599999999999998	2.4700000000000002	3.1600000000000001	6.9100000000000001	2.6499999999999999	5.1100000000000003	18.949999999999999	30.34	41.799999999999997	53.719999999999999	55.310000000000002	56.659999999999997	57.380000000000003	57.539999999999999	50.229999999999997	55.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	253
5	2010-07-13	14:07:28	31.899999999999999	866	7	6	4	2.23	2.4199999999999999	3.0800000000000001	6.4699999999999998	2.6000000000000001	4.9500000000000002	17.760000000000002	28.280000000000001	39.020000000000003	50.649999999999999	52.039999999999999	53.469999999999999	54.299999999999997	54.479999999999997	47.310000000000002	52.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	254
5	2010-07-13	14:09:31	32	829	6	7	4	2.25	2.46	3.1099999999999999	6.5499999999999998	2.79	5.1900000000000004	17.239999999999998	26.489999999999998	35.649999999999999	44.399999999999999	45.460000000000001	46.270000000000003	47.789999999999999	47.75	42.960000000000001	46.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	255
5	2010-07-13	14:10:54	32	833	5	8	4	2.21	2.4100000000000001	3.0699999999999998	6.5099999999999998	2.6699999999999999	5.0099999999999998	17.550000000000001	27.579999999999998	37.950000000000003	48.310000000000002	49.539999999999999	50.479999999999997	51.850000000000001	51.920000000000002	45.590000000000003	49.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	256
5	2010-07-13	14:12:22	32.100000000000001	831	4	9	4	2.25	2.4500000000000002	3.1400000000000001	6.54	2.77	5.1399999999999997	17.239999999999998	26.670000000000002	36.240000000000002	46.18	47.18	48.32	49.490000000000002	49.670000000000002	43.829999999999998	48.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	257
5	2010-07-13	14:13:46	32.200000000000003	812	3	10	4	2.2000000000000002	2.3999999999999999	3.0699999999999998	6.5199999999999996	2.6299999999999999	4.9900000000000002	17.609999999999999	27.84	38.359999999999999	48.990000000000002	50.25	51.259999999999998	52.609999999999999	52.57	46.259999999999998	50.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	258
5	2010-07-13	14:15:03	32.299999999999997	817	2	11	4	2.3100000000000001	2.52	3.25	7.1200000000000001	2.75	5.4400000000000004	19.440000000000001	30.670000000000002	41.759999999999998	52.939999999999998	54.520000000000003	55.789999999999999	56.740000000000002	56.789999999999999	49.740000000000002	54.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	259
5	2010-07-13	14:16:30	32.299999999999997	825	1	12	4	2.2200000000000002	2.3999999999999999	3.0899999999999999	6.7800000000000002	2.5899999999999999	5.0800000000000001	18.59	29.550000000000001	40.990000000000002	52.390000000000001	54.020000000000003	55.049999999999997	56.280000000000001	56.130000000000003	48.969999999999999	53.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	260
5	2010-07-13	14:18:08	32.5	836	0	13	4	4.9199999999999999	5.3200000000000003	5.75	6.6500000000000004	8.2400000000000002	9.0999999999999996	10.43	11.26	12.18	14.26	14.460000000000001	15.77	17.77	18.030000000000001	19.489999999999998	23.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	261
5	2010-07-13	14:20:18	32.600000000000001	837	1	14	4	2.25	2.4500000000000002	3.1400000000000001	6.8700000000000001	2.6299999999999999	5.1500000000000004	18.789999999999999	29.850000000000001	41.270000000000003	53.049999999999997	54.689999999999998	55.799999999999997	56.969999999999999	56.899999999999999	49.310000000000002	54.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	262
5	2010-07-13	14:22:07	32.700000000000003	825	2	15	4	2.2799999999999998	2.48	3.23	7.1200000000000001	2.73	5.4100000000000001	19.219999999999999	30.109999999999999	40.640000000000001	51.509999999999998	52.82	54.119999999999997	54.960000000000001	55.119999999999997	48.289999999999999	52.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	263
5	2010-07-13	14:23:46	32.799999999999997	844	3	16	4	2.1800000000000002	2.3999999999999999	3.04	6.4800000000000004	2.6699999999999999	5.0300000000000002	17.16	26.649999999999999	36.450000000000003	46.399999999999999	47.490000000000002	48.460000000000001	49.950000000000003	49.850000000000001	43.899999999999999	48.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	264
5	2010-07-13	14:25:18	32.899999999999999	847	4	17	4	2.2200000000000002	2.3999999999999999	3.0800000000000001	6.5099999999999998	2.6099999999999999	4.9800000000000004	17.670000000000002	27.84	38.340000000000003	48.950000000000003	50.240000000000002	51.200000000000003	52.630000000000003	52.539999999999999	45.880000000000003	50.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	265
5	2010-07-13	14:26:44	32.899999999999999	848	5	18	4	2.2200000000000002	2.4199999999999999	3.1000000000000001	6.6600000000000001	2.6099999999999999	5.0300000000000002	18.199999999999999	28.82	39.770000000000003	50.719999999999999	52.170000000000002	53.240000000000002	54.700000000000003	54.659999999999997	47.659999999999997	51.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	266
5	2010-07-13	14:28:36	33.100000000000001	862	6	19	4	2.2200000000000002	2.4100000000000001	3.1000000000000001	6.5899999999999999	2.6899999999999999	5.1200000000000001	17.800000000000001	27.82	38.079999999999998	47.920000000000002	49.399999999999999	50.32	51.990000000000002	51.649999999999999	45.670000000000002	49.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	267
5	2010-07-13	14:31:07	33.299999999999997	760	7	20	4	2.4399999999999999	2.6499999999999999	3.2999999999999998	6.8300000000000001	2.8100000000000001	5.25	19.100000000000001	30.879999999999999	43.039999999999999	54.829999999999998	57	58.020000000000003	59.43	59.130000000000003	52.159999999999997	55.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	268
5	2010-07-13	14:32:49	33.299999999999997	350	8	21	4	2.1299999999999999	2.3900000000000001	3.04	6.6699999999999999	2.6699999999999999	5	18.129999999999999	29.059999999999999	40.460000000000001	51.289999999999999	53.039999999999999	54.270000000000003	56.060000000000002	55.100000000000001	48.259999999999998	53.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	269
5	2010-07-13	14:34:27	33.5	312	9	22	4	2.0499999999999998	2.3100000000000001	2.9300000000000002	6.3799999999999999	2.75	4.9900000000000002	16.280000000000001	24.940000000000001	33.530000000000001	40.420000000000002	41.649999999999999	42.259999999999998	44.219999999999999	43.350000000000001	39.740000000000002	43.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	270
5	2010-07-13	14:36:06	33.600000000000001	355	10	23	4	2.3599999999999999	2.5800000000000001	3.2400000000000002	6.7699999999999996	2.7999999999999998	5.21	18.77	30.850000000000001	43.200000000000003	53.799999999999997	56.359999999999999	57.25	58.869999999999997	57.649999999999999	51.75	55.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	271
5	2010-07-13	14:41:20	34	445	11	24	4	2.2200000000000002	2.4500000000000002	3.1600000000000001	6.7199999999999998	2.79	5.2599999999999998	18.079999999999998	28.440000000000001	39.049999999999997	48.640000000000001	50.060000000000002	50.93	52.649999999999999	52.109999999999999	46.539999999999999	51.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	272
5	2010-07-13	14:42:56	34.100000000000001	352	12	25	4	2.3100000000000001	2.5499999999999998	3.27	7.1299999999999999	2.8300000000000001	5.4000000000000004	19.280000000000001	31.129999999999999	43.119999999999997	53.119999999999997	55.43	56.200000000000003	57.890000000000001	56.789999999999999	51.240000000000002	55.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	273
5	2010-07-13	14:47:02	34.5	320	24	26	4	2.2200000000000002	2.5099999999999998	3.1699999999999999	6.9500000000000002	2.7400000000000002	5.25	18.890000000000001	30.670000000000002	42.740000000000002	53.140000000000001	55.359999999999999	56.659999999999997	58.07	57.259999999999998	51.210000000000001	56.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	274
5	2010-07-13	14:48:39	34.600000000000001	325	23	27	4	2.3100000000000001	2.5699999999999998	3.29	6.9900000000000002	2.8100000000000001	5.3399999999999999	19.07	31.149999999999999	43.619999999999997	53.829999999999998	56.310000000000002	57.5	59.030000000000001	57.979999999999997	52.170000000000002	57.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	275
5	2010-07-13	14:50:20	34.799999999999997	334	22	28	4	2.1600000000000001	2.4300000000000002	3.1699999999999999	7.0599999999999996	2.7000000000000002	5.3300000000000001	18.879999999999999	30.300000000000001	42.18	52.07	54.030000000000001	55.119999999999997	56.659999999999997	55.670000000000002	49.93	55.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	276
5	2010-07-13	14:51:52	34.799999999999997	506	21	29	4	2.2400000000000002	2.46	3.1800000000000002	6.8200000000000003	2.6899999999999999	5.2300000000000004	18.77	30.329999999999998	42.140000000000001	52.509999999999998	54.600000000000001	55.789999999999999	57.219999999999999	56.509999999999998	50.57	55.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	277
5	2010-07-13	14:53:36	35	675	20	30	4	2.3100000000000001	2.5099999999999998	3.21	6.9299999999999997	2.71	5.2199999999999998	19.300000000000001	31.210000000000001	43.710000000000001	54.759999999999998	56.850000000000001	57.770000000000003	59.460000000000001	58.869999999999997	52.229999999999997	56.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	278
5	2010-07-13	14:55:06	35.200000000000003	576	19	31	4	2.23	2.4399999999999999	3.1499999999999999	6.8499999999999996	2.6899999999999999	5.2599999999999998	18.77	29.969999999999999	41.57	52.460000000000001	54.200000000000003	55.479999999999997	57.060000000000002	56.700000000000003	49.899999999999999	55.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	279
5	2010-07-13	14:57:44	35.399999999999999	913	18	32	4	2.1099999999999999	2.3300000000000001	3	6.4000000000000004	2.79	5.1699999999999999	16.07	23.809999999999999	31.34	37.450000000000003	38.369999999999997	38.909999999999997	40.869999999999997	40.350000000000001	37.490000000000002	40.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	280
5	2010-07-13	14:59:20	35.600000000000001	437	17	33	4	2.1099999999999999	2.3300000000000001	3.0099999999999998	6.7199999999999998	2.5800000000000001	5.0199999999999996	18.350000000000001	29.629999999999999	41.359999999999999	51.810000000000002	53.979999999999997	54.990000000000002	56.770000000000003	55.789999999999999	49.060000000000002	54.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	281
5	2010-07-13	15:00:47	35.700000000000003	363	16	34	4	2.1400000000000001	2.3900000000000001	3.1000000000000001	6.8499999999999996	2.6200000000000001	5.1399999999999997	18.800000000000001	30.59	42.899999999999999	54.369999999999997	56.609999999999999	58.060000000000002	59.600000000000001	58.850000000000001	51.060000000000002	57.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	282
5	2010-07-13	15:02:20	35.899999999999999	434	15	35	4	2.25	2.5	3.2400000000000002	7.0599999999999996	2.7400000000000002	5.3200000000000003	19.079999999999998	30.620000000000001	42.460000000000001	53.649999999999999	55.509999999999998	56.939999999999998	58.030000000000001	57.689999999999998	50.880000000000003	56.009999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	283
5	2010-07-13	15:04:02	36	499	14	36	4	2.21	2.46	3.1499999999999999	6.8899999999999997	2.6499999999999999	5.1100000000000003	19.23	31.5	44.600000000000001	57.420000000000002	59.850000000000001	61.259999999999998	62.460000000000001	61.899999999999999	53.5	59.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	284
5	2010-07-13	15:05:38	36.100000000000001	356	13	37	4	2.0600000000000001	2.3500000000000001	3.1400000000000001	7.2999999999999998	2.7200000000000002	5.5	18.379999999999999	28.079999999999998	36.82	43.909999999999997	45.240000000000002	46.030000000000001	47.159999999999997	46.700000000000003	42.75	46.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	285
5	2010-07-13	15:07:52	36.299999999999997	327	13	38	4	2.0699999999999998	2.3700000000000001	3.1000000000000001	6.9900000000000002	2.7999999999999998	5.4000000000000004	17.370000000000001	26.289999999999999	34.189999999999998	40.520000000000003	41.799999999999997	42.689999999999998	43.810000000000002	43.329999999999998	40.350000000000001	43.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	286
5	2010-07-13	15:09:17	36.5	536	14	39	4	2.2400000000000002	2.4500000000000002	3.1099999999999999	6.5199999999999996	2.5899999999999999	4.9100000000000001	18.469999999999999	30.649999999999999	43.579999999999998	56.329999999999998	58.759999999999998	60.149999999999999	61.259999999999998	60.770000000000003	53.060000000000002	58.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	287
5	2010-07-13	15:10:46	36.600000000000001	503	15	40	4	2.1699999999999999	2.3900000000000001	3.0299999999999998	6.3499999999999996	2.6200000000000001	4.8700000000000001	17.16	27.489999999999998	38.060000000000002	48.479999999999997	49.890000000000001	51.009999999999998	52.140000000000001	52.049999999999997	46.109999999999999	51.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	289
5	2010-07-13	15:12:29	36.799999999999997	503	16	41	4	2.1600000000000001	2.3700000000000001	3.0499999999999998	6.54	2.5899999999999999	4.9299999999999997	18	29.030000000000001	40.229999999999997	51.130000000000003	53.030000000000001	54.219999999999999	55.369999999999997	55	48.689999999999998	53.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	290
5	2010-07-13	15:14:02	37.100000000000001	761	17	42	4	2.1899999999999999	2.3799999999999999	3.1000000000000001	6.79	2.5800000000000001	5.0800000000000001	18.649999999999999	29.809999999999999	41.119999999999997	51.740000000000002	53.530000000000001	54.530000000000001	55.75	55.43	49	53.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	291
5	2010-07-13	15:15:16	37.200000000000003	894	18	43	4	2.0499999999999998	2.2599999999999998	2.9300000000000002	6.4100000000000001	2.6099999999999999	5.0300000000000002	16.510000000000002	24.77	32.5	39.18	40.219999999999999	40.890000000000001	42.549999999999997	42.310000000000002	39.060000000000002	42.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	292
5	2010-07-13	15:18:34	37.5	835	19	44	4	2.1400000000000001	2.3199999999999998	2.98	6.3200000000000003	2.5699999999999998	4.9000000000000004	17.140000000000001	26.789999999999999	36.979999999999997	47.409999999999997	48.460000000000001	49.719999999999999	51.219999999999999	51.32	44.600000000000001	49.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	293
5	2010-07-13	15:20:06	37.700000000000003	819	20	45	4	2.2400000000000002	2.4199999999999999	3.0800000000000001	6.5800000000000001	2.5899999999999999	4.9000000000000004	18.23	29.25	40.710000000000001	52.18	53.810000000000002	55.060000000000002	56.380000000000003	56.469999999999999	49.020000000000003	53.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	294
5	2010-07-13	15:21:43	37.799999999999997	798	21	46	4	2.27	2.4500000000000002	3.0800000000000001	6.3399999999999999	2.6699999999999999	4.9000000000000004	17.260000000000002	27.329999999999998	38.109999999999999	49.049999999999997	50.140000000000001	51.439999999999998	53.090000000000003	53.270000000000003	46.530000000000001	51.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	295
5	2010-07-13	15:22:58	37.899999999999999	792	22	47	4	2.2000000000000002	2.3999999999999999	3.0600000000000001	6.4000000000000004	2.6099999999999999	4.8799999999999999	17.469999999999999	27.68	38.170000000000002	48.68	49.969999999999999	51.270000000000003	52.619999999999997	52.859999999999999	46.439999999999998	50.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	296
5	2010-07-13	15:24:37	38.100000000000001	789	23	48	4	2.1600000000000001	2.3500000000000001	2.98	6.2199999999999998	2.5499999999999998	4.7300000000000004	17.09	27.16	37.789999999999999	48.640000000000001	49.850000000000001	51.119999999999997	52.530000000000001	52.719999999999999	45.880000000000003	50.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	297
5	2010-07-13	15:26:02	38.299999999999997	768	24	49	4	2.1699999999999999	2.3700000000000001	3.0099999999999998	6.3300000000000001	2.5600000000000001	4.8099999999999996	17.420000000000002	27.82	38.939999999999998	50.119999999999997	51.450000000000003	52.659999999999997	54.240000000000002	54.259999999999998	47.039999999999999	52.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	298
5	2010-08-10	10:51:50	48.399999999999999	499	12	1	4	2.23	2.5499999999999998	3.1899999999999999	6.6200000000000001	2.71	5.0199999999999996	18.190000000000001	30.43	41.990000000000002	53.979999999999997	57.240000000000002	58.789999999999999	59.479999999999997	59.43	54.509999999999998	61.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	299
5	2010-08-10	10:53:48	48.200000000000003	526	11	2	4	2.5099999999999998	2.7799999999999998	3.4399999999999999	7.0300000000000002	3	5.4199999999999999	19.039999999999999	31.829999999999998	44.259999999999998	57.5	61.030000000000001	62.68	62.93	63.189999999999998	57.399999999999999	64.769999999999996	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	300
5	2010-08-10	10:54:49	48.100000000000001	522	10	3	4	2.5	2.8399999999999999	3.4900000000000002	6.8700000000000001	3.0499999999999998	5.2300000000000004	18.469999999999999	31.109999999999999	43.649999999999999	57.200000000000003	60.799999999999997	62.450000000000003	62.659999999999997	62.969999999999999	56.689999999999998	64.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	301
5	2010-08-10	10:55:54	47.899999999999999	519	9	4	4	2.2000000000000002	2.52	3.2599999999999998	7.2999999999999998	2.8900000000000001	5.7400000000000002	18.5	28.18	36.119999999999997	43.210000000000001	45.390000000000001	46.399999999999999	47.090000000000003	47.340000000000003	44.909999999999997	49.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	302
5	2010-08-10	10:56:59	47.799999999999997	497	8	5	4	2.2200000000000002	2.52	3.2000000000000002	6.5499999999999998	2.6800000000000002	4.9900000000000002	18.370000000000001	31.050000000000001	43.380000000000003	56.409999999999997	60.100000000000001	61.789999999999999	62.399999999999999	62.280000000000001	56.710000000000001	64.290000000000006	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	303
5	2010-08-10	10:58:09	47.600000000000001	510	7	6	4	2.3100000000000001	2.5899999999999999	3.25	6.4400000000000004	2.7400000000000002	4.9199999999999999	18.100000000000001	31.059999999999999	44.229999999999997	58.490000000000002	62.710000000000001	64.329999999999998	64.950000000000003	64.780000000000001	58.289999999999999	66.269999999999996	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	304
5	2010-08-10	10:59:33	47.5	514	6	7	4	2.1699999999999999	2.4500000000000002	3.0800000000000001	6.3799999999999999	2.6299999999999999	4.8799999999999999	17.399999999999999	28.699999999999999	39.229999999999997	50.030000000000001	52.829999999999998	54.409999999999997	54.93	55.270000000000003	51.079999999999998	57.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	305
5	2010-08-10	11:00:28	47.299999999999997	570	5	8	4	2.1899999999999999	2.48	3.1200000000000001	6.4100000000000001	2.6499999999999999	4.96	17.629999999999999	29.129999999999999	40.060000000000002	51.100000000000001	54.049999999999997	55.439999999999998	56.439999999999998	56.539999999999999	52.009999999999998	58.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	306
5	2010-08-10	11:01:35	47.200000000000003	613	4	9	4	2.27	2.5600000000000001	3.1600000000000001	6.25	2.77	4.7999999999999998	17.100000000000001	28.780000000000001	40.590000000000003	53.350000000000001	56.439999999999998	57.969999999999999	58.840000000000003	59	53.270000000000003	61.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	307
5	2010-08-10	11:02:34	47.100000000000001	630	3	10	4	2.1400000000000001	2.4199999999999999	3.0800000000000001	6.5700000000000003	2.5499999999999998	4.9100000000000001	17.890000000000001	29.489999999999998	40.009999999999998	50.869999999999997	53.869999999999997	55.390000000000001	55.920000000000002	56.18	51.590000000000003	58.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	308
5	2010-08-10	11:03:39	47	623	2	11	4	2.25	2.54	3.1699999999999999	6.4199999999999999	2.6699999999999999	4.9299999999999997	17.940000000000001	30.199999999999999	41.869999999999997	53.829999999999998	57.32	58.960000000000001	59.5	59.700000000000003	54.850000000000001	61.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	309
5	2010-08-10	11:04:34	46.899999999999999	625	1	12	4	2.1299999999999999	2.4100000000000001	3.0800000000000001	6.4100000000000001	2.54	4.8799999999999999	17.649999999999999	29.329999999999998	40.520000000000003	52.009999999999998	55.149999999999999	56.57	57.539999999999999	57.490000000000002	52.329999999999998	59.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	310
5	2010-08-10	11:06:14	46.600000000000001	600	0	13	4	2.0699999999999998	2.4199999999999999	2.7400000000000002	3.6899999999999999	3.8799999999999999	4.8799999999999999	6.7999999999999998	8.3000000000000007	9.5299999999999994	12.960000000000001	13.119999999999999	14.699999999999999	16.460000000000001	15.99	17.77	24.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	311
5	2010-08-10	11:07:36	46.5	561	1	14	4	2.1699999999999999	2.46	3.1299999999999999	6.6799999999999997	2.6099999999999999	5.0499999999999998	18.23	30.050000000000001	41.189999999999998	52.43	55.700000000000003	57.100000000000001	57.740000000000002	57.689999999999998	52.43	59.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	312
5	2010-08-10	11:08:47	46.399999999999999	512	2	15	4	2.1099999999999999	2.3900000000000001	3.0099999999999998	6.25	2.5499999999999998	4.71	17.41	29.219999999999999	40.659999999999997	52.390000000000001	55.450000000000003	57	57.82	57.920000000000002	52.960000000000001	59.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	313
5	2010-08-10	11:10:02	46.200000000000003	488	3	16	4	2.1099999999999999	2.3900000000000001	3.0899999999999999	6.7000000000000002	2.6000000000000001	5.0499999999999998	17.899999999999999	29.050000000000001	39.539999999999999	50.090000000000003	52.649999999999999	54.140000000000001	54.939999999999998	55.109999999999999	50.490000000000002	57.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	314
5	2010-08-10	11:11:09	46.100000000000001	489	4	17	4	2.21	2.48	3.1099999999999999	6.2699999999999996	2.6400000000000001	4.7000000000000002	17.469999999999999	29.969999999999999	42.390000000000001	55.700000000000003	59.390000000000001	61.109999999999999	61.420000000000002	61.469999999999999	55.450000000000003	62.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	315
5	2010-08-10	11:12:22	45.899999999999999	496	5	18	4	2.1499999999999999	2.4300000000000002	3.1000000000000001	6.4100000000000001	2.5699999999999998	4.9500000000000002	17.75	29.609999999999999	40.490000000000002	51.43	54.799999999999997	56.340000000000003	56.950000000000003	56.75	52.549999999999997	59.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	316
5	2010-08-10	11:13:31	45.799999999999997	528	6	19	4	2.21	2.5	3.1099999999999999	6.3700000000000001	2.6499999999999999	4.9199999999999999	17.859999999999999	29.84	41.299999999999997	52.409999999999997	55.82	57.149999999999999	58.090000000000003	57.960000000000001	53.670000000000002	59.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	317
5	2010-08-10	11:15:06	45.600000000000001	553	7	20	4	2.2799999999999998	2.5699999999999998	3.1899999999999999	6.4400000000000004	2.7000000000000002	4.8899999999999997	18.039999999999999	30.68	43.520000000000003	57.140000000000001	60.799999999999997	62.469999999999999	63.189999999999998	63.200000000000003	57.030000000000001	64.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	318
5	2010-08-10	11:16:33	45.5	574	8	21	4	2.1499999999999999	2.4300000000000002	3.04	6.2699999999999996	2.5800000000000001	4.7300000000000004	17.379999999999999	29.190000000000001	41.609999999999999	53.560000000000002	56.68	58.369999999999997	59.780000000000001	59.25	53.409999999999997	60.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	319
5	2010-08-10	11:17:50	45.399999999999999	579	9	22	4	2.1099999999999999	2.4500000000000002	3.1099999999999999	6.4900000000000002	2.9399999999999999	5.4000000000000004	15.779999999999999	23.27	29.559999999999999	35.759999999999998	36.950000000000003	38.090000000000003	39.030000000000001	39.43	37.210000000000001	42.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	320
5	2010-08-10	11:19:01	45.200000000000003	569	10	23	4	2.3799999999999999	2.6600000000000001	3.29	6.5199999999999996	2.8500000000000001	5.0300000000000002	18.16	30.739999999999998	43.57	56.590000000000003	60.280000000000001	61.789999999999999	62.560000000000002	62.359999999999999	56.450000000000003	63.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	321
5	2010-08-10	11:20:21	45.100000000000001	580	11	24	4	2.2799999999999998	2.5600000000000001	3.2000000000000002	6.5499999999999998	2.7599999999999998	5.0099999999999998	18.18	30.510000000000002	42.780000000000001	55.18	58.420000000000002	59.829999999999998	60.579999999999998	60.579999999999998	55.039999999999999	61.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	322
5	2010-08-10	11:21:46	44.899999999999999	541	12	25	4	2.23	2.5299999999999998	3.1699999999999999	6.5199999999999996	2.7000000000000002	5.0099999999999998	17.920000000000002	29.690000000000001	41.140000000000001	52.439999999999998	55.490000000000002	56.899999999999999	57.890000000000001	57.710000000000001	52.939999999999998	59.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	323
5	2010-08-10	11:24:34	44.600000000000001	558	24	26	4	2.2000000000000002	2.4700000000000002	3.1200000000000001	6.4900000000000002	2.5800000000000001	4.9000000000000004	18.100000000000001	30.41	42.359999999999999	54.649999999999999	58.060000000000002	59.82	60.240000000000002	60.299999999999997	54.869999999999997	61.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	325
5	2010-08-10	11:26:04	44.399999999999999	594	23	27	4	2.2599999999999998	2.5499999999999998	3.1899999999999999	6.4299999999999997	2.73	4.8899999999999997	17.789999999999999	30.170000000000002	42.539999999999999	56.020000000000003	59.380000000000003	61.109999999999999	61.539999999999999	61.450000000000003	55.270000000000003	62.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	326
5	2010-08-10	11:27:17	44.299999999999997	642	22	28	4	2.3199999999999998	2.6000000000000001	3.3199999999999998	7.2199999999999998	2.79	5.4400000000000004	19.41	31.539999999999999	42.689999999999998	53.82	56.689999999999998	58.270000000000003	58.780000000000001	58.939999999999998	54.090000000000003	60.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	327
5	2010-08-10	11:28:34	44.200000000000003	627	21	29	4	2.27	2.5299999999999998	3.1899999999999999	6.5499999999999998	2.6800000000000002	4.9299999999999997	18.16	30.73	43.32	56.549999999999997	60.109999999999999	61.659999999999997	62.289999999999999	62.060000000000002	55.859999999999999	63.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	328
5	2010-08-10	11:29:50	44.100000000000001	628	20	30	4	2.1600000000000001	2.4199999999999999	3.0800000000000001	6.5199999999999996	2.5699999999999998	4.7999999999999998	18.039999999999999	30.300000000000001	42.310000000000002	55.399999999999999	58.490000000000002	60.270000000000003	60.439999999999998	60.549999999999997	54.280000000000001	62.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	329
5	2010-08-10	11:31:18	43.899999999999999	638	19	31	4	2.1699999999999999	2.4300000000000002	3.0800000000000001	6.3899999999999997	2.5800000000000001	4.7699999999999996	17.969999999999999	30.59	43.18	56.740000000000002	60.219999999999999	61.990000000000002	62.32	62.380000000000003	55.68	63.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	330
5	2010-08-10	11:32:55	43.799999999999997	683	18	32	4	2.2200000000000002	2.54	3.2400000000000002	6.6100000000000003	3.1699999999999999	5.6900000000000004	15.960000000000001	23.280000000000001	29.18	34.799999999999997	36.149999999999999	37.259999999999998	38.359999999999999	38.810000000000002	37.189999999999998	41.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	331
5	2010-08-10	11:34:17	43.600000000000001	688	17	33	4	2.1899999999999999	2.4700000000000002	3.1499999999999999	6.7400000000000002	2.6800000000000002	5.25	18.100000000000001	28.899999999999999	38.740000000000002	48.119999999999997	50.810000000000002	52.049999999999997	53.109999999999999	52.969999999999999	49.109999999999999	55.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	332
5	2010-08-10	11:35:37	43.5	711	16	34	4	2.1600000000000001	2.4399999999999999	3.0699999999999998	6.3399999999999999	2.5600000000000001	4.7400000000000002	17.760000000000002	29.960000000000001	42.039999999999999	54.939999999999998	58.259999999999998	59.939999999999998	60.509999999999998	60.590000000000003	54.350000000000001	61.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	333
5	2010-08-10	11:36:53	43.399999999999999	660	15	35	4	2.1499999999999999	2.4100000000000001	3.0699999999999998	6.5999999999999996	2.5600000000000001	4.9100000000000001	18	29.710000000000001	40.780000000000001	52.170000000000002	55.030000000000001	56.509999999999998	57.210000000000001	57.200000000000003	52.020000000000003	59.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	334
5	2010-08-10	11:38:21	43.200000000000003	623	14	36	4	2.21	2.4900000000000002	3.1200000000000001	6.5099999999999998	2.6099999999999999	4.8600000000000003	17.960000000000001	30.030000000000001	41.789999999999999	53.960000000000001	57.200000000000003	58.740000000000002	59.289999999999999	59.380000000000003	53.450000000000003	60.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	335
5	2010-08-10	11:39:30	43.100000000000001	603	13	37	4	2.0699999999999998	2.4100000000000001	3.2200000000000002	7.1799999999999997	3.0899999999999999	6.0800000000000001	16.739999999999998	23.5	28.789999999999999	33.75	34.840000000000003	35.829999999999998	36.969999999999999	37.240000000000002	35.259999999999998	40.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	336
5	2010-08-10	11:41:14	42.899999999999999	602	13	38	4	2.1800000000000002	2.5299999999999998	3.29	7.0599999999999996	3.2200000000000002	6.1600000000000001	16.489999999999998	23.289999999999999	28.289999999999999	32.670000000000002	34.159999999999997	35.159999999999997	36.219999999999999	36.359999999999999	35.350000000000001	39.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	337
5	2010-08-10	11:42:41	42.799999999999997	604	14	39	4	2.0899999999999999	2.3399999999999999	2.96	6	2.4900000000000002	4.6399999999999997	16.870000000000001	28.41	39.590000000000003	51.140000000000001	54.520000000000003	56.009999999999998	56.770000000000003	56.619999999999997	51.659999999999997	58.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	338
5	2010-08-10	11:43:50	42.700000000000003	619	15	40	4	2.0899999999999999	2.3599999999999999	2.9500000000000002	6.0199999999999996	2.48	4.6100000000000003	16.68	27.91	38.75	49.979999999999997	53.18	54.740000000000002	55.469999999999999	55.43	50.490000000000002	57.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	339
5	2010-08-10	11:44:59	42.600000000000001	528	16	41	4	2.1499999999999999	2.4199999999999999	3.04	6.2699999999999996	2.5299999999999998	4.7199999999999998	17.52	29.640000000000001	41.539999999999999	53.590000000000003	57.170000000000002	58.649999999999999	59.130000000000003	58.920000000000002	53.579999999999998	60.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	340
5	2010-08-10	11:46:01	42.399999999999999	430	17	42	4	2.1200000000000001	2.4199999999999999	3.0800000000000001	6.4400000000000004	2.6400000000000001	4.9800000000000004	17.420000000000002	28.449999999999999	38.509999999999998	47.939999999999998	50.93	52.32	52.969999999999999	52.82	49.009999999999998	55	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	341
5	2010-08-10	11:47:22	42.299999999999997	370	18	43	4	2.0800000000000001	2.4399999999999999	3.1400000000000001	6.9000000000000004	3	5.7800000000000002	16.510000000000002	24.18	30.210000000000001	35.399999999999999	37.079999999999998	38.030000000000001	39.039999999999999	39.079999999999998	37.32	42.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	342
5	2010-08-10	11:49:25	42.200000000000003	350	19	44	4	2.3100000000000001	2.6499999999999999	3.3199999999999998	6.8399999999999999	2.8599999999999999	5.1600000000000001	18.670000000000002	31.879999999999999	44.859999999999999	57.469999999999999	62.020000000000003	63.460000000000001	63.509999999999998	62.799999999999997	57	64.239999999999995	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	343
5	2010-08-10	11:50:51	42.100000000000001	391	20	45	4	2.04	2.3900000000000001	3.02	6.3899999999999997	2.5299999999999998	4.7800000000000002	17.780000000000001	30.219999999999999	42.549999999999997	54.670000000000002	58.68	60.049999999999997	60.420000000000002	59.729999999999997	53.93	61.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	344
5	2010-08-10	11:52:22	41.899999999999999	425	21	46	4	2.0499999999999998	2.3700000000000001	3.0099999999999998	6.3099999999999996	2.48	4.71	17.640000000000001	30.18	42.700000000000003	55.18	59.210000000000001	60.619999999999997	60.990000000000002	60.5	54.799999999999997	62.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	345
5	2010-08-10	11:53:43	41.799999999999997	462	22	47	4	2.1699999999999999	2.4700000000000002	3.1699999999999999	6.79	2.6200000000000001	5.0599999999999996	18.27	29.949999999999999	40.789999999999999	51.109999999999999	54.189999999999998	55.359999999999999	55.68	55.460000000000001	50.799999999999997	57.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	346
5	2010-08-10	11:55:05	41.600000000000001	497	23	48	4	2.2999999999999998	2.5899999999999999	3.2400000000000002	6.6799999999999997	2.77	5.04	18.620000000000001	31.649999999999999	44.469999999999999	57.850000000000001	61.899999999999999	63.57	63.340000000000003	63.189999999999998	57.009999999999998	64.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	347
5	2010-08-10	11:56:18	41.5	501	24	49	4	2.0800000000000001	2.3700000000000001	3.0099999999999998	6.3700000000000001	2.4900000000000002	4.7599999999999998	17.829999999999998	30.059999999999999	41.950000000000003	53.909999999999997	57.57	58.990000000000002	59.409999999999997	59.090000000000003	53.560000000000002	60.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	348
5	2010-07-07	12:07:03	33.899999999999999	665	12	1	4	2.4300000000000002	2.8500000000000001	3.2000000000000002	6.3099999999999996	2.9399999999999999	4.8700000000000001	15.529999999999999	26.969999999999999	38.439999999999998	47.490000000000002	48.649999999999999	50.259999999999998	51.520000000000003	50.109999999999999	47.93	56.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	349
5	2010-07-07	12:08:18	33.799999999999997	606	11	2	4	2.5800000000000001	3.0299999999999998	3.3599999999999999	6.3899999999999997	3.21	5.1600000000000001	15.470000000000001	26.41	37.149999999999999	45.229999999999997	46.259999999999998	47.780000000000001	49.240000000000002	47.960000000000001	46.640000000000001	55.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	350
5	2010-07-07	12:09:26	33.799999999999997	584	10	3	4	2.4300000000000002	2.8799999999999999	3.1800000000000002	6.04	2.8599999999999999	4.71	15.25	27.170000000000002	39.399999999999999	49.130000000000003	50.649999999999999	52.240000000000002	53.640000000000001	51.979999999999997	49.609999999999999	58.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	351
5	2010-07-07	12:10:28	33.700000000000003	620	9	4	4	2.96	3.5499999999999998	3.8799999999999999	6.7400000000000002	4.2999999999999998	6.1799999999999997	14.119999999999999	21.859999999999999	28.850000000000001	33.560000000000002	33.969999999999999	35.109999999999999	36.93	35.93	36.369999999999997	43.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	352
5	2010-07-07	12:11:45	33.600000000000001	617	8	5	4	2.5299999999999998	2.98	3.3599999999999999	6.6200000000000001	3.02	5.04	16.609999999999999	29.620000000000001	43.060000000000002	54.049999999999997	55.850000000000001	57.630000000000003	58.689999999999998	56.82	53.32	63.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	353
5	2010-07-07	12:12:52	33.5	586	7	6	4	2.4900000000000002	2.9500000000000002	3.27	6.3399999999999999	2.9300000000000002	4.8600000000000003	16.010000000000002	28.710000000000001	42.200000000000003	53.380000000000003	55.07	56.810000000000002	58.219999999999999	56.380000000000003	52.789999999999999	63	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	354
5	2010-07-07	12:14:19	33.299999999999997	643	6	7	4	2.4300000000000002	2.8700000000000001	3.1899999999999999	6.2999999999999998	2.9700000000000002	4.9299999999999997	15.41	26.579999999999998	37.68	46.109999999999999	47.240000000000002	48.659999999999997	50.149999999999999	48.670000000000002	46.950000000000003	55.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	355
5	2010-07-07	12:15:23	33.299999999999997	713	5	8	4	2.3399999999999999	2.7799999999999998	3.1099999999999999	6.1200000000000001	2.8500000000000001	4.7400000000000002	15.34	26.920000000000002	38.659999999999997	48.020000000000003	49.399999999999999	50.82	52.280000000000001	50.68	48.439999999999998	57.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	356
5	2010-07-07	12:16:35	33.200000000000003	754	4	9	4	2.3199999999999998	2.75	3.0899999999999999	6.1200000000000001	2.7999999999999998	4.7400000000000002	15.34	26.710000000000001	38.340000000000003	47.700000000000003	48.950000000000003	50.490000000000002	52.079999999999998	50.600000000000001	48.030000000000001	57.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	357
5	2010-07-07	12:17:34	33.100000000000001	795	3	10	4	2.3999999999999999	2.8599999999999999	3.21	6.2400000000000002	2.9900000000000002	4.8399999999999999	15.25	26.399999999999999	38.009999999999998	47.68	48.729999999999997	50.310000000000002	51.920000000000002	50.560000000000002	47.950000000000003	57.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	358
5	2010-07-07	12:18:43	33	754	2	11	4	2.5699999999999998	3.0299999999999998	3.4300000000000002	6.9400000000000004	3.1099999999999999	5.2699999999999996	17.079999999999998	29.870000000000001	43.039999999999999	53.460000000000001	55.039999999999999	56.75	58.090000000000003	56.420000000000002	52.829999999999998	62.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	359
5	2010-07-07	12:20:13	32.899999999999999	758	1	12	4	2.4399999999999999	2.8599999999999999	3.2400000000000002	6.5	2.9199999999999999	4.9400000000000004	16.420000000000002	28.940000000000001	42.189999999999998	53.060000000000002	54.740000000000002	56.490000000000002	58.090000000000003	56.240000000000002	52.479999999999997	62.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	361
5	2010-07-07	12:21:01	32.799999999999997	648	0	13	4	5.71	6.7599999999999998	6.9100000000000001	8.3800000000000008	9.9000000000000004	10.869999999999999	12.75	16.010000000000002	18.649999999999999	21.960000000000001	21.899999999999999	23.649999999999999	25.68	25.850000000000001	28.289999999999999	35.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	362
5	2010-07-07	12:24:59	32.600000000000001	867	1	14	4	2.29	2.6899999999999999	3.1299999999999999	6.5999999999999996	2.7599999999999998	4.9299999999999997	16.73	29.199999999999999	42.030000000000001	52.509999999999998	53.969999999999999	55.600000000000001	57.090000000000003	55.270000000000003	51.600000000000001	61.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	363
5	2010-07-07	12:27:07	32.399999999999999	908	2	15	4	2.4300000000000002	2.8799999999999999	3.3300000000000001	6.96	2.96	5.1799999999999997	17.329999999999998	30.010000000000002	42.859999999999999	53.149999999999999	54.5	56.289999999999999	57.609999999999999	56.189999999999998	52.329999999999998	61.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	364
5	2010-07-07	12:30:04	32.200000000000003	928	3	16	4	2.2400000000000002	2.6600000000000001	3.0600000000000001	6.21	2.7799999999999998	4.75	15.19	25.789999999999999	36.490000000000002	45.359999999999999	46.159999999999997	47.719999999999999	49.399999999999999	47.990000000000002	45.359999999999999	54.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	365
5	2010-07-07	12:31:27	32.100000000000001	941	4	17	4	2.3300000000000001	2.7599999999999998	3.1400000000000001	6.3499999999999996	2.8100000000000001	4.8499999999999996	16.129999999999999	27.98	40.149999999999999	49.869999999999997	51.130000000000003	52.609999999999999	54.299999999999997	52.759999999999998	49.43	58.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	366
5	2010-07-07	12:33:12	32	952	5	18	4	2.3599999999999999	2.7999999999999998	3.23	6.5899999999999999	2.9399999999999999	5.0499999999999998	16.460000000000001	28.170000000000002	40.060000000000002	49.75	50.869999999999997	52.5	53.859999999999999	52.600000000000001	48.880000000000003	57.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	367
5	2010-07-07	12:34:27	31.899999999999999	960	6	19	4	2.3300000000000001	2.73	3.1400000000000001	6.4500000000000002	2.8799999999999999	4.9500000000000002	16.219999999999999	27.77	39.25	48.520000000000003	49.719999999999999	51.310000000000002	52.840000000000003	51.390000000000001	48.530000000000001	57.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	368
5	2010-07-07	12:36:08	31.800000000000001	975	7	20	4	2.4700000000000002	2.8900000000000001	3.2400000000000002	6.1500000000000004	2.8799999999999999	4.75	15.720000000000001	27.66	40.240000000000002	50.609999999999999	52.039999999999999	53.590000000000003	55.399999999999999	53.670000000000002	50.329999999999998	59.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	369
5	2010-07-07	12:37:34	31.800000000000001	999	8	21	4	2.3500000000000001	2.77	3.2200000000000002	6.5800000000000001	2.9100000000000001	5.04	16.300000000000001	27.460000000000001	38.719999999999999	47.840000000000003	48.549999999999997	50.100000000000001	51.82	50.43	47.460000000000001	56.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	370
5	2010-07-07	12:38:53	31.699999999999999	951	9	22	4	2.9900000000000002	3.5899999999999999	3.9500000000000002	6.9500000000000002	4.2699999999999996	6.2599999999999998	15.109999999999999	23.75	31.309999999999999	36.149999999999999	36.899999999999999	38.119999999999997	39.770000000000003	38.579999999999998	38.909999999999997	44.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	371
5	2010-07-07	12:40:04	31.600000000000001	544	10	23	4	2.4500000000000002	2.8900000000000001	3.23	6.2300000000000004	2.9300000000000002	4.8899999999999997	15.789999999999999	27.670000000000002	40.149999999999999	50.210000000000001	51.369999999999997	53.009999999999998	54.759999999999998	53.060000000000002	49.649999999999999	58.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	372
5	2010-07-07	12:41:24	31.5	686	11	24	4	2.4900000000000002	2.9100000000000001	3.27	6.4299999999999997	3.04	5.0899999999999999	15.75	26.760000000000002	37.899999999999999	46.359999999999999	47.200000000000003	48.710000000000001	50.539999999999999	48.920000000000002	46.869999999999997	55.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	373
5	2010-07-07	12:42:49	31.5	730	12	25	4	2.3999999999999999	2.8599999999999999	3.21	6.3700000000000001	2.9399999999999999	4.9199999999999999	15.98	27.66	39.579999999999998	48.700000000000003	49.810000000000002	51.270000000000003	53.140000000000001	51.310000000000002	48.880000000000003	57.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	374
5	2010-07-07	12:44:35	31.399999999999999	994	24	26	4	2.3700000000000001	2.7999999999999998	3.1899999999999999	6.4100000000000001	2.8399999999999999	4.9000000000000004	16.43	28.440000000000001	40.590000000000003	50.280000000000001	51.409999999999997	53.039999999999999	54.68	53.130000000000003	50.060000000000002	58.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	375
5	2010-07-07	12:46:01	31.300000000000001	729	23	27	4	2.3799999999999999	2.8199999999999998	3.1699999999999999	6.4199999999999999	2.7999999999999998	4.8499999999999996	16.52	28.949999999999999	41.850000000000001	52.119999999999997	53.359999999999999	55.009999999999998	56.539999999999999	54.850000000000001	51.420000000000002	60.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	376
5	2010-07-07	12:47:17	31.199999999999999	633	22	28	4	2.4199999999999999	2.8500000000000001	3.1899999999999999	6.4900000000000002	2.8999999999999999	4.9800000000000004	16.050000000000001	27.579999999999998	39.18	48.200000000000003	49.140000000000001	50.82	52.390000000000001	50.68	48	56.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	377
5	2010-07-07	12:48:33	31.199999999999999	787	21	29	4	2.3799999999999999	2.7999999999999998	3.2000000000000002	6.4299999999999997	2.8599999999999999	4.9299999999999997	16.23	28.16	40.490000000000002	50.469999999999999	51.590000000000003	53.219999999999999	54.960000000000001	53.259999999999998	49.880000000000003	59.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	378
5	2010-07-07	12:49:47	31.100000000000001	843	20	30	4	2.3999999999999999	2.8199999999999998	3.2599999999999998	6.5899999999999999	2.9100000000000001	5.0800000000000001	16.640000000000001	28.780000000000001	41.299999999999997	51.409999999999997	52.579999999999998	54.189999999999998	55.859999999999999	54.189999999999998	50.490000000000002	59.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	379
5	2010-07-07	12:51:01	31	889	19	31	4	2.5	2.9300000000000002	3.3799999999999999	6.8600000000000003	3.1000000000000001	5.2999999999999998	17.149999999999999	29.219999999999999	41.810000000000002	51.740000000000002	52.810000000000002	54.390000000000001	56.259999999999998	54.530000000000001	50.979999999999997	60.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	380
5	2010-07-07	12:52:24	31	985	18	32	4	2.7200000000000002	3.2400000000000002	3.6800000000000002	6.8300000000000001	3.8900000000000001	5.96	15.01	23.280000000000001	30.829999999999998	35.700000000000003	36.100000000000001	37.18	39.369999999999997	38.189999999999998	38.079999999999998	44.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	381
5	2010-07-07	12:53:39	31	907	17	33	4	2.3799999999999999	2.79	3.25	6.9000000000000004	2.9700000000000002	5.2300000000000004	17.07	28.960000000000001	41.280000000000001	50.939999999999998	51.850000000000001	53.369999999999997	55.259999999999998	53.649999999999999	49.880000000000003	59.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	382
5	2010-07-07	12:55:06	30.899999999999999	785	16	34	4	2.3199999999999998	2.71	3.1499999999999999	6.5999999999999996	2.75	4.9699999999999998	17.030000000000001	29.780000000000001	43.100000000000001	54.039999999999999	55.5	57.140000000000001	58.850000000000001	56.990000000000002	52.32	62.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	383
5	2010-07-07	12:57:48	30.800000000000001	937	15	35	4	2.4100000000000001	2.8399999999999999	3.2999999999999998	6.7999999999999998	2.9199999999999999	5.1900000000000004	17.199999999999999	29.539999999999999	42.109999999999999	51.770000000000003	52.979999999999997	54.520000000000003	56.310000000000002	54.619999999999997	51.329999999999998	60.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	384
5	2010-07-07	12:59:09	30.699999999999999	881	14	36	4	2.5299999999999998	2.9399999999999999	3.3999999999999999	7.0300000000000002	3.0499999999999998	5.3899999999999997	17.899999999999999	31.120000000000001	45.32	56.859999999999999	58.439999999999998	60.189999999999998	62.259999999999998	60.369999999999997	55.32	65.319999999999993	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	385
5	2010-07-07	13:00:26	30.699999999999999	825	13	37	4	2.79	3.2999999999999998	3.8199999999999998	7.5899999999999999	3.8900000000000001	6.3799999999999999	16.5	25.629999999999999	33.780000000000001	38.780000000000001	39.109999999999999	40.219999999999999	42.32	41.049999999999997	40.420000000000002	47.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	386
5	2010-07-07	13:02:18	30.600000000000001	884	13	38	4	2.9300000000000002	3.5	3.9399999999999999	7.4000000000000004	4.1500000000000004	6.4100000000000001	16.140000000000001	25.170000000000002	33.420000000000002	38.640000000000001	39.049999999999997	40.229999999999997	42.270000000000003	41.009999999999998	40.630000000000003	47.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	387
5	2010-07-07	13:03:53	30.600000000000001	719	14	39	4	2.4700000000000002	2.9500000000000002	3.3199999999999998	6.7000000000000002	2.98	5.2199999999999998	17.260000000000002	30.149999999999999	43.899999999999999	55.270000000000003	56.759999999999998	58.5	60.32	58.549999999999997	54.07	63.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	388
5	2010-07-07	13:05:30	30.5	697	15	40	4	2.5099999999999998	2.96	3.3300000000000001	6.5	2.9900000000000002	5.0499999999999998	16.399999999999999	28.629999999999999	41.420000000000002	51.450000000000003	52.68	54.259999999999998	56.159999999999997	54.43	51	59.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	389
5	2010-07-07	13:06:59	30.5	915	16	41	4	2.4300000000000002	2.8599999999999999	3.2799999999999998	6.5499999999999998	2.96	5.0300000000000002	16.68	28.969999999999999	42.149999999999999	52.859999999999999	54.009999999999998	55.719999999999999	57.549999999999997	55.939999999999998	51.649999999999999	61.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	390
5	2010-07-07	13:11:17	30.399999999999999	920	17	42	4	2.54	2.9700000000000002	3.4300000000000002	6.9800000000000004	3.1000000000000001	5.4000000000000004	17.460000000000001	29.870000000000001	42.600000000000001	52.399999999999999	53.490000000000002	55.07	56.960000000000001	55.380000000000003	51.68	60.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	391
5	2010-07-07	13:12:45	30.399999999999999	910	18	43	4	2.79	3.3300000000000001	3.7599999999999998	7.1900000000000004	3.8900000000000001	6.04	16.210000000000001	25.629999999999999	34.469999999999999	40.369999999999997	40.82	42.07	44.060000000000002	42.960000000000001	42.119999999999997	49.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	392
5	2010-07-07	13:14:40	30.399999999999999	906	19	44	4	2.4900000000000002	2.9300000000000002	3.3100000000000001	6.6799999999999997	2.98	5.1900000000000004	17.140000000000001	29.609999999999999	42.630000000000003	52.689999999999998	54.049999999999997	55.649999999999999	57.829999999999998	56.039999999999999	52.420000000000002	61.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	393
5	2010-07-07	13:16:13	30.300000000000001	913	20	45	4	2.3999999999999999	2.8100000000000001	3.23	6.5499999999999998	2.8799999999999999	5.0199999999999996	16.73	28.899999999999999	41.740000000000002	52.270000000000003	53.350000000000001	55.020000000000003	56.890000000000001	55.219999999999999	51.240000000000002	60.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	394
5	2010-07-07	13:17:44	30.300000000000001	916	21	46	4	2.4399999999999999	2.8700000000000001	3.2400000000000002	6.21	2.9300000000000002	4.8899999999999997	15.890000000000001	27.57	39.890000000000001	49.409999999999997	50.619999999999997	52.200000000000003	54.420000000000002	52.689999999999998	49.659999999999997	58.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	395
5	2010-07-07	13:19:32	30.300000000000001	929	22	47	4	2.3500000000000001	2.77	3.1400000000000001	6.0599999999999996	2.9100000000000001	4.8499999999999996	15.1	25.460000000000001	36.039999999999999	44.299999999999997	44.969999999999999	46.57	48.710000000000001	47.25	44.920000000000002	53.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	397
5	2010-07-07	13:20:52	30.300000000000001	848	23	48	4	2.3900000000000001	2.7999999999999998	3.1699999999999999	6.0999999999999996	2.7999999999999998	4.7300000000000004	15.82	27.789999999999999	40.450000000000003	50.520000000000003	51.700000000000003	53.310000000000002	55.460000000000001	53.630000000000003	50.200000000000003	59.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	398
5	2010-07-07	13:22:27	30.300000000000001	837	24	49	4	2.4700000000000002	2.8999999999999999	3.2799999999999998	6.3499999999999996	2.96	4.96	16.260000000000002	28.190000000000001	41.060000000000002	51.270000000000003	52.259999999999998	53.869999999999997	56.07	54.350000000000001	50.630000000000003	59.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	399
5	2010-08-03	13:47:10	35.600000000000001	258	12	1	4	2.48	2.8700000000000001	3.5800000000000001	7.2300000000000004	2.9900000000000002	5.4400000000000004	18.84	31.530000000000001	43.729999999999997	54.630000000000003	58.219999999999999	59.420000000000002	59.520000000000003	58.509999999999998	53.75	60.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	400
5	2010-08-03	13:48:45	35.600000000000001	269	11	2	4	2.5899999999999999	2.9300000000000002	3.5899999999999999	7.2699999999999996	3.0899999999999999	5.4100000000000001	18.690000000000001	31.550000000000001	44.210000000000001	55.729999999999997	59.299999999999997	60.509999999999998	60.5	59.689999999999998	54.420000000000002	61.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	401
5	2010-08-03	13:50:16	35.700000000000003	262	10	3	4	2.6400000000000001	3.0299999999999998	3.6699999999999999	7.2599999999999998	3.1699999999999999	5.4400000000000004	18.699999999999999	31.48	44.289999999999999	56.310000000000002	60.159999999999997	61.729999999999997	61.740000000000002	60.780000000000001	55.469999999999999	62.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	402
5	2010-08-03	13:51:42	35.700000000000003	258	9	4	4	2.5499999999999998	3.04	3.7000000000000002	7.8099999999999996	3.3700000000000001	6	18.370000000000001	28.25	37.060000000000002	44.219999999999999	46.07	46.979999999999997	47.770000000000003	47.579999999999998	44.659999999999997	49.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	403
5	2010-08-03	13:53:16	35.700000000000003	256	8	5	4	2.5499999999999998	2.9900000000000002	3.5600000000000001	7.3200000000000003	3	5.3300000000000001	19.120000000000001	32.219999999999999	45.350000000000001	57.219999999999999	61.229999999999997	62.789999999999999	62.670000000000002	61.640000000000001	56.909999999999997	63.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	404
5	2010-08-03	13:54:57	35.799999999999997	254	7	6	4	2.6099999999999999	3.1299999999999999	3.6699999999999999	7.2400000000000002	3.1699999999999999	5.3700000000000001	18.75	31.969999999999999	45.670000000000002	58.210000000000001	62.520000000000003	64.069999999999993	64.25	62.990000000000002	57.450000000000003	64.430000000000007	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	405
5	2010-08-03	13:56:56	35.799999999999997	247	6	7	4	2.48	2.9700000000000002	3.5600000000000001	7.0499999999999998	3.0899999999999999	5.2800000000000002	18.050000000000001	30.100000000000001	41.759999999999998	51.25	54.659999999999997	55.82	56.200000000000003	55.380000000000003	52.100000000000001	57.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	406
5	2010-08-03	13:58:23	35.899999999999999	238	5	8	4	2.5099999999999998	2.96	3.6099999999999999	7.1500000000000004	3.0600000000000001	5.2199999999999998	18.239999999999998	30.68	42.880000000000003	53.219999999999999	56.560000000000002	58.060000000000002	58.210000000000001	57.450000000000003	53.530000000000001	59.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	407
5	2010-08-03	14:00:03	36	230	4	9	4	2.48	2.9300000000000002	3.5299999999999998	6.9000000000000004	3	5.0499999999999998	18.010000000000002	31.18	44.840000000000003	56.539999999999999	60.670000000000002	62.07	62.350000000000001	61.039999999999999	56.289999999999999	62.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	408
5	2010-08-03	14:01:48	36	235	3	10	4	2.48	2.9300000000000002	3.6099999999999999	7.2199999999999998	3.02	5.2999999999999998	18.309999999999999	30.899999999999999	43.270000000000003	53.090000000000003	56.850000000000001	58.090000000000003	58.479999999999997	57.299999999999997	53.630000000000003	59.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	409
5	2010-08-03	14:03:24	36.100000000000001	255	2	11	4	2.3300000000000001	2.73	3.3399999999999999	6.75	2.79	4.9699999999999998	17.710000000000001	30.289999999999999	42.789999999999999	53.579999999999998	57.43	58.960000000000001	59.259999999999998	58.159999999999997	53.960000000000001	60.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	410
5	2010-08-03	14:05:05	36.100000000000001	273	1	12	4	2.4300000000000002	2.8300000000000001	3.4900000000000002	7.1100000000000003	2.8999999999999999	5.1600000000000001	18.309999999999999	31.120000000000001	43.649999999999999	54.140000000000001	58.189999999999998	59.68	59.829999999999998	58.780000000000001	54.460000000000001	60.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	411
5	2010-08-03	14:05:49	36.100000000000001	280	0	13	4	4.3499999999999996	5.0300000000000002	5.3799999999999999	6.9400000000000004	6.96	8.0899999999999999	11.220000000000001	14.24	16.73	21.719999999999999	21.84	23.870000000000001	25.32	25.02	25.66	33.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	412
5	2010-08-03	14:07:50	36.200000000000003	283	1	14	4	2.3599999999999999	2.75	3.4199999999999999	6.8899999999999997	2.8399999999999999	5.0599999999999996	17.98	30.739999999999998	43.219999999999999	53.560000000000002	57.359999999999999	58.710000000000001	58.950000000000003	57.979999999999997	53.770000000000003	59.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	413
5	2010-08-03	14:09:31	36.299999999999997	288	2	15	4	2.4100000000000001	2.8100000000000001	3.4700000000000002	6.79	2.8999999999999999	5.0300000000000002	17.800000000000001	30.75	43.340000000000003	54.039999999999999	57.920000000000002	59.299999999999997	59.490000000000002	58.479999999999997	54.299999999999997	60.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	414
5	2010-08-03	14:11:30	36.399999999999999	306	3	16	4	2.3799999999999999	2.7799999999999998	3.4700000000000002	7	2.8900000000000001	5.25	17.739999999999998	29.699999999999999	41.170000000000002	50.899999999999999	54.159999999999997	55.539999999999999	55.840000000000003	55.229999999999997	50.979999999999997	57.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	415
5	2010-08-03	14:13:14	36.5	341	4	17	4	2.46	2.8599999999999999	3.4700000000000002	6.6200000000000001	2.9500000000000002	4.9500000000000002	17.48	30.329999999999998	43.130000000000003	54.859999999999999	58.850000000000001	60.310000000000002	60.369999999999997	59.340000000000003	54.189999999999998	61.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	416
5	2010-08-03	14:15:12	36.600000000000001	431	5	18	4	2.4300000000000002	2.8199999999999998	3.46	6.7599999999999998	2.9500000000000002	5.1900000000000004	17.640000000000001	29.34	40.479999999999997	50.759999999999998	54.049999999999997	55.329999999999998	55.549999999999997	54.869999999999997	50.5	57.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	417
5	2010-08-03	14:17:32	36.700000000000003	568	6	19	4	2.5299999999999998	2.8700000000000001	3.4900000000000002	6.7599999999999998	2.96	5.1900000000000004	17.739999999999998	29.390000000000001	40.359999999999999	51.450000000000003	54.43	55.829999999999998	55.75	55.590000000000003	50.789999999999999	57.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	418
5	2010-08-03	14:19:10	36.799999999999997	525	7	20	4	2.5800000000000001	2.9500000000000002	3.5699999999999998	6.8200000000000003	3	5.1900000000000004	18.18	30.68	43.219999999999999	56.009999999999998	59.670000000000002	61.119999999999997	61.229999999999997	60.719999999999999	54.670000000000002	61.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	419
5	2010-08-03	14:21:59	36.899999999999999	469	8	21	4	2.5499999999999998	2.9100000000000001	3.5499999999999998	7	2.9900000000000002	5.2800000000000002	18.640000000000001	31.329999999999998	43.829999999999998	56.299999999999997	59.789999999999999	61.340000000000003	61.340000000000003	60.899999999999999	54.979999999999997	62.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	420
5	2010-08-03	14:23:37	37	428	9	22	4	2.5899999999999999	2.9500000000000002	3.71	7.25	3.4700000000000002	6.0499999999999998	17.149999999999999	25.719999999999999	33.130000000000003	39.32	41.219999999999999	42.189999999999998	43.119999999999997	42.719999999999999	40.640000000000001	46.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	421
5	2010-08-03	14:25:19	37.100000000000001	440	10	23	4	2.5499999999999998	2.9399999999999999	3.5299999999999998	6.7000000000000002	3.0299999999999998	5.1600000000000001	17.66	29.829999999999998	41.93	53.829999999999998	57.259999999999998	58.780000000000001	59.030000000000001	58.289999999999999	52.75	59.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	422
5	2010-08-03	14:26:54	37.200000000000003	447	11	24	4	2.5299999999999998	2.8500000000000001	3.4900000000000002	6.8099999999999996	3.0099999999999998	5.1200000000000001	17.77	29.84	41.450000000000003	52.770000000000003	56	57.310000000000002	57.539999999999999	56.890000000000001	51.780000000000001	58.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	423
5	2010-08-03	14:28:19	37.299999999999997	452	12	25	4	2.5499999999999998	2.9100000000000001	3.54	6.79	2.9399999999999999	5.0999999999999996	17.829999999999998	30.02	41.920000000000002	53.68	57.100000000000001	58.5	58.700000000000003	58.18	52.520000000000003	59.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	424
5	2010-08-03	14:30:25	37.399999999999999	505	24	26	4	2.6800000000000002	3.02	3.6099999999999999	6.8600000000000003	3.0699999999999998	5.2300000000000004	18.140000000000001	30.52	42.530000000000001	54.780000000000001	58.380000000000003	59.850000000000001	60.039999999999999	59.619999999999997	53.960000000000001	61.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	425
5	2010-08-03	14:32:16	37.600000000000001	581	23	27	4	2.7400000000000002	3.0699999999999998	3.6899999999999999	7.1200000000000001	3.1499999999999999	5.4400000000000004	18.670000000000002	31.140000000000001	43.090000000000003	55.659999999999997	59.240000000000002	60.689999999999998	60.630000000000003	60.299999999999997	54.159999999999997	61.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	426
5	2010-08-03	14:33:43	37.600000000000001	509	22	28	4	2.5099999999999998	2.8700000000000001	3.52	7.0199999999999996	2.9399999999999999	5.2999999999999998	18.129999999999999	29.82	40.740000000000002	51.990000000000002	55.030000000000001	56.439999999999998	56.439999999999998	56.25	50.740000000000002	58.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	427
5	2010-08-03	14:36:00	37.799999999999997	527	21	29	4	2.6600000000000001	3.0099999999999998	3.5800000000000001	7.0700000000000003	3.0699999999999998	5.3099999999999996	18.440000000000001	30.699999999999999	42.75	55.810000000000002	59.280000000000001	60.920000000000002	60.880000000000003	60.469999999999999	53.920000000000002	62.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	428
5	2010-08-03	14:38:05	38	595	20	30	4	2.4900000000000002	2.8300000000000001	3.4399999999999999	6.79	2.8700000000000001	5.1699999999999999	17.68	29.050000000000001	39.670000000000002	51.729999999999997	54.380000000000003	56.07	55.859999999999999	55.810000000000002	49.890000000000001	58.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	429
5	2010-08-03	14:40:11	38.100000000000001	550	19	31	4	2.5499999999999998	2.8700000000000001	3.5099999999999998	6.8399999999999999	2.9300000000000002	5.1399999999999997	18.059999999999999	30.25	41.579999999999998	53.950000000000003	57.299999999999997	58.950000000000003	58.619999999999997	58.450000000000003	52.350000000000001	60.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	430
5	2010-08-03	14:42:22	38.299999999999997	697	18	32	4	2.5099999999999998	2.8599999999999999	3.5	6.7699999999999996	3.3399999999999999	5.79	15.869999999999999	23.440000000000001	29.219999999999999	35.140000000000001	36.759999999999998	37.810000000000002	38.280000000000001	38.530000000000001	36.590000000000003	41.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	431
5	2010-08-03	14:43:40	38.299999999999997	513	17	33	4	2.4900000000000002	2.7799999999999998	3.4300000000000002	6.8700000000000001	2.8999999999999999	5.1699999999999999	17.710000000000001	28.93	39.229999999999997	49.780000000000001	52.619999999999997	54.009999999999998	53.960000000000001	53.939999999999998	48.850000000000001	55.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	433
5	2010-08-03	14:45:29	38.5	455	16	34	4	2.5800000000000001	2.9300000000000002	3.5800000000000001	6.9500000000000002	2.98	5.2300000000000004	18.280000000000001	30.66	42.560000000000002	55.25	58.68	60.359999999999999	60.060000000000002	59.780000000000001	53.450000000000003	61.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	434
5	2010-08-03	14:47:25	38.600000000000001	435	15	35	4	2.6200000000000001	2.9399999999999999	3.6400000000000001	7.1299999999999999	3.0600000000000001	5.3700000000000001	18.579999999999998	31.07	42.890000000000001	54.789999999999999	58.240000000000002	59.630000000000003	59.549999999999997	59.140000000000001	53.600000000000001	60.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	435
5	2010-08-03	14:48:59	38.700000000000003	456	14	36	4	2.5600000000000001	2.8900000000000001	3.5499999999999998	6.8200000000000003	2.9500000000000002	5.2000000000000002	17.969999999999999	30.170000000000002	42.060000000000002	54.5	57.880000000000003	59.509999999999998	59.5	59.119999999999997	53.149999999999999	60.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	436
5	2010-08-03	14:50:30	38.899999999999999	428	13	37	4	2.3399999999999999	2.75	3.5600000000000001	7.7300000000000004	3.25	6.2400000000000002	17.989999999999998	26.219999999999999	32.399999999999999	38.390000000000001	39.789999999999999	41.07	41.32	41.600000000000001	39.299999999999997	44.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	437
5	2010-08-03	14:52:03	39	402	13	38	4	2.54	2.9399999999999999	3.6800000000000002	7.3799999999999999	3.5600000000000001	6.2800000000000002	17.030000000000001	24.989999999999998	31.129999999999999	36.920000000000002	38.520000000000003	39.789999999999999	40.350000000000001	40.310000000000002	38.359999999999999	43.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	438
5	2010-08-03	14:53:35	39.100000000000001	401	14	39	4	2.5	2.8500000000000001	3.4700000000000002	6.6200000000000001	2.9300000000000002	5.0599999999999996	17.41	29.27	40.719999999999999	52.469999999999999	55.93	57.509999999999998	57.710000000000001	57.100000000000001	51.840000000000003	58.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	439
5	2010-08-03	14:55:26	39.299999999999997	386	15	40	4	2.5099999999999998	2.8599999999999999	3.4900000000000002	6.5899999999999999	2.9199999999999999	5	17.32	29.23	40.799999999999997	52.450000000000003	55.68	57.270000000000003	57.200000000000003	56.93	51.960000000000001	58.469999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	440
5	2010-08-03	14:56:57	39.399999999999999	369	16	41	4	2.4199999999999999	2.7599999999999998	3.4100000000000001	6.5700000000000003	2.8599999999999999	4.9699999999999998	17.359999999999999	29.190000000000001	40.600000000000001	51.880000000000003	55.039999999999999	56.590000000000003	56.649999999999999	56.170000000000002	51.450000000000003	58.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	441
5	2010-08-03	14:59:13	39.600000000000001	344	17	42	4	2.4100000000000001	2.77	3.4300000000000002	6.79	2.8999999999999999	5.1399999999999997	17.609999999999999	29.120000000000001	39.799999999999997	49.259999999999998	52.369999999999997	53.659999999999997	54.009999999999998	53.299999999999997	49.75	55.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	442
5	2010-08-03	15:01:03	39.799999999999997	332	18	43	4	2.4300000000000002	2.8399999999999999	3.5600000000000001	7.04	3.3199999999999998	5.7599999999999998	16.760000000000002	25.350000000000001	32.490000000000002	38.57	40.210000000000001	41.32	42.030000000000001	41.969999999999999	40.229999999999997	45.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	443
5	2010-08-03	15:03:09	40	332	19	44	4	2.6400000000000001	3	3.6899999999999999	7.1500000000000004	3.0800000000000001	5.3700000000000001	18.93	32.060000000000002	45.200000000000003	57.479999999999997	61.520000000000003	63.030000000000001	63.020000000000003	62.159999999999997	56.670000000000002	63.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	444
5	2010-08-03	15:04:45	40.100000000000001	324	20	45	4	2.6200000000000001	3.0099999999999998	3.7000000000000002	7.1900000000000004	3.1000000000000001	5.4100000000000001	18.84	31.940000000000001	44.939999999999998	56.82	60.710000000000001	62.140000000000001	62.229999999999997	61.380000000000003	56.140000000000001	62.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	445
5	2010-08-03	15:06:19	40.299999999999997	314	21	46	4	2.5800000000000001	2.9500000000000002	3.6200000000000001	7.04	3.0800000000000001	5.2800000000000002	18.27	30.890000000000001	43.259999999999998	54.780000000000001	58.340000000000003	59.810000000000002	59.93	59.299999999999997	54.329999999999998	60.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	446
5	2010-08-03	15:08:01	40.5	305	22	47	4	2.3300000000000001	2.7400000000000002	3.4100000000000001	7	2.8700000000000001	5.21	17.98	29.75	40.770000000000003	50.32	53.310000000000002	54.619999999999997	54.789999999999999	54.259999999999998	50.479999999999997	56.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	447
5	2010-08-03	15:09:41	40.5	296	23	48	4	2.5099999999999998	2.8999999999999999	3.5899999999999999	6.9299999999999997	2.98	5.1299999999999999	18.140000000000001	31.27	44.5	56.75	60.909999999999997	62.43	62.350000000000001	61.310000000000002	56.090000000000003	63.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	448
5	2010-08-03	15:11:19	40.700000000000003	282	24	49	4	2.5099999999999998	2.8999999999999999	3.5600000000000001	6.9800000000000004	3.0099999999999998	5.2000000000000002	18.02	30.600000000000001	43.090000000000003	54.079999999999998	57.909999999999997	59.450000000000003	59.509999999999998	58.579999999999998	53.93	60.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	449
5	2010-07-01	14:59:51	34.399999999999999	505	12	1	4	2.5499999999999998	3.0699999999999998	3.46	6.46	3.2400000000000002	5.0599999999999996	15.390000000000001	27.43	39.299999999999997	47.200000000000003	49.75	51.130000000000003	52.700000000000003	50.170000000000002	49.600000000000001	57.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	450
5	2010-07-01	15:01:21	34.600000000000001	546	11	2	4	2.54	3.0899999999999999	3.4399999999999999	6.0499999999999998	3.4399999999999999	5.0700000000000003	13.83	23.77	33.210000000000001	40.159999999999997	41.68	43.32	44.810000000000002	43.159999999999997	43.020000000000003	51.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	451
5	2010-07-01	15:02:46	34.700000000000003	439	10	3	4	2.5099999999999998	3.04	3.3700000000000001	6.1100000000000003	3.2400000000000002	4.96	14.529999999999999	26.16	37.549999999999997	45.82	48.240000000000002	49.979999999999997	51.229999999999997	48.909999999999997	48.380000000000003	57.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	452
5	2010-07-01	15:04:09	34.899999999999999	392	9	4	4	2.9300000000000002	3.5600000000000001	3.8300000000000001	6.3499999999999996	4.4100000000000001	6.0499999999999998	12.75	20.23	26.5	29.93	31.149999999999999	32.390000000000001	34.369999999999997	32.310000000000002	34.939999999999998	41.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	453
5	2010-07-01	15:05:23	35	441	8	5	4	2.5099999999999998	3.02	3.46	6.54	3.1499999999999999	5.0199999999999996	15.67	28.350000000000001	41.259999999999998	50.579999999999998	53.18	54.939999999999998	56.039999999999999	53.619999999999997	51.600000000000001	61.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	454
5	2010-07-01	15:08:37	35.299999999999997	401	7	6	4	2.48	3.0099999999999998	3.3999999999999999	6.2599999999999998	3.1200000000000001	4.9400000000000004	15.029999999999999	27.5	40.189999999999998	49.640000000000001	52.299999999999997	54.329999999999998	55.350000000000001	52.850000000000001	51	61.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	455
5	2010-07-01	15:13:27	35.799999999999997	632	6	7	4	2.4700000000000002	2.98	3.3900000000000001	6.1200000000000001	3.23	4.9500000000000002	14.470000000000001	25.210000000000001	35.490000000000002	42.549999999999997	44.600000000000001	45.939999999999998	47.539999999999999	45.310000000000002	45.130000000000003	52.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	456
5	2010-07-01	15:14:37	35.899999999999999	677	5	8	4	2.46	2.9399999999999999	3.3599999999999999	6.1799999999999997	3.1400000000000001	4.8799999999999999	14.91	26.23	37.5	45.770000000000003	47.909999999999997	49.359999999999999	50.990000000000002	48.850000000000001	47.5	55.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	457
5	2010-07-01	15:15:52	36	383	4	9	4	2.6699999999999999	3.2000000000000002	3.5499999999999998	6.4400000000000004	3.4100000000000001	5.25	15.050000000000001	26.989999999999998	39.060000000000002	47.299999999999997	49.850000000000001	51.549999999999997	53.07	50.5	49.649999999999999	58.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	458
5	2010-07-01	15:17:16	36.200000000000003	402	3	10	4	2.6000000000000001	3.1200000000000001	3.5	6.3499999999999996	3.3900000000000001	5.1299999999999999	14.77	26.190000000000001	37.710000000000001	45.810000000000002	48.020000000000003	49.649999999999999	51.299999999999997	48.82	48.149999999999999	56.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	459
5	2010-07-01	15:18:37	36.399999999999999	520	2	11	4	2.5499999999999998	3.1099999999999999	3.52	6.7400000000000002	3.2000000000000002	5.1500000000000004	16.07	28.719999999999999	41.509999999999998	50.640000000000001	53.130000000000003	54.549999999999997	56.18	53.469999999999999	51.539999999999999	60.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	460
5	2010-07-01	15:20:00	36.600000000000001	537	1	12	4	2.4500000000000002	2.9700000000000002	3.3900000000000001	6.5	3.1200000000000001	5.0199999999999996	15.66	27.760000000000002	39.850000000000001	48.93	51.210000000000001	52.920000000000002	54.329999999999998	51.890000000000001	50.100000000000001	59.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	461
5	2010-07-01	15:20:42	36.600000000000001	479	0	13	4	5.4000000000000004	6.54	6.7800000000000002	8.0800000000000001	9.8200000000000003	10.73	11.91	14.619999999999999	16.57	18.969999999999999	19.079999999999998	21.199999999999999	23.309999999999999	23.359999999999999	27.129999999999999	33.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	462
5	2010-07-01	15:26:49	37.200000000000003	555	1	14	4	2.3399999999999999	2.9900000000000002	3.3399999999999999	6.3600000000000003	3.1099999999999999	4.8399999999999999	15.48	27.399999999999999	39.579999999999998	49.159999999999997	51.43	53.210000000000001	54.43	52.32	49.560000000000002	59.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	463
5	2010-07-01	15:28:21	37.5	607	2	15	4	2.3900000000000001	2.9700000000000002	3.4300000000000002	6.54	3.1600000000000001	5.0099999999999998	15.73	27.550000000000001	39.07	47.659999999999997	49.939999999999998	51.509999999999998	52.520000000000003	50.43	48.57	57.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	464
5	2010-07-01	15:29:54	37.600000000000001	525	3	16	4	2.5099999999999998	3.0899999999999999	3.46	6.3399999999999999	3.3100000000000001	5.0999999999999996	14.73	25.760000000000002	36.310000000000002	44.090000000000003	46.140000000000001	47.75	49	46.939999999999998	46.090000000000003	54.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	465
5	2010-07-01	15:31:28	37.799999999999997	429	4	17	4	2.4300000000000002	3.0099999999999998	3.27	6.3300000000000001	3	5.0199999999999996	14.92	26.73	38.210000000000001	46.049999999999997	48.57	50.140000000000001	51.32	48.719999999999999	48.149999999999999	56.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	466
5	2010-07-01	15:33:05	38	497	5	18	4	2.4199999999999999	3.02	3.2999999999999998	6.3200000000000003	3.1200000000000001	4.9199999999999999	15.01	26.440000000000001	38.200000000000003	46.509999999999998	48.789999999999999	50.210000000000001	51.469999999999999	49.100000000000001	47.899999999999999	56.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	467
5	2010-07-01	15:34:49	38.200000000000003	687	6	19	4	2.3700000000000001	2.8599999999999999	3.3599999999999999	6.0999999999999996	3.1099999999999999	4.79	14.58	25.350000000000001	35.899999999999999	44.149999999999999	45.93	47.439999999999998	48.5	46.829999999999998	45.140000000000001	53.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	469
5	2010-07-01	15:36:35	38.399999999999999	598	7	20	4	2.4700000000000002	2.8999999999999999	3.3599999999999999	5.8700000000000001	3.0499999999999998	4.7999999999999998	14.07	25.379999999999999	36.479999999999997	44.850000000000001	47.25	48.990000000000002	50.020000000000003	47.789999999999999	47.060000000000002	55.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	470
5	2010-07-01	15:38:20	38.600000000000001	601	8	21	4	2.29	2.8900000000000001	3.3500000000000001	6.1699999999999999	3.0499999999999998	4.9100000000000001	14.720000000000001	25.609999999999999	35.850000000000001	43.740000000000002	45.460000000000001	47.240000000000002	48.25	46.43	45.009999999999998	53.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	471
5	2010-07-01	15:39:58	38.799999999999997	573	9	22	4	2.73	3.3399999999999999	3.6800000000000002	5.9900000000000002	4.0300000000000002	5.46	12.09	19.25	25.59	30.129999999999999	30.879999999999999	31.940000000000001	33.469999999999999	32.049999999999997	32.759999999999998	39.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	472
5	2010-07-01	15:41:32	39	638	10	23	4	2.2799999999999998	2.8199999999999998	3.1899999999999999	5.6200000000000001	3.02	4.6100000000000003	13.630000000000001	24.190000000000001	34.560000000000002	42.590000000000003	44.880000000000003	46.369999999999997	47.609999999999999	45.520000000000003	44.520000000000003	52.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	473
5	2010-07-01	15:43:09	39.200000000000003	726	11	24	4	2.3700000000000001	2.9100000000000001	3.3399999999999999	5.9800000000000004	3.1400000000000001	4.7599999999999998	14.07	24.390000000000001	34.240000000000002	41.950000000000003	43.899999999999999	45.420000000000002	46.439999999999998	44.840000000000003	43.890000000000001	52.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	474
5	2010-07-01	15:44:33	39.399999999999999	717	12	25	4	2.3399999999999999	2.8700000000000001	3.1899999999999999	6.0300000000000002	2.9900000000000002	4.8200000000000003	14.76	25.629999999999999	36.200000000000003	44.159999999999997	46.159999999999997	47.549999999999997	48.890000000000001	46.920000000000002	45.479999999999997	53.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	475
5	2010-07-01	15:47:17	39.700000000000003	795	24	26	4	2.3199999999999998	2.7599999999999998	3.1800000000000002	5.9400000000000004	2.8999999999999999	4.6100000000000003	14.43	25.260000000000002	35.799999999999997	44.57	46.469999999999999	48.170000000000002	49.109999999999999	47.560000000000002	45.409999999999997	54.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	476
5	2010-07-01	15:49:15	40	805	23	27	4	2.2999999999999998	2.7799999999999998	3.2200000000000002	5.8899999999999997	2.8900000000000001	4.7000000000000002	14.44	25.210000000000001	35.560000000000002	43.689999999999998	45.780000000000001	47.25	48.659999999999997	46.840000000000003	45.219999999999999	53.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	477
5	2010-07-01	15:50:43	40.100000000000001	753	22	28	4	2.21	2.7400000000000002	3.1800000000000002	5.8600000000000003	2.9700000000000002	4.5899999999999999	14.01	24.210000000000001	33.719999999999999	41.5	43.240000000000002	44.869999999999997	45.969999999999999	44.259999999999998	42.950000000000003	51.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	478
5	2010-07-01	15:52:45	40.399999999999999	767	21	29	4	2.3300000000000001	2.8100000000000001	3.25	5.9900000000000002	2.98	4.7000000000000002	14.529999999999999	25.239999999999998	35.600000000000001	44.049999999999997	45.960000000000001	47.630000000000003	48.780000000000001	47.109999999999999	45.159999999999997	53.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	479
5	2010-07-01	15:53:58	40.5	740	20	30	4	2.3500000000000001	2.9199999999999999	3.29	6.1500000000000004	3.04	4.7400000000000002	15.279999999999999	26.870000000000001	38.490000000000002	47.780000000000001	50.060000000000002	51.640000000000001	52.950000000000003	51.049999999999997	48.509999999999998	57.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	480
5	2010-07-01	15:55:21	40.700000000000003	749	19	31	4	2.3399999999999999	2.8500000000000001	3.3399999999999999	6.2300000000000004	3.0800000000000001	4.8799999999999999	15.25	26.300000000000001	37.229999999999997	46.270000000000003	48.07	49.960000000000001	51.229999999999997	49.659999999999997	46.960000000000001	56.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	481
5	2010-07-01	15:57:08	41	711	18	32	4	2.3700000000000001	3.0099999999999998	3.29	5.8899999999999997	3.5299999999999998	5.1600000000000001	12.82	20.18	26.440000000000001	30.440000000000001	31.460000000000001	32.549999999999997	34.259999999999998	32.530000000000001	33.509999999999998	39.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	482
5	2010-07-01	15:58:37	41.100000000000001	728	17	33	4	2.21	2.7799999999999998	3.1600000000000001	6.3399999999999999	2.98	4.8399999999999999	15.300000000000001	26.25	36.740000000000002	45.280000000000001	46.93	48.630000000000003	49.909999999999997	48.109999999999999	45.579999999999998	54.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	483
5	2010-07-01	16:00:11	41.399999999999999	709	16	34	4	2.1699999999999999	2.6899999999999999	3.1000000000000001	5.8600000000000003	2.7799999999999998	4.5899999999999999	14.779999999999999	26.260000000000002	38.100000000000001	48.039999999999999	50.280000000000001	51.82	53.32	51.240000000000002	47.75	57.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	484
5	2010-07-01	16:01:44	41.5	695	15	35	4	2.27	2.79	3.21	6.0599999999999996	2.9500000000000002	4.71	14.880000000000001	25.75	36.329999999999998	44.719999999999999	46.460000000000001	48.140000000000001	49.719999999999999	47.979999999999997	45.890000000000001	54.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	485
5	2010-07-01	16:03:12	41.799999999999997	710	14	36	4	2.3599999999999999	2.8700000000000001	3.2999999999999998	6.21	2.9500000000000002	4.75	15.529999999999999	27.699999999999999	40.299999999999997	50.979999999999997	53.340000000000003	55.240000000000002	56.5	54.539999999999999	50.689999999999998	60.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	486
5	2010-07-01	16:04:32	41.899999999999999	706	13	37	4	2.3599999999999999	2.8999999999999999	3.3300000000000001	6.3700000000000001	3.3199999999999998	5.3099999999999996	14.039999999999999	22.449999999999999	29.309999999999999	33.520000000000003	34.670000000000002	35.740000000000002	37.420000000000002	35.640000000000001	36.32	42.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	487
5	2010-07-01	16:06:27	42.200000000000003	678	13	38	4	2.6699999999999999	3.25	3.7000000000000002	6.5	3.7799999999999998	5.6200000000000001	14	22.41	29.649999999999999	34.07	35.280000000000001	36.380000000000003	38.299999999999997	36.539999999999999	37.219999999999999	43.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	488
5	2010-07-01	16:07:52	42.299999999999997	711	14	39	4	2.4300000000000002	2.96	3.3900000000000001	6.0300000000000002	3.0299999999999998	4.7000000000000002	14.93	26.850000000000001	39.329999999999998	49.780000000000001	52.299999999999997	54.079999999999998	55.5	53.490000000000002	50.170000000000002	59.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	489
5	2010-07-01	16:09:55	42.600000000000001	678	15	40	4	2.3500000000000001	2.96	3.3599999999999999	5.9900000000000002	3.1899999999999999	4.7999999999999998	14.32	25.109999999999999	35.969999999999999	44.490000000000002	46.630000000000003	48.310000000000002	49.960000000000001	47.990000000000002	45.950000000000003	54.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	490
5	2010-07-01	16:11:19	42.799999999999997	677	16	41	4	2.23	2.8199999999999998	3.2200000000000002	5.9100000000000001	2.98	4.6100000000000003	14.41	25.600000000000001	37.060000000000002	46.310000000000002	48.509999999999998	50.170000000000002	51.939999999999998	49.75	47.079999999999998	56.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	491
5	2010-07-01	16:13:42	43.100000000000001	716	17	42	4	2.2000000000000002	2.79	3.23	6.1799999999999997	2.9300000000000002	4.7800000000000002	15.210000000000001	26.829999999999998	38.130000000000003	46.630000000000003	49.049999999999997	50.649999999999999	52.159999999999997	49.880000000000003	48.039999999999999	56.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	492
5	2010-07-01	16:14:59	43.200000000000003	682	18	43	4	2.3599999999999999	2.98	3.3900000000000001	6.0999999999999996	3.4399999999999999	5.1799999999999997	13.529999999999999	22.120000000000001	29.68	34.32	35.729999999999997	36.850000000000001	38.82	36.810000000000002	37.420000000000002	43.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	493
5	2010-07-01	16:16:49	43.5	685	19	44	4	2.3100000000000001	2.9399999999999999	3.3700000000000001	6.1299999999999999	3.1299999999999999	4.9199999999999999	14.960000000000001	26.199999999999999	37.369999999999997	45.799999999999997	48.109999999999999	49.770000000000003	51.670000000000002	49.509999999999998	47.670000000000002	56.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	494
5	2010-07-01	16:18:09	43.799999999999997	674	20	45	4	2.3300000000000001	2.9500000000000002	3.3700000000000001	6.1399999999999997	3.1200000000000001	4.8499999999999996	15.09	26.699999999999999	38.630000000000003	48.009999999999998	50.380000000000003	52.259999999999998	53.899999999999999	51.880000000000003	49.299999999999997	58.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	495
5	2010-07-01	16:21:12	44.200000000000003	574	21	46	4	2.27	2.8799999999999999	3.25	5.75	3.0499999999999998	4.6399999999999997	13.84	24.350000000000001	34.560000000000002	42.549999999999997	44.659999999999997	46.530000000000001	47.969999999999999	46.060000000000002	44.810000000000002	53.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	496
5	2010-07-01	16:22:28	44.299999999999997	453	22	47	4	2.3300000000000001	2.9300000000000002	3.29	5.8700000000000001	3.1699999999999999	4.8399999999999999	13.91	24.390000000000001	34.329999999999998	41.399999999999999	43.590000000000003	45.359999999999999	46.939999999999998	44.789999999999999	44.390000000000001	52.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	497
5	2010-07-01	16:23:45	44.5	516	23	48	4	2.2799999999999998	2.8900000000000001	3.27	5.8300000000000001	3.0499999999999998	4.6900000000000004	14.1	25.07	35.759999999999998	43.840000000000003	46.07	47.850000000000001	49.340000000000003	47.170000000000002	45.850000000000001	54.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	498
5	2010-07-01	16:25:09	44.700000000000003	522	24	49	4	2.2400000000000002	2.8500000000000001	3.2400000000000002	5.8099999999999996	2.9900000000000002	4.6399999999999997	14.140000000000001	25.329999999999998	36.560000000000002	44.859999999999999	47.259999999999998	48.920000000000002	50.520000000000003	48.149999999999999	46.780000000000001	55.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	499
5	2010-07-27	10:49:51	45.5	342	1	13	4	1.8500000000000001	2.1600000000000001	2.8199999999999998	6.1500000000000004	2.2799999999999998	4.4800000000000004	16.600000000000001	27.530000000000001	38.340000000000003	49.140000000000001	51.619999999999997	53.020000000000003	53.170000000000002	52.520000000000003	46.689999999999998	54.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	500
5	2010-07-27	10:51:06	45.200000000000003	264	2	1	4	2.0800000000000001	2.4300000000000002	3.1099999999999999	6.6600000000000001	2.5299999999999998	4.9000000000000004	18.199999999999999	30.219999999999999	41.420000000000002	51.969999999999999	55.210000000000001	56.670000000000002	56.649999999999999	55.950000000000003	51.259999999999998	58.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	501
5	2010-07-27	10:52:24	45.100000000000001	267	3	2	4	2.0800000000000001	2.4199999999999999	3.0699999999999998	6.5899999999999999	2.48	4.71	18	30.210000000000001	42.170000000000002	54.299999999999997	57.439999999999998	59.159999999999997	58.990000000000002	58.530000000000001	52.579999999999998	60.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	502
5	2010-07-27	10:53:39	45	269	4	3	4	1.97	2.3399999999999999	3.0099999999999998	6.7400000000000002	2.6000000000000001	5.0700000000000003	17.41	27.359999999999999	36.049999999999997	44.020000000000003	46.270000000000003	47.469999999999999	47.82	47.310000000000002	44.119999999999997	49.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	503
5	2010-07-27	10:54:59	44.799999999999997	260	5	4	4	2.0299999999999998	2.3799999999999999	3.0699999999999998	6.6600000000000001	2.5	4.9000000000000004	18.140000000000001	29.949999999999999	41.280000000000001	51.990000000000002	55.329999999999998	56.719999999999999	57.090000000000003	56.229999999999997	51.189999999999998	58.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	505
5	2010-07-27	10:56:29	44.600000000000001	261	6	5	4	2.0800000000000001	2.4199999999999999	3.1000000000000001	6.6100000000000003	2.48	4.7599999999999998	18.41	31.27	43.909999999999997	57.020000000000003	60.850000000000001	62.57	62.560000000000002	61.759999999999998	55.210000000000001	63.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	506
5	2010-07-27	10:58:04	44.299999999999997	272	7	6	4	2	2.3700000000000001	2.9900000000000002	6.4900000000000002	2.5800000000000001	4.9400000000000004	17.239999999999998	27.789999999999999	37.450000000000003	47.479999999999997	50.060000000000002	51.710000000000001	51.770000000000003	51.539999999999999	47.170000000000002	54.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	507
5	2010-07-27	10:59:23	44.200000000000003	286	8	7	4	2.04	2.3599999999999999	3.0600000000000001	6.6699999999999999	2.5600000000000001	5.0099999999999998	17.890000000000001	29.18	39.43	49.310000000000002	52.049999999999997	53.530000000000001	53.710000000000001	53.289999999999999	48.93	55.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	508
5	2010-07-27	11:00:50	44.100000000000001	303	9	8	4	2.1000000000000001	2.3999999999999999	3.0699999999999998	6.6399999999999997	2.52	4.8600000000000003	18.23	30.579999999999998	42.310000000000002	54.659999999999997	57.840000000000003	59.619999999999997	59.359999999999999	59.130000000000003	53.109999999999999	61.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	509
5	2010-07-27	11:02:18	43.899999999999999	315	10	9	4	2.1299999999999999	2.4500000000000002	3.1800000000000002	6.8099999999999996	2.5899999999999999	5.0700000000000003	18.32	30.210000000000001	41.229999999999997	51.950000000000003	55.009999999999998	56.420000000000002	56.630000000000003	56.25	51.219999999999999	58.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	510
5	2010-07-27	11:03:55	43.700000000000003	323	11	10	4	2.1099999999999999	2.4199999999999999	3.1000000000000001	6.71	2.54	4.8700000000000001	18.449999999999999	30.949999999999999	42.82	55.270000000000003	58.539999999999999	60.380000000000003	60.219999999999999	59.909999999999997	53.420000000000002	61.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	511
5	2010-07-27	11:05:12	43.5	328	12	11	4	2.1200000000000001	2.4500000000000002	3.21	6.9400000000000004	2.6000000000000001	5.1900000000000004	19.02	31.100000000000001	42.450000000000003	53.920000000000002	57	58.689999999999998	58.789999999999999	58.600000000000001	52.710000000000001	60.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	512
5	2010-07-27	11:06:03	43.399999999999999	326	0	12	4	3.6099999999999999	4.1399999999999997	4.5499999999999998	6.4400000000000004	5.9900000000000002	7.2999999999999998	12.220000000000001	16.449999999999999	20.239999999999998	25.75	26.510000000000002	28.140000000000001	29.43	29.140000000000001	28.670000000000002	35.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	513
5	2010-07-27	11:09:18	43	311	12	13	4	2.5699999999999998	2.9900000000000002	3.6099999999999999	6.7000000000000002	3.75	5.8499999999999996	16.399999999999999	25.739999999999998	34.5	44.219999999999999	46.25	47.969999999999999	48.439999999999998	48.420000000000002	43.93	51.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	514
5	2010-07-27	11:10:27	42.899999999999999	310	11	14	4	2.0699999999999998	2.3999999999999999	3.1299999999999999	6.8300000000000001	2.5699999999999998	5.0499999999999998	18.859999999999999	31.370000000000001	43.310000000000002	55.200000000000003	58.43	60.130000000000003	60.350000000000001	59.979999999999997	53.740000000000002	61.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	515
5	2010-07-27	11:11:46	42.799999999999997	326	10	15	4	1.99	2.3199999999999998	2.98	6.5700000000000003	2.54	4.9500000000000002	17.620000000000001	28.640000000000001	38.719999999999999	49.149999999999999	51.600000000000001	53.25	53.770000000000003	53.490000000000002	48.539999999999999	55.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	516
5	2010-07-27	11:12:49	42.700000000000003	380	9	16	4	2.2000000000000002	2.5099999999999998	3.1800000000000002	6.5599999999999996	2.71	5.0599999999999996	18.030000000000001	29.640000000000001	40.68	51.859999999999999	54.850000000000001	56.479999999999997	56.75	56.579999999999998	51.420000000000002	58.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	517
5	2010-07-27	11:14:17	42.399999999999999	409	8	17	4	2.1499999999999999	2.4300000000000002	3.1000000000000001	6.5300000000000002	2.5600000000000001	4.8700000000000001	18.210000000000001	30.460000000000001	42.329999999999998	54.689999999999998	57.789999999999999	59.509999999999998	59.759999999999998	59.479999999999997	53.259999999999998	60.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	518
5	2010-07-27	11:15:34	42.299999999999997	332	7	18	4	2.1400000000000001	2.4500000000000002	3.1400000000000001	6.7699999999999996	2.6600000000000001	5.1399999999999997	18.41	30.059999999999999	40.859999999999999	51.490000000000002	54.229999999999997	55.700000000000003	56.079999999999998	55.82	50.640000000000001	57.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	519
5	2010-07-27	11:17:04	42.100000000000001	357	6	19	4	2.21	2.5099999999999998	3.1800000000000002	6.5599999999999996	2.6299999999999999	4.9100000000000001	18.239999999999998	30.649999999999999	42.810000000000002	55.659999999999997	58.859999999999999	60.619999999999997	60.740000000000002	60.75	54.259999999999998	61.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	520
5	2010-07-27	11:18:46	42	328	5	20	4	2.0600000000000001	2.3700000000000001	3.0099999999999998	6.4100000000000001	2.54	4.79	17.629999999999999	29.609999999999999	41.149999999999999	53.130000000000003	56.18	57.850000000000001	58.159999999999997	57.700000000000003	51.649999999999999	59.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	521
5	2010-07-27	11:20:02	41.700000000000003	365	4	21	4	2.0299999999999998	2.3799999999999999	3.0499999999999998	6.5	2.75	5.1900000000000004	16.609999999999999	25.66	33.700000000000003	41.729999999999997	43.450000000000003	44.670000000000002	45.329999999999998	45.350000000000001	41.710000000000001	47.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	522
5	2010-07-27	11:21:23	41.600000000000001	377	3	22	4	2.1800000000000002	2.4900000000000002	3.1299999999999999	6.5999999999999996	2.6299999999999999	4.9900000000000002	18.109999999999999	29.899999999999999	41.280000000000001	52.32	55.399999999999999	56.729999999999997	57.219999999999999	56.840000000000003	51.359999999999999	57.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	523
5	2010-07-27	11:22:30	41.5	440	2	23	4	2.27	2.5499999999999998	3.21	6.5999999999999996	2.6800000000000002	5.0099999999999998	18.420000000000002	30.699999999999999	42.689999999999998	54.789999999999999	57.93	59.420000000000002	59.770000000000003	59.710000000000001	53.590000000000003	60.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	524
5	2010-07-27	11:24:06	41.299999999999997	789	1	24	4	2.2400000000000002	2.5	3.1699999999999999	6.5800000000000001	2.6400000000000001	5.0199999999999996	18.390000000000001	30.07	41.32	52.890000000000001	55.439999999999998	56.759999999999998	57.740000000000002	57.869999999999997	51.859999999999999	58.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	525
5	2010-07-27	11:26:00	41.100000000000001	535	24	25	4	2.2000000000000002	2.4900000000000002	3.1400000000000001	6.5999999999999996	2.6099999999999999	4.9699999999999998	18.32	30.34	41.740000000000002	53.979999999999997	56.719999999999999	58.5	58.68	58.880000000000003	52.5	59.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	526
5	2010-07-27	11:27:28	41	433	23	26	4	2.25	2.5299999999999998	3.1600000000000001	6.5300000000000002	2.6400000000000001	4.8600000000000003	18.18	30.59	42.93	55.700000000000003	59	60.520000000000003	60.93	60.590000000000003	53.789999999999999	61.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	527
5	2010-07-27	11:29:20	40.700000000000003	408	22	27	4	2.1699999999999999	2.4700000000000002	3.1499999999999999	6.7800000000000002	2.6099999999999999	5.0899999999999999	18.440000000000001	30.329999999999998	41.380000000000003	52.75	55.490000000000002	57.25	57.460000000000001	57.210000000000001	51.649999999999999	58.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	528
5	2010-07-27	11:31:06	40.5	423	21	28	4	2.23	2.5299999999999998	3.23	6.7599999999999998	2.6800000000000002	5.0899999999999999	18.579999999999998	30.809999999999999	42.68	55.270000000000003	58.18	60.009999999999998	60.18	60.140000000000001	53.630000000000003	61.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	529
5	2010-07-27	11:32:33	40.399999999999999	425	20	29	4	2.1699999999999999	2.4399999999999999	3.1499999999999999	6.5700000000000003	2.5800000000000001	4.9299999999999997	18.16	30.25	42.009999999999998	54.32	57.229999999999997	58.939999999999998	59.359999999999999	59.060000000000002	52.670000000000002	60.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	530
5	2010-07-27	11:33:50	40.299999999999997	411	19	30	4	2.1299999999999999	2.4399999999999999	3.1000000000000001	6.6200000000000001	2.5800000000000001	5.0099999999999998	18.23	30.140000000000001	41.280000000000001	52.759999999999998	55.619999999999997	57.340000000000003	57.630000000000003	57.380000000000003	51.649999999999999	58.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	531
5	2010-07-27	11:35:40	40.100000000000001	457	18	31	4	2.1899999999999999	2.5	3.2599999999999998	6.9199999999999999	2.8999999999999999	5.6699999999999999	17.600000000000001	26.699999999999999	34.210000000000001	41.030000000000001	43.079999999999998	44.270000000000003	44.979999999999997	44.890000000000001	42.469999999999999	47.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	532
5	2010-07-27	11:37:33	39.899999999999999	433	17	32	4	2.0699999999999998	2.3999999999999999	3.1400000000000001	6.8600000000000003	2.6699999999999999	5.2699999999999996	18.02	28.469999999999999	37.82	47.020000000000003	49.049999999999997	50.579999999999998	51.100000000000001	51.130000000000003	46.659999999999997	53.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	533
5	2010-07-27	11:39:05	39.700000000000003	511	16	33	4	2.1600000000000001	2.4399999999999999	3.1099999999999999	6.54	2.5600000000000001	4.8899999999999997	18.280000000000001	30.489999999999998	42.18	54.420000000000002	57.369999999999997	59.090000000000003	59.259999999999998	59.280000000000001	52.759999999999998	60.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	534
5	2010-07-27	11:41:46	39.5	544	15	34	4	2.1400000000000001	2.4100000000000001	3.1200000000000001	6.6500000000000004	2.5800000000000001	5.0199999999999996	18.18	29.68	40.390000000000001	51.619999999999997	54.100000000000001	55.640000000000001	55.899999999999999	55.740000000000002	50.109999999999999	57.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	535
5	2010-07-27	11:43:44	39.299999999999997	986	14	35	4	2.1899999999999999	2.4399999999999999	3.1200000000000001	6.4400000000000004	2.5600000000000001	4.8399999999999999	17.949999999999999	29.52	40.759999999999998	53.450000000000003	55.810000000000002	57.600000000000001	58.210000000000001	58.520000000000003	51.75	59.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	536
5	2010-07-27	11:45:22	39.100000000000001	714	13	36	4	2.1800000000000002	2.46	3.2599999999999998	7.3600000000000003	2.7599999999999998	5.6699999999999999	18.93	28.84	37.530000000000001	46.25	47.960000000000001	49.359999999999999	50	50.32	45.799999999999997	51.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	537
5	2010-07-27	11:47:13	38.899999999999999	619	13	37	4	2.1299999999999999	2.4300000000000002	3.2000000000000002	7.0999999999999996	2.9100000000000001	5.7999999999999998	17.350000000000001	25.23	31.48	36.880000000000003	38.259999999999998	39.210000000000001	40.270000000000003	40.140000000000001	38.240000000000002	42.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	538
5	2010-07-27	11:48:43	38.799999999999997	696	14	38	4	2.2000000000000002	2.46	3.1600000000000001	6.6799999999999997	2.6299999999999999	5.1399999999999997	18.460000000000001	29.93	40.869999999999997	51.640000000000001	54.469999999999999	55.880000000000003	56.619999999999997	56.549999999999997	50.890000000000001	57.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	539
5	2010-07-27	11:50:17	38.600000000000001	547	15	39	4	2.1899999999999999	2.4500000000000002	3.0899999999999999	6.21	2.5899999999999999	4.75	17.359999999999999	29.030000000000001	40.420000000000002	51.659999999999997	54.600000000000001	56.020000000000003	56.630000000000003	56.310000000000002	51.030000000000001	57.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	541
5	2010-07-27	11:51:39	38.5	548	16	40	4	2.2799999999999998	2.54	3.2200000000000002	6.5700000000000003	2.6800000000000002	5.0499999999999998	18.420000000000002	30.57	42.350000000000001	53.640000000000001	56.829999999999998	58.289999999999999	58.82	58.409999999999997	53.100000000000001	59.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	542
5	2010-07-27	11:52:53	38.399999999999999	574	17	41	4	2.1800000000000002	2.4500000000000002	3.1499999999999999	6.6500000000000004	2.6499999999999999	5.1500000000000004	18.399999999999999	29.82	40.640000000000001	50.939999999999998	53.43	54.899999999999999	55.609999999999999	55.469999999999999	50.450000000000003	56.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	543
5	2010-07-27	11:54:14	38.200000000000003	583	18	42	4	2.1699999999999999	2.48	3.23	6.8600000000000003	2.8700000000000001	5.6399999999999997	17.460000000000001	26.280000000000001	33.950000000000003	40.920000000000002	42.520000000000003	43.619999999999997	44.700000000000003	44.670000000000002	41.770000000000003	46.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	544
5	2010-07-27	11:56:09	38	493	19	43	4	2.3100000000000001	2.6000000000000001	3.3100000000000001	6.7699999999999996	2.8399999999999999	5.2800000000000002	18.449999999999999	29.989999999999998	40.890000000000001	50.840000000000003	53.810000000000002	55.240000000000002	55.939999999999998	55.479999999999997	51.079999999999998	56.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	545
5	2010-07-27	11:57:46	38	423	20	44	4	2.27	2.5600000000000001	3.2599999999999998	6.6699999999999999	2.71	5.0599999999999996	18.690000000000001	31.52	44.07	55.840000000000003	59.350000000000001	61.039999999999999	61.210000000000001	60.68	54.979999999999997	61.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	546
5	2010-07-27	11:59:13	37.799999999999997	383	21	45	4	2.25	2.54	3.2599999999999998	6.5599999999999996	2.6800000000000002	5.0199999999999996	18.27	30.859999999999999	43.100000000000001	53.969999999999999	57.390000000000001	58.840000000000003	59.259999999999998	58.369999999999997	53.780000000000001	59.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	547
5	2010-07-27	12:00:48	37.700000000000003	373	22	46	4	2.23	2.5499999999999998	3.29	6.8499999999999996	2.7000000000000002	5.2300000000000004	18.739999999999998	30.949999999999999	42.359999999999999	51.979999999999997	54.950000000000003	56.390000000000001	56.859999999999999	56.090000000000003	52.520000000000003	57.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	548
5	2010-07-27	12:02:19	37.5	364	23	47	4	2.2799999999999998	2.6200000000000001	3.3399999999999999	6.6600000000000001	2.7000000000000002	5.0099999999999998	18.559999999999999	31.5	44.310000000000002	55.549999999999997	59.049999999999997	60.439999999999998	60.920000000000002	59.909999999999997	55.18	60.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	549
5	2010-07-27	12:03:49	37.399999999999999	378	24	48	4	2.25	2.5600000000000001	3.2799999999999998	6.7400000000000002	2.6899999999999999	5.0800000000000001	18.670000000000002	31.43	43.829999999999998	55.149999999999999	58.359999999999999	60.030000000000001	60.25	59.630000000000003	54.469999999999999	60.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	550
2	2010-07-20	08:10:35	67.299999999999997	283	0	1	4	3.4199999999999999	4.2400000000000002	4.6699999999999999	6.1600000000000001	7.04	8.6400000000000006	10.58	12.9	12.609999999999999	16.739999999999998	17.449999999999999	19.59	18.879999999999999	20.170000000000002	21.98	28.329999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	551
2	2010-07-20	08:12:06	67	297	1	2	4	1.5700000000000001	2.0299999999999998	2.5899999999999999	5.75	2.0800000000000001	4.0099999999999998	15.1	27.260000000000002	34.700000000000003	47.079999999999998	51.460000000000001	53.439999999999998	47.689999999999998	50.579999999999998	45.789999999999999	53.060000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	552
2	2010-07-20	08:14:00	66.700000000000003	295	5	3	4	1.6299999999999999	2.0600000000000001	2.6600000000000001	5.7999999999999998	2.1800000000000002	4.1500000000000004	14.98	27.149999999999999	34.909999999999997	47.640000000000001	52.210000000000001	54.299999999999997	49.219999999999999	51.009999999999998	45.729999999999997	54.439999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	553
2	2010-07-20	08:15:45	66.599999999999994	292	9	4	4	1.99	2.4700000000000002	3.0899999999999999	6.3899999999999997	2.6400000000000001	4.6100000000000003	15.99	28.870000000000001	37.719999999999999	52.130000000000003	56.799999999999997	59.119999999999997	53.57	55.909999999999997	48.960000000000001	57.950000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	554
2	2010-07-20	08:17:46	66.299999999999997	277	13	5	4	1.47	1.8899999999999999	2.6400000000000001	6.8499999999999996	2.0099999999999998	4.5199999999999996	17.449999999999999	30.239999999999998	37.060000000000002	49.380000000000003	52.909999999999997	55.310000000000002	49.229999999999997	52.07	46.439999999999998	54.939999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	555
2	2010-07-20	08:19:13	66	274	17	6	4	1.74	2.23	2.8399999999999999	6.2800000000000002	2.3999999999999999	4.2599999999999998	15.449999999999999	27.149999999999999	35.490000000000002	50.049999999999997	53.409999999999997	56.119999999999997	50.579999999999998	53.109999999999999	45.049999999999997	55.789999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	556
2	2010-07-20	08:20:01	65.799999999999997	301	21	7	4	2.0499999999999998	2.5600000000000001	3.29	6.8399999999999999	2.7599999999999998	4.8899999999999997	17.239999999999998	31.039999999999999	40.899999999999999	56.579999999999998	61.380000000000003	64.319999999999993	57.939999999999998	60.609999999999999	52.539999999999999	62.590000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	557
2	2010-07-20	08:21:04	65.700000000000003	308	25	8	4	1.8	2.23	3.0800000000000001	7.5300000000000002	2.4700000000000002	5.2599999999999998	18.5	30.969999999999999	37.630000000000003	48.82	51.899999999999999	54.219999999999999	48.619999999999997	51.240000000000002	46.25	53.780000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	558
2	2010-07-20	08:22:14	65.5	311	37	9	4	1.71	2.1400000000000001	2.8900000000000001	7	2.2799999999999998	4.8499999999999996	18.379999999999999	32.270000000000003	40.859999999999999	53.719999999999999	58.200000000000003	60.460000000000001	54.630000000000003	56.759999999999998	51.509999999999998	58.869999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	559
2	2010-07-05	15:30:35	38	960	0	1	4	4.0899999999999999	4.9299999999999997	5.3200000000000003	6.8399999999999999	8.7899999999999991	10.029999999999999	11.67	14.25	16.170000000000002	19	19.350000000000001	21.32	23.190000000000001	23.350000000000001	26.300000000000001	33.240000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	560
2	2010-07-05	15:31:41	38.100000000000001	960	1	2	4	2.5299999999999998	3.0299999999999998	3.46	6.1100000000000003	3.6299999999999999	5.3200000000000003	14.52	24.41	33.57	41.450000000000003	43.109999999999999	44.590000000000003	46.25	45.43	44.020000000000003	53.43	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	561
2	2010-07-05	15:32:54	38.200000000000003	846	5	3	4	2.6000000000000001	3.1000000000000001	3.5899999999999999	6.5800000000000001	3.5800000000000001	5.54	15.779999999999999	26.829999999999998	37.140000000000001	45.439999999999998	47.409999999999997	48.75	50.770000000000003	49.310000000000002	47.740000000000002	57.390000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	562
2	2010-07-05	15:33:48	38.299999999999997	572	9	4	4	2.4900000000000002	3.02	3.4100000000000001	6.4699999999999998	3.2999999999999998	5.2300000000000004	15.869999999999999	27.84	39.619999999999997	48.850000000000001	51.009999999999998	52.25	54.259999999999998	52.060000000000002	49.829999999999998	60.340000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	563
2	2010-07-05	15:34:47	38.399999999999999	621	13	5	4	2.4199999999999999	2.9300000000000002	3.3599999999999999	6.6200000000000001	3.5299999999999998	5.6399999999999997	15.48	25.609999999999999	34.57	41.359999999999999	43.009999999999998	44.539999999999999	46.329999999999998	44.829999999999998	43.810000000000002	53	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	564
2	2010-07-05	15:35:43	38.5	623	17	6	4	2.4700000000000002	2.96	3.4300000000000002	6.5099999999999998	3.1499999999999999	5.1399999999999997	16.09	28.34	40.609999999999999	50.880000000000003	53.229999999999997	54.770000000000003	56.560000000000002	55.119999999999997	51.399999999999999	62.509999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	565
2	2010-07-05	15:36:38	38.700000000000003	682	21	7	4	2.5800000000000001	3.1099999999999999	3.54	6.4500000000000002	3.5	5.4699999999999998	15.82	27.25	38.149999999999999	47.329999999999998	49.600000000000001	51.399999999999999	53.049999999999997	51.990000000000002	49.530000000000001	59.329999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	566
2	2010-07-05	15:37:45	38.799999999999997	386	25	8	4	2.6200000000000001	3.1800000000000002	3.6099999999999999	6.9299999999999997	4.2599999999999998	6.6100000000000003	15.119999999999999	23.399999999999999	30.32	34.810000000000002	35.979999999999997	37.090000000000003	39.530000000000001	38	38.560000000000002	46.689999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	567
2	2010-07-05	15:38:59	38.899999999999999	359	37	9	4	2.6099999999999999	3.1600000000000001	3.54	6.9199999999999999	3.5699999999999998	5.7999999999999998	16.27	27.75	38.280000000000001	45.5	47.759999999999998	48.939999999999998	51.43	48.990000000000002	47.939999999999998	57.770000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	568
2	2010-08-03	08:03:43	70.900000000000006	301	1	2	4	1.23	1.7	2.0899999999999999	4.6600000000000001	1.6000000000000001	2.9100000000000001	10.52	19.170000000000002	22.949999999999999	34.409999999999997	37.039999999999999	39.359999999999999	32.880000000000003	36.130000000000003	31.75	39.140000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	570
2	2010-08-03	08:05:15	70.599999999999994	299	5	3	4	1.71	2.3199999999999998	2.96	6.5199999999999996	2.2799999999999998	4.4500000000000002	15.380000000000001	27.870000000000001	32.07	45.109999999999999	49.82	52.899999999999999	43.700000000000003	48.450000000000003	45.5	51.030000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	571
2	2010-08-03	08:06:15	70.400000000000006	300	9	4	4	1.8700000000000001	2.5099999999999998	3.04	6.1600000000000001	2.4500000000000002	4.2300000000000004	14.17	25.73	30.16	44.479999999999997	48.259999999999998	51.450000000000003	42.5	47.759999999999998	42.75	50.640000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	572
2	2010-08-03	08:07:46	70.299999999999997	302	13	5	4	1.7	2.2999999999999998	3.0600000000000001	7.3300000000000001	2.3500000000000001	5.3899999999999997	17.100000000000001	29.25	32.719999999999999	42.759999999999998	47.310000000000002	49.549999999999997	42.18	45.479999999999997	43.799999999999997	48.539999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	573
2	2010-08-03	08:08:53	70.099999999999994	301	17	6	4	2.6499999999999999	3.4300000000000002	4.21	8.4700000000000006	3.4900000000000002	6.1900000000000004	19.120000000000001	34.060000000000002	40.119999999999997	55.640000000000001	61.689999999999998	64.969999999999999	54.939999999999998	60.5	56.009999999999998	62.359999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	574
2	2010-08-03	08:09:55	70	298	21	7	4	2.3300000000000001	3	3.5899999999999999	7.0599999999999996	3.0499999999999998	5.1200000000000001	16.02	28.420000000000002	34.310000000000002	48.280000000000001	52.950000000000003	55.719999999999999	47.630000000000003	52.020000000000003	47.189999999999998	53.829999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	575
2	2010-08-03	08:11:14	69.700000000000003	315	25	8	4	1.6599999999999999	2.2000000000000002	2.96	7.1500000000000004	2.3599999999999999	4.8099999999999996	15.779999999999999	25.98	29.09	39.659999999999997	41.859999999999999	44.380000000000003	37.640000000000001	41.729999999999997	37.18	44.810000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	576
2	2010-08-03	08:12:52	69.5	315	37	9	4	2.1899999999999999	2.8399999999999999	3.5800000000000001	7.7199999999999998	2.9300000000000002	5.5700000000000003	17.510000000000002	30.199999999999999	34.780000000000001	46.579999999999998	50.829999999999998	53.490000000000002	45.740000000000002	50	46.560000000000002	52.210000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	577
2	2010-06-22	10:16:16	55.299999999999997	286	1	1	4	3.1499999999999999	3.6800000000000002	4.4000000000000004	7.5700000000000003	5.8799999999999999	8.4900000000000002	17.489999999999998	23.059999999999999	27.289999999999999	32.149999999999999	32.920000000000002	33.869999999999997	35.43	35.990000000000002	33.979999999999997	41.990000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	578
2	2010-06-22	10:17:05	55.200000000000003	298	5	2	4	3.8399999999999999	4.5599999999999996	5.3099999999999996	8.3399999999999999	7.5499999999999998	10.279999999999999	18.09	22.629999999999999	25.73	29.73	30.399999999999999	31.57	33.079999999999998	33.82	32.909999999999997	40.159999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	579
2	2010-06-22	10:18:00	55	314	9	3	4	4.0499999999999998	4.7599999999999998	5.5599999999999996	8.3900000000000006	7.9900000000000002	10.550000000000001	17.739999999999998	21.829999999999998	24.829999999999998	28.579999999999998	29.260000000000002	30.289999999999999	32.119999999999997	32.909999999999997	32.07	39.18	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	580
2	2010-06-22	10:19:50	54.899999999999999	512	13	4	4	3.5499999999999998	4.1500000000000004	4.8600000000000003	7.9100000000000001	6.7999999999999998	9.5299999999999994	17.75	22.460000000000001	25.850000000000001	29.789999999999999	30.539999999999999	31.609999999999999	33.210000000000001	33.869999999999997	32.920000000000002	39.740000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	581
2	2010-06-22	10:20:41	54.700000000000003	632	17	5	4	3.5499999999999998	4.1200000000000001	4.8099999999999996	7.5199999999999996	6.8499999999999996	9.3800000000000008	17.25	22.190000000000001	25.48	29.149999999999999	30.309999999999999	31.350000000000001	32.990000000000002	33.479999999999997	32.740000000000002	39.049999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	582
2	2010-06-22	10:21:33	54.600000000000001	595	21	6	4	3.2200000000000002	3.7599999999999998	4.4900000000000002	7.54	6.0300000000000002	8.7100000000000009	17.789999999999999	23.18	27.370000000000001	31.539999999999999	32.539999999999999	33.369999999999997	35.119999999999997	35.600000000000001	33.770000000000003	40.549999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	583
2	2010-06-22	10:22:26	54.399999999999999	583	25	7	4	3.4100000000000001	3.98	4.6699999999999999	7.3799999999999999	6.4299999999999997	8.8900000000000006	16.600000000000001	21.030000000000001	24.34	27.800000000000001	28.710000000000001	29.629999999999999	31.600000000000001	32.039999999999999	31.420000000000002	38.030000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	584
2	2010-06-22	10:23:36	54.299999999999997	586	37	8	4	3.96	4.5899999999999999	5.2999999999999998	8.2300000000000004	7.46	10.199999999999999	18.449999999999999	23.289999999999999	26.559999999999999	30	31.300000000000001	32.420000000000002	34.140000000000001	34.899999999999999	34.329999999999998	40.619999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	585
2	2010-06-22	13:34:05	31.100000000000001	696	0	1	4	4.96	5.7199999999999998	6.3799999999999999	7.4699999999999998	11.02	12.68	14.32	15.02	15.93	17.82	18.329999999999998	20.010000000000002	22.789999999999999	23.649999999999999	25.440000000000001	31.09	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	586
2	2010-06-22	13:36:32	31	734	1	2	4	4.3899999999999997	5.0300000000000002	5.7699999999999996	8.4499999999999993	8.8900000000000006	11.529999999999999	18.420000000000002	22.27	25.379999999999999	29.030000000000001	29.550000000000001	31.399999999999999	33.840000000000003	34.539999999999999	33.939999999999998	41.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	587
2	2010-06-22	13:37:49	31	774	2	3	4	4.4299999999999997	5.0800000000000001	5.8300000000000001	8.9700000000000006	8.6899999999999995	11.630000000000001	20.079999999999998	24.949999999999999	28.969999999999999	33.439999999999998	34	35.920000000000002	38.090000000000003	38.770000000000003	37.109999999999999	44.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	588
2	2010-06-22	13:39:17	30.800000000000001	767	3	4	4	4.6100000000000003	5.29	6.1200000000000001	9.3900000000000006	9.1899999999999995	12.27	20.989999999999998	26.030000000000001	30.140000000000001	34.520000000000003	35.219999999999999	37.130000000000003	39.170000000000002	39.93	38.229999999999997	45.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	589
2	2010-06-22	13:40:27	30.800000000000001	749	4	5	4	5.3899999999999997	6.1699999999999999	7.0099999999999998	9.8800000000000008	10.699999999999999	13.51	20.620000000000001	24.449999999999999	27.719999999999999	31.260000000000002	31.940000000000001	33.670000000000002	36.140000000000001	36.859999999999999	36.159999999999997	43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	590
2	2010-06-22	13:45:28	30.5	723	8	6	4	5.2000000000000002	6	6.8399999999999999	9.8599999999999994	10.359999999999999	13.220000000000001	21.420000000000002	26.039999999999999	29.899999999999999	33.689999999999998	34.549999999999997	36.229999999999997	38.530000000000001	39.359999999999999	37.950000000000003	44.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	591
2	2010-06-22	13:46:57	30.5	721	7	7	4	4.8899999999999997	5.6100000000000003	6.4699999999999998	9.8200000000000003	9.6199999999999992	12.640000000000001	21.57	26.550000000000001	30.75	35.109999999999999	35.729999999999997	37.460000000000001	39.68	40.579999999999998	38.710000000000001	45.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	592
2	2010-06-22	13:48:12	30.399999999999999	769	6	8	4	4.9100000000000001	5.6399999999999997	6.4900000000000002	9.8300000000000001	9.5500000000000007	12.51	21.32	26.120000000000001	30.300000000000001	34.950000000000003	35.289999999999999	37.119999999999997	39.240000000000002	40.340000000000003	38.170000000000002	45.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	593
2	2010-06-22	13:49:45	30.300000000000001	767	5	9	4	4.6799999999999997	5.4000000000000004	6.1600000000000001	9.1199999999999992	9.3399999999999999	12.16	19.920000000000002	24.059999999999999	27.48	31.02	31.73	33.409999999999997	35.770000000000003	36.600000000000001	35.590000000000003	42.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	594
2	2010-06-22	13:51:14	30.199999999999999	727	9	10	4	4.4800000000000004	5.1799999999999997	5.9400000000000004	8.5199999999999996	9.1300000000000008	11.76	18.329999999999998	21.75	24.43	27.469999999999999	28.109999999999999	29.809999999999999	32.119999999999997	32.979999999999997	32.68	39	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	595
2	2010-06-22	13:52:35	30.199999999999999	707	10	11	4	4.5800000000000001	5.2400000000000002	6.0800000000000001	9.1400000000000006	9.1699999999999999	12.109999999999999	20.039999999999999	24.329999999999998	27.719999999999999	31.210000000000001	32.039999999999999	33.729999999999997	36.039999999999999	36.640000000000001	35.649999999999999	42.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	596
2	2010-06-22	13:53:40	30.100000000000001	701	11	12	4	4.6799999999999997	5.4100000000000001	6.25	9.3000000000000007	9.5899999999999999	12.529999999999999	20.59	25.02	28.640000000000001	32.369999999999997	33.119999999999997	34.829999999999998	37.170000000000002	37.859999999999999	36.630000000000003	43.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	597
2	2010-06-22	13:54:49	30.100000000000001	746	12	13	4	5.04	5.7999999999999998	6.6100000000000003	9.3499999999999996	10.23	12.880000000000001	20.07	24.120000000000001	27.579999999999998	31.27	32	33.700000000000003	36.130000000000003	36.780000000000001	35.869999999999997	42.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	598
2	2010-06-22	13:59:45	29.899999999999999	747	16	14	4	5.0899999999999999	5.8600000000000003	6.71	9.7200000000000006	10.17	13.029999999999999	21.050000000000001	25.690000000000001	29.620000000000001	33.560000000000002	34.340000000000003	36	38.43	38.969999999999999	37.740000000000002	44.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	599
2	2010-06-22	14:01:10	29.899999999999999	619	15	15	4	4.3300000000000001	5.0300000000000002	5.8899999999999997	9.1600000000000001	8.6999999999999993	11.83	20.949999999999999	26.300000000000001	30.640000000000001	34.549999999999997	35.600000000000001	37.109999999999999	39.560000000000002	39.840000000000003	38.299999999999997	45.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	600
2	2010-06-22	14:02:32	29.800000000000001	725	14	16	4	4.5499999999999998	5.2400000000000002	6.0700000000000003	9.1199999999999992	9.25	12.1	20.07	24.609999999999999	28.300000000000001	32.369999999999997	33	34.759999999999998	37.090000000000003	37.700000000000003	36.420000000000002	43.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	601
2	2010-06-22	14:03:46	29.800000000000001	711	13	17	4	4.1500000000000004	4.79	5.5499999999999998	8.5299999999999994	8.0700000000000003	10.859999999999999	19.23	24.129999999999999	28.170000000000002	31.899999999999999	32.780000000000001	34.310000000000002	36.710000000000001	37.159999999999997	36.07	42.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	602
2	2010-06-22	14:08:37	29.699999999999999	740	17	18	4	3.9399999999999999	4.5499999999999998	5.3099999999999996	8.3000000000000007	7.7199999999999998	10.57	19.030000000000001	23.84	27.710000000000001	31.57	32.359999999999999	33.960000000000001	36.310000000000002	36.810000000000002	35.600000000000001	42.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	603
2	2010-06-22	14:10:00	29.600000000000001	717	18	19	4	4.1200000000000001	4.7699999999999996	5.6200000000000001	9.0099999999999998	8.1699999999999999	11.279999999999999	20.93	26.68	31.260000000000002	35.590000000000003	36.630000000000003	38.200000000000003	40.469999999999999	40.640000000000001	38.759999999999998	45.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	604
2	2010-06-22	14:11:20	29.600000000000001	698	19	20	4	5.6799999999999997	6.5700000000000003	7.4299999999999997	10	11.619999999999999	14.31	20.510000000000002	23.859999999999999	26.75	29.539999999999999	30.460000000000001	32.009999999999998	34.82	35.32	35.350000000000001	41.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	605
2	2010-06-22	14:12:36	29.600000000000001	699	20	21	4	4.7000000000000002	5.4400000000000004	6.3099999999999996	9.3499999999999996	9.3900000000000006	12.27	20.879999999999999	26.039999999999999	30.329999999999998	34.289999999999999	35.280000000000001	36.770000000000003	39.229999999999997	39.460000000000001	38.090000000000003	44.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	606
2	2010-06-22	14:14:59	29.5	692	24	22	4	5.3600000000000003	6.1699999999999999	7.0700000000000003	10.029999999999999	11	13.81	21.199999999999999	25.440000000000001	29.140000000000001	33.060000000000002	33.659999999999997	35.350000000000001	37.770000000000003	38.399999999999999	37.229999999999997	43.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	607
2	2010-06-22	14:16:42	29.5	740	23	23	4	4.7400000000000002	5.4500000000000002	6.2800000000000002	9.2799999999999994	9.4800000000000004	12.34	20.609999999999999	25.41	29.390000000000001	33.380000000000003	34.119999999999997	35.729999999999997	38.030000000000001	38.719999999999999	37.229999999999997	43.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	608
2	2010-06-22	14:18:12	29.5	749	22	24	4	4.8399999999999999	5.5800000000000001	6.4400000000000004	9.5399999999999991	9.9600000000000009	12.82	20.75	25.260000000000002	29.039999999999999	33.25	33.780000000000001	35.560000000000002	37.829999999999998	38.560000000000002	37.140000000000001	43.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	609
2	2010-06-22	14:19:43	29.5	744	21	25	4	4.29	4.9400000000000004	5.71	8.6799999999999997	8.5099999999999998	11.369999999999999	19.489999999999998	24.09	27.829999999999998	31.48	32.289999999999999	33.909999999999997	36.329999999999998	36.960000000000001	35.899999999999999	42.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	610
2	2010-06-22	14:21:41	29.399999999999999	768	25	26	4	4.2800000000000002	4.9199999999999999	5.6799999999999997	8.2400000000000002	8.5800000000000001	11.23	18.059999999999999	21.82	24.850000000000001	27.809999999999999	28.670000000000002	30.280000000000001	32.969999999999999	33.560000000000002	33.560000000000002	39.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	612
2	2010-06-22	14:22:57	29.399999999999999	775	26	27	4	4.1399999999999997	4.7699999999999996	5.5700000000000003	8.5700000000000003	8.3399999999999999	11.23	19.510000000000002	24.23	28.07	31.789999999999999	32.659999999999997	34.200000000000003	36.649999999999999	37.149999999999999	36.020000000000003	42.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	613
2	2010-06-22	14:24:24	29.399999999999999	765	27	28	4	4.2300000000000004	4.9000000000000004	5.75	9	8.6199999999999992	11.66	20.559999999999999	25.609999999999999	29.77	33.890000000000001	34.649999999999999	36.299999999999997	38.600000000000001	39.130000000000003	37.369999999999997	44.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	614
2	2010-06-22	14:25:32	29.399999999999999	780	28	29	4	4.9400000000000004	5.7199999999999998	6.5499999999999998	9.4499999999999993	10.26	13.06	20.73	25.079999999999998	28.739999999999998	32.390000000000001	33.25	34.920000000000002	37.380000000000003	37.909999999999997	37	43.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	615
2	2010-06-22	14:27:06	29.399999999999999	751	32	30	4	5.7400000000000002	6.6600000000000001	7.5599999999999996	10.470000000000001	11.9	14.74	21.850000000000001	25.809999999999999	29.239999999999998	32.579999999999998	33.450000000000003	35.039999999999999	37.740000000000002	38.32	37.840000000000003	43.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	616
2	2010-06-22	14:28:25	29.399999999999999	745	31	31	4	5.0800000000000001	5.8700000000000001	6.75	10.039999999999999	10.380000000000001	13.49	21.93	26.73	30.489999999999998	34.450000000000003	35.200000000000003	36.969999999999999	39.359999999999999	40.060000000000002	38.75	45.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	617
2	2010-06-22	14:29:41	29.399999999999999	778	30	32	4	4.4699999999999998	5.1299999999999999	5.9500000000000002	9.3000000000000007	8.6799999999999997	11.720000000000001	20.940000000000001	26.289999999999999	30.690000000000001	34.960000000000001	35.68	37.299999999999997	39.640000000000001	40.210000000000001	38.579999999999998	45.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	618
2	2010-06-22	14:30:59	29.399999999999999	793	29	33	4	4.1500000000000004	4.7599999999999998	5.4699999999999998	8.2400000000000002	8.0099999999999998	10.710000000000001	18.620000000000001	23.239999999999998	26.84	30.34	31.289999999999999	32.939999999999998	35.439999999999998	35.950000000000003	35.409999999999997	41.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	619
2	2010-06-22	14:32:36	29.399999999999999	726	33	34	4	4.3799999999999999	5.0199999999999996	5.7599999999999998	8.6899999999999995	8.2899999999999991	11.07	19.149999999999999	23.640000000000001	27.280000000000001	31.010000000000002	31.719999999999999	33.420000000000002	35.82	36.619999999999997	35.810000000000002	42.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	620
2	2010-06-22	14:33:56	29.399999999999999	702	34	35	4	4.71	5.4199999999999999	6.2800000000000002	9.6199999999999992	9.4299999999999997	12.49	21.100000000000001	25.75	29.629999999999999	33.82	34.340000000000003	36.109999999999999	38.450000000000003	39.299999999999997	37.729999999999997	44.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	621
2	2010-06-22	14:35:20	29.399999999999999	682	35	36	4	5.0700000000000003	5.8300000000000001	6.7300000000000004	10.130000000000001	10.27	13.32	21.960000000000001	26.710000000000001	30.789999999999999	35.170000000000002	35.68	37.43	39.789999999999999	40.670000000000002	38.859999999999999	45.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	622
2	2010-06-22	14:36:37	29.5	696	36	37	4	5.0599999999999996	5.8300000000000001	6.7800000000000002	10.41	10.140000000000001	13.41	22.920000000000002	28.190000000000001	32.590000000000003	36.780000000000001	37.57	39.189999999999998	41.560000000000002	42.229999999999997	40.310000000000002	47.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	623
2	2010-06-22	14:38:52	29.5	719	40	38	4	4.9000000000000004	5.6799999999999997	6.5800000000000001	9.8300000000000001	10.140000000000001	13.130000000000001	21.460000000000001	26.16	30.059999999999999	34.170000000000002	34.840000000000003	36.539999999999999	38.859999999999999	39.5	37.990000000000002	44.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	624
2	2010-06-22	14:41:23	29.5	685	39	39	4	4.3399999999999999	5.0099999999999998	5.8200000000000003	9.2899999999999991	8.5700000000000003	11.67	21.219999999999999	26.66	31.239999999999998	35.789999999999999	36.469999999999999	38.100000000000001	40.329999999999998	40.990000000000002	38.780000000000001	45.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	625
2	2010-06-22	14:42:42	29.5	671	38	40	4	4.4800000000000004	5.2000000000000002	6.0099999999999998	9.0800000000000001	9.1199999999999992	12.1	20.350000000000001	24.960000000000001	28.760000000000002	32.539999999999999	33.299999999999997	34.990000000000002	37.539999999999999	38.18	37.039999999999999	43.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	626
2	2010-06-22	14:43:59	29.600000000000001	737	37	41	4	4.0199999999999996	4.5999999999999996	5.3300000000000001	8.3900000000000006	7.5	10.41	19.23	24.41	28.579999999999998	32.560000000000002	33.460000000000001	35.049999999999997	37.590000000000003	38.159999999999997	37	43.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	627
2	2010-06-22	14:45:21	29.600000000000001	709	41	42	4	3.7400000000000002	4.3300000000000001	5.0099999999999998	7.7699999999999996	7.3600000000000003	10.07	17.899999999999999	22.510000000000002	26.050000000000001	29.690000000000001	30.489999999999998	32.130000000000003	34.710000000000001	35.189999999999998	34.640000000000001	41.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	628
2	2010-06-22	14:46:28	29.600000000000001	714	42	43	4	4.2800000000000002	4.96	5.7800000000000002	9.0099999999999998	8.5500000000000007	11.57	20.629999999999999	26.010000000000002	30.350000000000001	34.539999999999999	35.450000000000003	37.07	39.5	39.93	38.520000000000003	45.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	629
2	2010-06-22	14:47:48	29.600000000000001	707	43	44	4	4	4.6500000000000004	5.4500000000000002	9	7.8399999999999999	10.92	21.219999999999999	27.559999999999999	32.670000000000002	37.710000000000001	38.549999999999997	40.18	42.280000000000001	42.729999999999997	40.149999999999999	47.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	630
2	2010-06-22	14:48:57	29.699999999999999	707	44	45	4	4.5800000000000001	5.3200000000000003	6.2300000000000004	9.8200000000000003	9.2400000000000002	12.470000000000001	22.239999999999998	27.969999999999999	32.670000000000002	37.079999999999998	37.990000000000002	39.57	41.939999999999998	42.359999999999999	40.359999999999999	47.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	631
2	2010-06-22	14:50:23	29.699999999999999	676	48	46	4	4.9699999999999998	5.7800000000000002	6.71	10.1	10.279999999999999	13.35	21.949999999999999	26.93	30.98	35.149999999999999	35.869999999999997	37.579999999999998	39.82	40.450000000000003	38.920000000000002	45.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	632
2	2010-06-22	14:51:37	29.699999999999999	671	47	47	4	4.5300000000000002	5.2599999999999998	6.1500000000000004	9.4900000000000002	9.3399999999999999	12.44	21.09	26.010000000000002	29.920000000000002	34.07	34.770000000000003	36.5	38.789999999999999	39.329999999999998	37.969999999999999	44.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	633
2	2010-06-22	14:52:45	29.800000000000001	687	46	48	4	4.29	4.9900000000000002	5.8200000000000003	8.9800000000000004	8.9199999999999999	11.869999999999999	20.34	25.199999999999999	29.199999999999999	33.32	34	35.68	38.049999999999997	38.689999999999998	37.280000000000001	44.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	634
2	2010-06-22	14:53:51	29.800000000000001	736	45	49	4	3.8500000000000001	4.4400000000000004	5.1699999999999999	8.0700000000000003	7.5599999999999996	10.4	18.710000000000001	23.609999999999999	27.350000000000001	30.940000000000001	32.039999999999999	33.630000000000003	36.060000000000002	36.530000000000001	35.880000000000003	42.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	635
2	2010-07-20	08:27:38	64.799999999999997	237	0	1	4	3.25	3.9399999999999999	4.3700000000000001	5.8300000000000001	6.7400000000000002	8.1500000000000004	10.32	12.699999999999999	12.99	17.059999999999999	17.66	19.670000000000002	19.539999999999999	20.359999999999999	22.120000000000001	28.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	636
2	2010-07-20	08:30:39	64.299999999999997	256	1	2	4	1.72	2.1200000000000001	2.7400000000000002	6.04	2.23	4.2199999999999998	16.289999999999999	29.059999999999999	38.350000000000001	50.969999999999999	55.350000000000001	57.390000000000001	53.079999999999998	54.850000000000001	49.789999999999999	56.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	637
2	2010-07-20	08:32:45	64	267	2	3	4	1.8300000000000001	2.27	2.9199999999999999	6.4299999999999997	2.3700000000000001	4.4699999999999998	16.829999999999998	30.100000000000001	40.109999999999999	53.869999999999997	58.25	60.369999999999997	55.700000000000003	57.399999999999999	50.640000000000001	58.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	638
2	2010-07-20	08:34:30	63.700000000000003	266	3	4	4	1.6299999999999999	1.95	2.6099999999999999	6.0499999999999998	2.0699999999999998	4.0899999999999999	16.289999999999999	28.989999999999998	38.439999999999998	51.539999999999999	55.390000000000001	57.509999999999998	53.25	54.950000000000003	48.600000000000001	56.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	639
2	2010-07-20	08:35:49	63.600000000000001	231	4	5	4	1.6299999999999999	2.02	2.7400000000000002	6.5300000000000002	2.3599999999999999	4.79	16.199999999999999	26.300000000000001	32.509999999999998	40.590000000000003	43.200000000000003	44.649999999999999	42.439999999999998	43.079999999999998	40.399999999999999	46.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	640
2	2010-07-20	08:37:42	63.299999999999997	195	8	6	4	2.0299999999999998	2.46	3.1400000000000001	6.5599999999999996	2.73	4.7599999999999998	16.789999999999999	29.460000000000001	39.450000000000003	52.590000000000003	57.009999999999998	59	55.200000000000003	56.350000000000001	49.600000000000001	58.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	641
2	2010-07-20	08:39:20	63	264	7	7	4	1.7	2.0899999999999999	2.8300000000000001	6.8899999999999997	2.2999999999999998	4.8600000000000003	18.010000000000002	30.800000000000001	39.640000000000001	50.609999999999999	54.340000000000003	56.119999999999997	52.520000000000003	53.659999999999997	49.060000000000002	55.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	642
2	2010-07-20	08:41:16	62.700000000000003	277	6	8	4	1.8	2.1899999999999999	2.8799999999999999	6.6399999999999997	2.3599999999999999	4.6799999999999997	17.379999999999999	30.359999999999999	40.189999999999998	52.420000000000002	56.630000000000003	58.380000000000003	54.880000000000003	55.880000000000003	50	57.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	643
2	2010-07-20	08:43:01	62.399999999999999	315	5	9	4	1.99	2.4300000000000002	3.0699999999999998	6.75	2.6200000000000001	4.8700000000000001	17.629999999999999	30.920000000000002	41.009999999999998	54.390000000000001	58.439999999999998	60.649999999999999	56.399999999999999	57.979999999999997	51.420000000000002	59.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	644
2	2010-07-20	08:45:12	62.100000000000001	371	9	10	4	2.3100000000000001	2.7400000000000002	3.3999999999999999	6.7800000000000002	3.0099999999999998	4.9900000000000002	17.09	29.870000000000001	40.479999999999997	54.659999999999997	58.640000000000001	60.909999999999997	57.32	58.770000000000003	51.020000000000003	59.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	645
2	2010-07-20	08:46:56	61.899999999999999	359	10	11	4	2.02	2.3999999999999999	3.0699999999999998	6.5300000000000002	2.5800000000000001	4.71	17.120000000000001	30.07	40.560000000000002	53.899999999999999	58.020000000000003	60.049999999999997	56.399999999999999	57.640000000000001	50.689999999999998	58.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	646
2	2010-07-20	08:47:59	61.799999999999997	350	11	12	4	2.1699999999999999	2.5499999999999998	3.25	6.7599999999999998	2.7599999999999998	4.9500000000000002	17.59	30.859999999999999	41.649999999999999	55.200000000000003	59.609999999999999	61.609999999999999	57.850000000000001	58.880000000000003	51.619999999999997	59.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	648
2	2010-07-20	08:49:09	61.5	336	12	13	4	2.2000000000000002	2.6299999999999999	3.3399999999999999	6.9000000000000004	2.8900000000000001	5.1299999999999999	17.739999999999998	30.579999999999998	40.420000000000002	52.640000000000001	56.600000000000001	58.439999999999998	55.049999999999997	56.100000000000001	50.079999999999998	57.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	649
2	2010-07-20	08:50:52	61.299999999999997	378	16	14	4	2.21	2.6099999999999999	3.3100000000000001	6.8799999999999999	2.8599999999999999	5.1399999999999997	17.609999999999999	29.969999999999999	39.979999999999997	51.979999999999997	55.399999999999999	56.93	54.509999999999998	55.259999999999998	48.859999999999999	56.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	650
2	2010-07-20	08:52:42	61	387	15	15	4	2.1899999999999999	2.5800000000000001	3.25	6.7699999999999996	2.77	4.9000000000000004	17.59	30.77	42.039999999999999	56.469999999999999	60.619999999999997	62.689999999999998	59.259999999999998	60.359999999999999	51.609999999999999	60.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	651
2	2010-07-20	08:54:29	60.700000000000003	340	14	16	4	2.2000000000000002	2.6000000000000001	3.29	7.0300000000000002	2.7999999999999998	5.1100000000000003	18.77	32.829999999999998	44.829999999999998	59.369999999999997	63.969999999999999	66	62.57	63.579999999999998	54.899999999999999	62.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	652
2	2010-07-20	08:55:51	60.600000000000001	364	13	17	4	1.74	2.0899999999999999	2.8500000000000001	6.9199999999999999	2.3100000000000001	4.9299999999999997	18.379999999999999	30.829999999999998	40.450000000000003	51.780000000000001	54.840000000000003	56.509999999999998	54.100000000000001	54.82	49.049999999999997	56.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	653
2	2010-07-20	08:57:33	60.200000000000003	357	17	18	4	2.1800000000000002	2.5299999999999998	3.21	6.75	2.77	4.9500000000000002	17.75	30.859999999999999	42.369999999999997	55.869999999999997	60.090000000000003	61.710000000000001	59.200000000000003	59.990000000000002	52.210000000000001	59.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	654
2	2010-07-20	08:58:51	60.100000000000001	348	18	19	4	1.8700000000000001	2.2200000000000002	2.9199999999999999	6.7300000000000004	2.4100000000000001	4.7599999999999998	17.940000000000001	31.050000000000001	42	55.109999999999999	58.899999999999999	60.719999999999999	57.810000000000002	58.68	51.140000000000001	59	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	655
2	2010-07-20	08:59:56	59.899999999999999	376	19	20	4	2.4500000000000002	2.8500000000000001	3.5600000000000001	7.3200000000000003	3.3799999999999999	5.9400000000000004	17.75	27.440000000000001	34.32	42.090000000000003	44.079999999999998	45.159999999999997	44.039999999999999	44.939999999999998	41.710000000000001	47.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	656
2	2010-07-20	09:01:01	59.600000000000001	414	20	21	4	2.4500000000000002	2.8399999999999999	3.5800000000000001	7.4299999999999997	3.1299999999999999	5.6299999999999999	19.129999999999999	31.940000000000001	42.229999999999997	54.329999999999998	57.689999999999998	59.420000000000002	56.850000000000001	57.770000000000003	51.439999999999998	58.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	657
2	2010-07-20	09:02:14	59.5	457	24	22	4	2.2200000000000002	2.5699999999999998	3.29	6.8700000000000001	2.7799999999999998	5.1200000000000001	18.309999999999999	31.370000000000001	42.189999999999998	55.130000000000003	58.689999999999998	60.520000000000003	57.880000000000003	58.869999999999997	51.780000000000001	59.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	658
2	2010-07-20	09:03:29	59.299999999999997	476	23	23	4	2.3700000000000001	2.73	3.5	7.21	3.0099999999999998	5.4100000000000001	18.969999999999999	32.130000000000003	43.43	56.380000000000003	60.149999999999999	61.890000000000001	59.579999999999998	60.420000000000002	53.210000000000001	60.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	659
2	2010-07-20	09:05:05	59	444	22	24	4	2.2200000000000002	2.5600000000000001	3.3199999999999998	7.1399999999999997	2.7799999999999998	5.2199999999999998	18.75	32.109999999999999	43.43	56.600000000000001	60.600000000000001	62.439999999999998	59.829999999999998	60.520000000000003	52.75	60.469999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	660
2	2010-07-20	09:07:00	58.700000000000003	433	21	25	4	2.27	2.6200000000000001	3.3199999999999998	6.7800000000000002	2.8300000000000001	5.04	18.280000000000001	31.91	44.420000000000002	59.18	63.549999999999997	65.459999999999994	63.020000000000003	63.780000000000001	54.719999999999999	63.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	661
2	2010-07-20	09:08:23	58.600000000000001	388	25	26	4	1.8	2.0899999999999999	2.8900000000000001	7.0199999999999996	2.4300000000000002	5.1399999999999997	17.940000000000001	28.329999999999998	36.049999999999997	44.469999999999999	46.32	47.420000000000002	46.369999999999997	47.079999999999998	42.670000000000002	48.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	662
2	2010-07-20	09:09:21	58.399999999999999	368	26	27	4	2.1499999999999999	2.5	3.1499999999999999	6.5099999999999998	2.6699999999999999	4.7999999999999998	17.359999999999999	30.18	41.990000000000002	55.990000000000002	59.939999999999998	61.670000000000002	59.549999999999997	59.950000000000003	51.340000000000003	59.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	663
2	2010-07-20	09:10:28	58.299999999999997	363	27	28	4	2.0600000000000001	2.4199999999999999	3.0899999999999999	6.6200000000000001	2.6099999999999999	4.7699999999999996	17.5	30.23	41.700000000000003	55.700000000000003	59.399999999999999	61.43	58.960000000000001	59.549999999999997	50.909999999999997	59.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	664
2	2010-07-20	09:11:30	58.100000000000001	379	28	29	4	2.27	2.6499999999999999	3.3399999999999999	6.71	2.8799999999999999	5.0700000000000003	17.890000000000001	30.800000000000001	42.07	55.020000000000003	58.890000000000001	60.630000000000003	58.289999999999999	58.869999999999997	51.549999999999997	58.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	665
2	2010-07-20	09:14:28	57.700000000000003	374	32	30	4	2.2599999999999998	2.6499999999999999	3.3599999999999999	6.9500000000000002	2.98	5.4000000000000004	17.710000000000001	28.82	37.969999999999999	47.299999999999997	50.350000000000001	51.32	50.350000000000001	50.299999999999997	45.710000000000001	51.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	666
2	2010-07-20	09:15:42	57.600000000000001	363	31	31	4	2.0899999999999999	2.4500000000000002	3.1800000000000002	7.0999999999999996	2.7000000000000002	5.1100000000000003	18.600000000000001	31.34	42.780000000000001	55.530000000000001	58.789999999999999	60.439999999999998	58.630000000000003	59.009999999999998	50.969999999999999	58.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	667
2	2010-07-20	09:17:46	57.299999999999997	373	30	32	4	1.8500000000000001	2.1800000000000002	2.9399999999999999	7.0700000000000003	2.3999999999999999	5.0099999999999998	18.890000000000001	31.32	42.170000000000002	53.82	56.530000000000001	57.950000000000003	56.460000000000001	56.939999999999998	49.850000000000001	57.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	668
2	2010-07-20	09:18:57	57.100000000000001	405	29	33	4	2.0099999999999998	2.3399999999999999	3.02	6.5599999999999996	2.54	4.7800000000000002	17.789999999999999	30.48	41.880000000000003	54.609999999999999	57.969999999999999	59.619999999999997	57.840000000000003	58.359999999999999	50.829999999999998	58.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	669
2	2010-07-20	09:20:06	56.799999999999997	461	33	34	4	1.9099999999999999	2.21	2.8999999999999999	6.3899999999999997	2.4199999999999999	4.6200000000000001	17.620000000000001	30.370000000000001	41.600000000000001	54.159999999999997	57.619999999999997	59.340000000000003	57.469999999999999	57.82	50.649999999999999	58.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	670
2	2010-07-20	09:21:17	56.700000000000003	467	34	35	4	2.2799999999999998	2.5899999999999999	3.3100000000000001	6.8899999999999997	2.8399999999999999	5.0999999999999996	18.43	31.699999999999999	43.810000000000002	57.640000000000001	61.700000000000003	63.539999999999999	61.340000000000003	61.840000000000003	53.189999999999998	60.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	671
2	2010-07-20	09:22:30	56.5	503	35	36	4	2.0099999999999998	2.2999999999999998	2.9900000000000002	6.5800000000000001	2.4900000000000002	4.7199999999999998	17.829999999999998	30.530000000000001	42	55.030000000000001	58.450000000000003	60.07	58.140000000000001	58.689999999999998	50.759999999999998	58.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	672
2	2010-07-20	09:23:41	56.399999999999999	528	36	37	4	2	2.27	2.96	6.4000000000000004	2.4300000000000002	4.6399999999999997	17.289999999999999	29.739999999999998	40.850000000000001	53.460000000000001	57.090000000000003	58.719999999999999	56.799999999999997	56.960000000000001	49.43	56.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	673
2	2010-07-20	09:26:02	55.899999999999999	499	40	38	4	1.9299999999999999	2.1800000000000002	2.8300000000000001	6.1600000000000001	2.3300000000000001	4.4100000000000001	16.739999999999998	28.699999999999999	39.890000000000001	52.450000000000003	55.57	57.009999999999998	55.57	55.829999999999998	48.259999999999998	55.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	674
2	2010-07-20	09:27:14	55.799999999999997	504	39	39	4	2.1899999999999999	2.48	3.1400000000000001	6.4699999999999998	2.6699999999999999	4.79	17.66	30.57	42.909999999999997	56.799999999999997	60.789999999999999	62.579999999999998	60.979999999999997	61.119999999999997	52.619999999999997	60.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	675
2	2010-07-20	09:28:25	55.600000000000001	502	38	40	4	2.2000000000000002	2.5099999999999998	3.1899999999999999	6.6900000000000004	2.7400000000000002	4.8799999999999999	17.75	30.329999999999998	42.439999999999998	56.520000000000003	59.979999999999997	61.82	60.189999999999998	60.549999999999997	51.229999999999997	59.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	676
2	2010-07-20	09:29:55	55.5	498	37	41	4	1.95	2.2200000000000002	2.9300000000000002	6.4900000000000002	2.4300000000000002	4.6900000000000004	17.57	29.68	40.68	52.57	55.630000000000003	57.119999999999997	55.960000000000001	56.079999999999998	49.090000000000003	56.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	677
2	2010-07-20	09:31:31	55.200000000000003	490	41	42	4	1.8500000000000001	2.1299999999999999	2.7999999999999998	6.3600000000000003	2.3300000000000001	4.54	17.719999999999999	30.359999999999999	41.799999999999997	54.789999999999999	57.880000000000003	59.759999999999998	58	58.630000000000003	50.990000000000002	58.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	678
2	2010-07-20	09:32:53	55	475	42	43	4	1.95	2.2599999999999998	3.0800000000000001	7.7000000000000002	2.54	5.5800000000000001	20.329999999999998	32.600000000000001	42.100000000000001	51.890000000000001	54.530000000000001	56.009999999999998	54.409999999999997	55.100000000000001	49.810000000000002	55.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	679
2	2010-07-20	09:35:23	54.600000000000001	473	43	44	4	2.0600000000000001	2.3599999999999999	3.0800000000000001	6.6500000000000004	2.54	4.7800000000000002	18.109999999999999	31.149999999999999	43.219999999999999	57.229999999999997	60.659999999999997	62.520000000000003	60.579999999999998	61.229999999999997	52.57	60.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	680
2	2010-07-20	09:36:22	54.399999999999999	453	44	45	4	2.1099999999999999	2.3799999999999999	3.1200000000000001	6.6399999999999997	2.5899999999999999	4.8300000000000001	18.329999999999998	31.57	44.219999999999999	58.100000000000001	61.880000000000003	63.560000000000002	62.130000000000003	62.43	53.740000000000002	61.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	681
2	2010-07-20	09:37:35	54.299999999999997	452	48	46	4	2	2.25	2.9900000000000002	6.8899999999999997	2.46	5	18.5	30.629999999999999	41.079999999999998	51.729999999999997	54.729999999999997	56.030000000000001	54.75	54.990000000000002	49.25	55.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	682
2	2010-07-20	09:38:39	54.100000000000001	437	47	47	4	1.79	2.0600000000000001	2.8399999999999999	6.2199999999999998	2.21	4.5099999999999998	17.609999999999999	30.219999999999999	42.200000000000003	54.43	58.100000000000001	59.5	58.43	58.270000000000003	51.460000000000001	58.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	684
2	2010-07-20	09:39:30	54	418	46	48	4	1.8300000000000001	2.0800000000000001	2.6899999999999999	6.1900000000000004	2.2599999999999998	4.3799999999999999	17.25	29.629999999999999	41.350000000000001	53.609999999999999	56.649999999999999	58.240000000000002	57.270000000000003	57.380000000000003	50.25	57.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	685
2	2010-07-20	09:40:32	53.799999999999997	440	45	49	4	1.79	2.0299999999999998	2.7000000000000002	6.0999999999999996	2.2200000000000002	4.3799999999999999	16.969999999999999	28.879999999999999	39.880000000000003	51.280000000000001	54.020000000000003	55.549999999999997	55.039999999999999	55.100000000000001	48.409999999999997	55.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	686
2	2010-08-17	10:42:35	51.5	339	0	1	4	1.8300000000000001	2.2200000000000002	2.54	3.9300000000000002	3.4700000000000002	4.5199999999999996	8.0099999999999998	10.92	13.17	18.870000000000001	18.52	20.280000000000001	20.390000000000001	20.710000000000001	19.739999999999998	27.550000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	687
2	2010-08-17	10:43:43	51.299999999999997	317	1	2	4	1.8600000000000001	2.1899999999999999	2.75	6.0599999999999996	2.2599999999999998	4.4299999999999997	16.940000000000001	29.469999999999999	41.009999999999998	52.009999999999998	55.82	57.109999999999999	56.520000000000003	55.520000000000003	51.659999999999997	58.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	688
2	2010-08-17	10:44:54	51.200000000000003	291	2	3	4	1.74	2	2.77	6.7999999999999998	2.0699999999999998	4.7199999999999998	18.079999999999998	30.309999999999999	41.090000000000003	50.979999999999997	54.509999999999998	55.649999999999999	55.020000000000003	53.859999999999999	49.409999999999997	56.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	689
2	2010-08-17	10:45:55	51.100000000000001	271	3	4	4	1.75	2.1299999999999999	2.8700000000000001	7.3600000000000003	2.2400000000000002	4.9699999999999998	19.059999999999999	31.469999999999999	42.409999999999997	52.390000000000001	55.670000000000002	56.770000000000003	55.979999999999997	55.299999999999997	50.490000000000002	57.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	690
2	2010-08-17	10:46:56	51	264	4	5	4	1.51	1.9199999999999999	2.9199999999999999	7.8499999999999996	2.4399999999999999	6.0700000000000003	18.530000000000001	27.149999999999999	33.020000000000003	37.729999999999997	39.469999999999999	40.310000000000002	40.109999999999999	39.509999999999998	37.630000000000003	43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	691
2	2010-08-17	10:48:20	50.700000000000003	263	8	6	4	1.75	2.0899999999999999	2.7400000000000002	6.1200000000000001	2.1499999999999999	4.4199999999999999	16.98	29.059999999999999	40.18	50.609999999999999	54.109999999999999	55.289999999999999	55.039999999999999	53.770000000000003	50.049999999999997	56.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	692
2	2010-08-17	10:49:21	50.600000000000001	263	7	7	4	1.5900000000000001	1.95	2.9100000000000001	7.96	2.23	5.8300000000000001	19.82	30.800000000000001	39.090000000000003	45.490000000000002	48.060000000000002	48.920000000000002	48.520000000000003	47.530000000000001	44.509999999999998	50.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	693
2	2010-08-17	10:50:28	50.5	263	6	8	4	1.6599999999999999	1.97	2.9199999999999999	7.4199999999999999	2.1800000000000002	5.2599999999999998	18.920000000000002	30.57	40.18	48.380000000000003	51.299999999999997	52.280000000000001	51.869999999999997	50.780000000000001	46.890000000000001	53.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	694
2	2010-08-17	10:52:03	50.200000000000003	268	5	9	4	1.77	2.1299999999999999	2.8999999999999999	6.8600000000000003	2.2599999999999998	4.9199999999999999	18.52	31.25	42.579999999999998	52.990000000000002	56.659999999999997	57.909999999999997	57.259999999999998	56.270000000000003	51.420000000000002	59.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	695
2	2010-08-17	10:53:37	50.100000000000001	280	9	10	4	1.8600000000000001	2.21	2.8300000000000001	6.0800000000000001	2.27	4.2999999999999998	17.489999999999998	31.010000000000002	43.82	55.869999999999997	60.520000000000003	61.899999999999999	61.009999999999998	59.829999999999998	55.350000000000001	62.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	696
2	2010-08-17	10:54:53	50	286	10	11	4	1.8100000000000001	2.1200000000000001	2.98	7.3200000000000003	2.27	5.1799999999999997	19.289999999999999	31.98	43.189999999999998	52.780000000000001	56.399999999999999	57.259999999999998	56.93	55.649999999999999	51.310000000000002	58.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	697
2	2010-08-17	10:56:03	49.799999999999997	290	11	12	4	1.76	2.1000000000000001	2.8199999999999998	6.4100000000000001	2.1800000000000002	4.6200000000000001	17.530000000000001	29.890000000000001	41.289999999999999	51.859999999999999	55.630000000000003	56.829999999999998	56.390000000000001	54.990000000000002	50.390000000000001	57.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	698
2	2010-08-17	10:57:16	49.600000000000001	294	12	13	4	1.8300000000000001	2.23	2.8500000000000001	6.4400000000000004	2.3300000000000001	4.7400000000000002	17.530000000000001	29.449999999999999	40.32	49.780000000000001	53.030000000000001	54.049999999999997	53.869999999999997	52.840000000000003	48.869999999999997	55.469999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	699
2	2010-08-17	10:58:39	49.5	298	16	14	4	1.77	2.1099999999999999	2.8799999999999999	6.9299999999999997	2.3700000000000001	5.3399999999999999	18.210000000000001	29.239999999999998	38.310000000000002	45.640000000000001	48.539999999999999	49.479999999999997	49.390000000000001	48.310000000000002	45.420000000000002	51.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	700
2	2010-08-17	10:59:57	49.399999999999999	301	15	15	4	2.0299999999999998	2.3900000000000001	3.0699999999999998	6.9299999999999997	2.4300000000000002	4.8099999999999996	19.23	33.609999999999999	47.469999999999999	60.140000000000001	64.890000000000001	66.019999999999996	65.329999999999998	63.850000000000001	58.909999999999997	65.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	701
2	2010-08-17	11:01:11	49.200000000000003	303	14	16	4	1.8500000000000001	2.1800000000000002	2.8100000000000001	6.3300000000000001	2.2799999999999998	4.4699999999999998	17.859999999999999	31.140000000000001	43.950000000000003	55.640000000000001	59.759999999999998	60.950000000000003	60.490000000000002	59.060000000000002	54.159999999999997	61.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	702
2	2010-08-17	11:02:21	49.100000000000001	305	13	17	4	1.55	1.8999999999999999	2.9300000000000002	7.8799999999999999	2.3100000000000001	6.0099999999999998	19.960000000000001	30.760000000000002	39.280000000000001	45.920000000000002	48.390000000000001	49.350000000000001	49.090000000000003	48.189999999999998	44.25	50.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	703
2	2010-08-17	11:03:59	48.899999999999999	308	17	18	4	1.8200000000000001	2.1299999999999999	2.8500000000000001	6.6900000000000004	2.27	4.9299999999999997	18.41	31.010000000000002	42.57	52.149999999999999	55.990000000000002	57.07	56.810000000000002	55.189999999999998	51.130000000000003	57.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	704
2	2010-08-17	11:05:02	48.700000000000003	309	18	19	4	1.78	2.1200000000000001	2.9199999999999999	7.4500000000000002	2.3199999999999998	5.3099999999999996	19.609999999999999	32	42.950000000000003	52.210000000000001	55.380000000000003	56.590000000000003	56.020000000000003	55.079999999999998	50.18	57.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	705
2	2010-08-17	11:06:02	48.600000000000001	310	19	20	4	1.73	2.1200000000000001	3.0099999999999998	7.1900000000000004	2.9500000000000002	6.5199999999999996	16.91	23.329999999999998	27.949999999999999	31.27	32.57	33.329999999999998	33.93	33.5	32.630000000000003	37.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	706
2	2010-08-17	11:06:57	48.600000000000001	310	20	21	4	1.78	2.0699999999999998	2.8999999999999999	7.1299999999999999	2.4300000000000002	5.4800000000000004	18.57	29.100000000000001	37.859999999999999	45.119999999999997	47.460000000000001	48.670000000000002	48.530000000000001	48.060000000000002	44.380000000000003	50.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	707
2	2010-08-17	11:07:57	48.5	310	24	22	4	1.79	2.1299999999999999	2.8700000000000001	6.71	2.29	4.9500000000000002	18.07	29.969999999999999	40.530000000000001	49.420000000000002	52.68	53.799999999999997	53.479999999999997	52.450000000000003	48.479999999999997	55.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	708
2	2010-08-17	11:09:04	48.299999999999997	308	23	23	4	1.8	2.1499999999999999	2.9100000000000001	6.8600000000000003	2.3399999999999999	5.1500000000000004	18.300000000000001	29.699999999999999	39.700000000000003	48.170000000000002	51.060000000000002	52.149999999999999	52.030000000000001	51.109999999999999	47.030000000000001	53.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	709
2	2010-08-17	11:10:09	48.100000000000001	307	22	24	4	1.78	2.1099999999999999	2.9900000000000002	7.5599999999999996	2.29	5.5	19.800000000000001	32.009999999999998	42.710000000000001	51.32	54.439999999999998	55.469999999999999	55.280000000000001	54.079999999999998	49.409999999999997	56.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	710
2	2010-08-17	11:11:10	48	309	21	25	4	1.8400000000000001	2.1899999999999999	2.8599999999999999	6.2800000000000002	2.25	4.4199999999999999	17.629999999999999	30.879999999999999	43.780000000000001	56.140000000000001	60.159999999999997	61.579999999999998	61.060000000000002	59.880000000000003	54.189999999999998	62.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	711
2	2010-08-17	11:13:24	47.799999999999997	314	25	26	4	1.5	1.8899999999999999	2.9700000000000002	7.8799999999999999	2.5499999999999998	6.4199999999999999	18.670000000000002	26.809999999999999	32.409999999999997	36.75	38.189999999999998	38.939999999999998	39.100000000000001	38.420000000000002	36.240000000000002	41.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	712
2	2010-08-17	11:14:39	47.700000000000003	316	26	27	4	1.9099999999999999	2.23	2.8900000000000001	6.5499999999999998	2.3100000000000001	4.5899999999999999	18.32	31.899999999999999	44.909999999999997	57.219999999999999	61.479999999999997	62.920000000000002	62.109999999999999	60.920000000000002	55.57	62.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	713
2	2010-08-17	11:15:49	47.600000000000001	314	27	28	4	1.9399999999999999	2.2799999999999998	3.0899999999999999	7.2800000000000002	2.3599999999999999	5.1200000000000001	19.879999999999999	33.590000000000003	46.549999999999997	57.939999999999998	62.109999999999999	63.240000000000002	62.719999999999999	61.439999999999998	56.090000000000003	62.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	714
2	2010-08-17	11:17:00	47.399999999999999	309	28	29	4	1.9199999999999999	2.23	2.8300000000000001	6.0800000000000001	2.2999999999999998	4.4400000000000004	17.350000000000001	30.34	42.740000000000002	54.039999999999999	58.140000000000001	59.399999999999999	58.899999999999999	57.689999999999998	53.259999999999998	59.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	715
2	2010-08-17	11:18:03	47.299999999999997	308	32	30	4	1.8100000000000001	2.1600000000000001	2.9700000000000002	7.0700000000000003	2.4900000000000002	5.6200000000000001	18.48	28.789999999999999	37.469999999999999	43.710000000000001	46.520000000000003	47.329999999999998	47.759999999999998	46.450000000000003	44.270000000000003	49.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	716
2	2010-08-17	11:19:25	47.200000000000003	322	31	31	4	1.76	2.1200000000000001	3.1200000000000001	8.1699999999999999	2.2999999999999998	5.7300000000000004	20.719999999999999	32.850000000000001	43.18	52.43	55.090000000000003	56.530000000000001	55.600000000000001	55.049999999999997	49.640000000000001	57.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	717
2	2010-08-17	11:20:30	47.100000000000001	328	30	32	4	1.6799999999999999	2.02	3.1200000000000001	8.2200000000000006	2.3300000000000001	6.0499999999999998	20.440000000000001	31.440000000000001	40.240000000000002	47.57	49.850000000000001	50.93	50.579999999999998	49.93	45.159999999999997	51.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	718
2	2010-08-17	11:21:30	47	331	29	33	4	1.78	2.1099999999999999	3	7.3799999999999999	2.27	5.2800000000000002	19.600000000000001	31.920000000000002	42.869999999999997	52.520000000000003	55.649999999999999	56.869999999999997	56.340000000000003	55.479999999999997	50.359999999999999	57.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	720
2	2010-08-17	11:23:02	46.700000000000003	340	33	34	4	1.79	2.1299999999999999	2.9900000000000002	7.4299999999999997	2.2999999999999998	5.29	19.789999999999999	32.240000000000002	43.600000000000001	53.780000000000001	56.82	58.009999999999998	57.579999999999998	56.710000000000001	51.159999999999997	58.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	721
2	2010-08-17	11:24:01	46.600000000000001	353	34	35	4	1.97	2.27	3.0099999999999998	6.9800000000000004	2.3999999999999999	5.0199999999999996	19.600000000000001	33.259999999999998	46.289999999999999	58.399999999999999	62.43	63.840000000000003	63.240000000000002	62.270000000000003	56.600000000000001	63.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	722
2	2010-08-17	11:25:14	46.5	376	35	36	4	1.79	2.0899999999999999	2.96	7.3600000000000003	2.23	5.2800000000000002	19.629999999999999	31.77	42.700000000000003	52.640000000000001	55.380000000000003	56.740000000000002	56.390000000000001	55.520000000000003	50.200000000000003	57.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	723
2	2010-08-17	11:26:26	46.399999999999999	372	36	37	4	1.8899999999999999	2.1899999999999999	3.0299999999999998	7.5199999999999996	2.3199999999999998	5.3799999999999999	20.09	32.700000000000003	44.329999999999998	54.880000000000003	57.990000000000002	59.25	58.880000000000003	57.93	52.289999999999999	59.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	724
2	2010-08-17	11:27:55	46.299999999999997	382	40	38	4	1.75	2.0699999999999998	2.8700000000000001	7.0999999999999996	2.25	5.1299999999999999	19.010000000000002	30.800000000000001	41.600000000000001	51.460000000000001	54.140000000000001	55.390000000000001	55.210000000000001	54.25	48.979999999999997	56.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	725
2	2010-08-17	11:29:18	46.100000000000001	400	39	39	4	1.9299999999999999	2.2200000000000002	2.8500000000000001	6.1500000000000004	2.29	4.4500000000000002	17.82	30.91	44.039999999999999	57.350000000000001	61.060000000000002	62.75	62.149999999999999	61.590000000000003	55.210000000000001	62.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	726
2	2010-08-17	11:30:39	46	438	38	40	4	1.97	2.27	3.02	7.04	2.3799999999999999	5.0999999999999996	19.629999999999999	32.93	45.840000000000003	57.450000000000003	61.450000000000003	62.600000000000001	62.700000000000003	61.200000000000003	55.469999999999999	62.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	727
2	2010-08-17	11:31:44	45.899999999999999	531	37	41	4	1.73	1.99	2.8900000000000001	7.4100000000000001	2.23	5.4000000000000004	19.75	31.27	42.149999999999999	51.979999999999997	54.189999999999998	55.469999999999999	55.579999999999998	55.140000000000001	48.740000000000002	56.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	728
2	2010-08-17	11:32:51	45.799999999999997	518	41	42	4	1.8600000000000001	2.1299999999999999	2.8900000000000001	6.9299999999999997	2.2799999999999998	4.9800000000000004	19.010000000000002	31.289999999999999	43.479999999999997	54.960000000000001	57.890000000000001	59.189999999999998	59.329999999999998	58.520000000000003	51.969999999999999	59.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	729
2	2010-08-17	11:33:56	45.700000000000003	518	42	43	4	1.6799999999999999	2.0099999999999998	3.1800000000000002	8.6899999999999995	2.5899999999999999	6.9199999999999999	21.449999999999999	30.93	38.439999999999998	44.340000000000003	45.740000000000002	46.729999999999997	46.859999999999999	46.520000000000003	42.100000000000001	47.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	730
2	2010-08-17	11:35:14	45.5	485	43	44	4	1.98	2.2599999999999998	3.0800000000000001	7.4400000000000004	2.4399999999999999	5.4699999999999998	20.030000000000001	32.43	44.299999999999997	54.689999999999998	57.75	58.899999999999999	59.259999999999998	57.960000000000001	52.130000000000003	58.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	731
2	2010-08-17	11:36:23	45.399999999999999	577	44	45	4	2.0099999999999998	2.27	3.04	7.0199999999999996	2.4100000000000001	5.1799999999999997	19.469999999999999	32.159999999999997	44.689999999999998	56.539999999999999	59.640000000000001	60.979999999999997	61.060000000000002	60.259999999999998	53.530000000000001	60.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	732
2	2010-08-17	11:37:25	45.299999999999997	667	48	46	4	1.74	2	2.96	7.7199999999999998	2.3300000000000001	5.8300000000000001	20.09	30.739999999999998	40.090000000000003	48.020000000000003	49.840000000000003	50.969999999999999	51.189999999999998	50.689999999999998	45.549999999999997	51.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	733
2	2010-08-17	11:38:28	45.200000000000003	922	47	47	4	1.9299999999999999	2.1699999999999999	3.0299999999999998	7.4400000000000004	2.3500000000000001	5.4500000000000002	19.960000000000001	31.670000000000002	42.829999999999998	52.780000000000001	55.369999999999997	56.549999999999997	56.960000000000001	56.340000000000003	50.520000000000003	56.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	734
2	2010-08-17	11:39:20	45.100000000000001	769	46	48	4	1.97	2.2000000000000002	3.04	7.5199999999999996	2.3999999999999999	5.5099999999999998	20.18	32.060000000000002	43.530000000000001	53.770000000000003	56.32	57.659999999999997	58	57.399999999999999	51.32	57.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	735
2	2010-08-17	11:40:15	45.100000000000001	1000	45	49	4	1.96	2.1800000000000002	2.9399999999999999	6.8600000000000003	2.3199999999999998	5.0499999999999998	18.800000000000001	30.210000000000001	41.229999999999997	51.170000000000002	53.630000000000003	54.710000000000001	55.25	54.579999999999998	48.890000000000001	54.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	736
2	2010-07-13	16:16:32	44.5	304	0	1	4	3.3399999999999999	3.8100000000000001	4.2699999999999996	5.3300000000000001	7.21	8.3599999999999994	9.8200000000000003	11.119999999999999	12.08	14.720000000000001	15.109999999999999	16.82	18.690000000000001	18.59	21	26.010000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	737
2	2010-07-13	16:18:49	44.799999999999997	663	1	2	4	2.96	3.3100000000000001	3.9900000000000002	7.4500000000000002	3.6899999999999999	5.96	18.149999999999999	28.359999999999999	37.890000000000001	47.770000000000003	49.539999999999999	51.079999999999998	51.700000000000003	52.159999999999997	47.520000000000003	54	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	738
2	2010-07-13	16:20:03	45.100000000000001	399	2	3	4	3.1600000000000001	3.5299999999999998	4.1699999999999999	7.7400000000000002	3.8100000000000001	6.1100000000000003	19.350000000000001	31.5	42.770000000000003	54.18	56.810000000000002	58.5	58.659999999999997	58.719999999999999	53.600000000000001	60.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	739
2	2010-07-13	16:21:08	45.200000000000003	251	3	4	4	2.7999999999999998	3.1600000000000001	3.77	7.3300000000000001	3.5	5.6399999999999997	18.27	29.539999999999999	40	50.420000000000002	52.659999999999997	54.25	54.619999999999997	54.030000000000001	49.390000000000001	56.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	740
2	2010-07-13	16:22:13	45.299999999999997	237	4	5	4	2.6400000000000001	3.04	3.6699999999999999	7.46	3.6800000000000002	5.9100000000000001	16.93	25.420000000000002	32.57	39.649999999999999	40.840000000000003	42.130000000000003	42.590000000000003	42.5	39.119999999999997	45.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	741
2	2010-07-13	16:23:40	45.5	229	8	6	4	3.1000000000000001	3.5	4.1399999999999997	7.7300000000000004	3.7400000000000002	6	18.91	31.010000000000002	42.159999999999997	52.670000000000002	55.659999999999997	57.109999999999999	56.990000000000002	56.149999999999999	51.390000000000001	58.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	742
2	2010-07-13	16:25:08	45.700000000000003	213	7	7	4	2.7400000000000002	3.1600000000000001	3.7200000000000002	7.7699999999999996	3.4399999999999999	5.8300000000000001	18.940000000000001	30.309999999999999	40.450000000000003	49.789999999999999	52.030000000000001	53.509999999999998	53.549999999999997	53.130000000000003	48.850000000000001	55.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	743
2	2010-07-13	16:26:28	45.899999999999999	258	6	8	4	2.96	3.3199999999999998	3.9900000000000002	7.6600000000000001	3.6299999999999999	6.04	18.719999999999999	30.57	41.270000000000003	51.210000000000001	53.950000000000003	55.219999999999999	55.259999999999998	54.530000000000001	50.350000000000001	56.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	744
2	2010-07-13	16:27:54	46	606	5	9	4	3.3700000000000001	3.71	4.4400000000000004	8.3499999999999996	3.9900000000000002	6.5499999999999998	19.98	31.5	42	52.289999999999999	54.600000000000001	55.899999999999999	55.890000000000001	55.979999999999997	51.100000000000001	57.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	745
2	2010-07-13	16:29:16	46.299999999999997	803	9	10	4	3.2000000000000002	3.5499999999999998	4.2300000000000004	7.8399999999999999	3.7400000000000002	6.0899999999999999	19.329999999999998	31.109999999999999	41.960000000000001	53.350000000000001	56.049999999999997	57.560000000000002	57.560000000000002	57.710000000000001	52.530000000000001	59.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	746
2	2010-07-13	16:30:32	46.399999999999999	814	10	11	4	3.1899999999999999	3.5	4.21	7.8899999999999997	3.7599999999999998	6.1299999999999999	19.469999999999999	31.359999999999999	41.909999999999997	53.039999999999999	55.640000000000001	57.109999999999999	56.909999999999997	57.340000000000003	52.520000000000003	58.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	747
2	2010-07-13	16:31:31	46.600000000000001	804	11	12	4	3.1499999999999999	3.48	4.1399999999999997	7.5700000000000003	3.6899999999999999	5.9199999999999999	18.68	30.190000000000001	40.799999999999997	52.210000000000001	54.640000000000001	56.18	56.659999999999997	56.409999999999997	51.109999999999999	57.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	748
2	2010-07-13	16:32:56	46.700000000000003	736	12	13	4	3.0600000000000001	3.3900000000000001	4.0700000000000003	7.4900000000000002	3.6400000000000001	5.9900000000000002	18.699999999999999	29.850000000000001	39.770000000000003	49.68	52.090000000000003	53.380000000000003	58.020000000000003	53.810000000000002	49.869999999999997	55.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	749
2	2010-07-13	16:34:50	47	462	16	14	4	3.21	3.5600000000000001	4.2800000000000002	7.9500000000000002	3.8700000000000001	6.2999999999999998	19.149999999999999	30.66	40.630000000000003	50.710000000000001	53.18	54.670000000000002	59.119999999999997	54.380000000000003	50.310000000000002	56.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	750
2	2010-07-13	16:36:28	47.299999999999997	329	15	15	4	3.2200000000000002	3.6200000000000001	4.2999999999999998	8.0399999999999991	3.8599999999999999	6.3200000000000003	19.949999999999999	32.600000000000001	44.189999999999998	56.030000000000001	59.020000000000003	60.729999999999997	65.450000000000003	59.630000000000003	53.939999999999998	61.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	751
2	2010-07-13	16:37:53	47.399999999999999	732	14	16	4	3.2799999999999998	3.6200000000000001	4.3499999999999996	8.0099999999999998	3.8500000000000001	6.29	19.780000000000001	31.93	43.240000000000002	55.490000000000002	58.219999999999999	59.979999999999997	64.969999999999999	60.189999999999998	53.57	61.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	752
2	2010-07-13	16:39:24	47.700000000000003	819	13	17	4	2.9700000000000002	3.3100000000000001	4.0700000000000003	8.0700000000000003	3.6499999999999999	6.25	19.420000000000002	30.239999999999998	39.259999999999998	48.649999999999999	50.490000000000002	51.939999999999998	56.359999999999999	52.25	48.090000000000003	54.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	753
2	2010-07-13	16:40:38	47.799999999999997	818	17	18	4	3.3199999999999998	3.6699999999999999	4.3600000000000003	8.0500000000000007	3.9700000000000002	6.3600000000000003	19.550000000000001	31.41	42.020000000000003	53.450000000000003	56.149999999999999	57.729999999999997	57.310000000000002	57.689999999999998	52.399999999999999	58.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	754
2	2010-07-13	16:41:51	48	780	18	19	4	3.0099999999999998	3.3300000000000001	4.0099999999999998	7.5899999999999999	3.5299999999999998	5.96	19.02	30.789999999999999	41.039999999999999	52.119999999999997	54.920000000000002	56.549999999999997	56.539999999999999	56.340000000000003	51.490000000000002	57.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	756
2	2010-07-13	16:43:03	48.200000000000003	759	19	20	4	2.9300000000000002	3.2599999999999998	3.8599999999999999	6.7199999999999998	4.2400000000000002	6.4299999999999997	15.619999999999999	22.73	28.18	33.350000000000001	34.740000000000002	35.590000000000003	36.43	36.539999999999999	36.119999999999997	39.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	757
2	2010-07-13	16:44:14	48.399999999999999	747	20	21	4	3.0899999999999999	3.4199999999999999	4.0599999999999996	7.4199999999999999	3.6699999999999999	5.8799999999999999	18.059999999999999	28.890000000000001	38.359999999999999	48.659999999999997	50.710000000000001	52.159999999999997	51.969999999999999	52.450000000000003	48.170000000000002	54.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	758
2	2010-07-13	16:45:20	48.5	696	24	22	4	3.1099999999999999	3.4399999999999999	4.0899999999999999	7.5199999999999996	3.6899999999999999	5.9500000000000002	18.399999999999999	29.48	39.030000000000001	49.460000000000001	51.619999999999997	53.130000000000003	52.789999999999999	53.299999999999997	48.969999999999999	55.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	759
2	2010-07-13	16:46:31	48.700000000000003	703	23	23	4	3.1400000000000001	3.48	4.1299999999999999	7.6299999999999999	3.75	6.0300000000000002	18.640000000000001	29.949999999999999	39.810000000000002	50.789999999999999	53.030000000000001	54.719999999999999	54.43	55	50.07	56.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	760
2	2010-07-13	16:47:35	48.799999999999997	665	22	24	4	3.0600000000000001	3.4199999999999999	4.0999999999999996	7.71	3.6699999999999999	6.0999999999999996	19.23	31.059999999999999	41.420000000000002	52.710000000000001	55.289999999999999	56.950000000000003	56.950000000000003	57.210000000000001	52.18	58.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	761
2	2010-07-13	16:49:02	49.100000000000001	653	21	25	4	3.25	3.6299999999999999	4.3200000000000003	7.9900000000000002	3.8799999999999999	6.2800000000000002	19.449999999999999	31.43	42.18	54.530000000000001	57.100000000000001	58.920000000000002	58.770000000000003	59.390000000000001	53.020000000000003	60.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	762
2	2010-07-13	16:50:26	49.200000000000003	400	25	26	4	2.4500000000000002	2.8300000000000001	3.4100000000000001	6.8300000000000001	3.2799999999999998	5.5899999999999999	15.880000000000001	23.989999999999998	29.93	35.950000000000003	37.479999999999997	38.350000000000001	38.960000000000001	38.689999999999998	37.130000000000003	41.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	763
2	2010-07-13	16:51:49	49.399999999999999	561	26	27	4	2.9700000000000002	3.3300000000000001	3.9300000000000002	7.21	3.5	5.7199999999999998	18.039999999999999	29.52	39.829999999999998	51.350000000000001	53.990000000000002	55.450000000000003	55.560000000000002	55.630000000000003	50.149999999999999	57.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	764
2	2010-07-13	16:53:20	49.700000000000003	634	27	28	4	3.2400000000000002	3.6099999999999999	4.2699999999999996	7.8399999999999999	3.8300000000000001	6.1600000000000001	19.129999999999999	31.010000000000002	41.659999999999997	53.93	56.68	58.450000000000003	58.109999999999999	58.859999999999999	52.409999999999997	60.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	765
2	2010-07-13	16:54:37	49.799999999999997	657	28	29	4	3.0099999999999998	3.3500000000000001	3.9399999999999999	7.1600000000000001	3.5099999999999998	5.6900000000000004	17.699999999999999	28.82	38.549999999999997	49.159999999999997	51.619999999999997	52.890000000000001	53.149999999999999	53.460000000000001	48.700000000000003	55.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	766
2	2010-07-13	16:55:37	50	654	32	30	4	2.9900000000000002	3.3399999999999999	3.98	7.1900000000000004	3.9300000000000002	6.2300000000000004	17.359999999999999	26.789999999999999	34.82	42.93	44.920000000000002	45.759999999999998	46.93	46.950000000000003	44.359999999999999	49.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	767
2	2010-07-13	16:56:45	50.100000000000001	626	31	31	4	2.9300000000000002	3.2799999999999998	3.9399999999999999	7.4100000000000001	3.5299999999999998	5.7800000000000002	18.140000000000001	29.309999999999999	39.359999999999999	50.840000000000003	52.969999999999999	54.560000000000002	54.969999999999999	55.380000000000003	49.619999999999997	57.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	768
2	2010-07-13	16:57:51	50.200000000000003	647	30	32	4	2.8599999999999999	3.2000000000000002	3.8799999999999999	7.6399999999999997	3.4300000000000002	5.9299999999999997	18.899999999999999	30.239999999999998	39.759999999999998	49.939999999999998	52.219999999999999	53.549999999999997	53.829999999999998	54.100000000000001	49.920000000000002	56.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	769
2	2010-07-13	16:59:12	50.5	649	29	33	4	3.0899999999999999	3.4700000000000002	4.1500000000000004	7.8899999999999997	3.77	6.1699999999999999	19.010000000000002	30.199999999999999	39.740000000000002	50.609999999999999	52.659999999999997	54.229999999999997	54.289999999999999	55.18	49.93	57.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	770
2	2010-07-13	17:00:53	50.700000000000003	670	33	34	4	2.8700000000000001	3.21	3.8700000000000001	7.4100000000000001	3.4500000000000002	5.7999999999999998	18.02	28.879999999999999	37.600000000000001	47.32	49.630000000000003	51.030000000000001	50.740000000000002	51.240000000000002	47.32	53.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	771
2	2010-07-13	17:02:14	51	675	34	35	4	3.0800000000000001	3.4500000000000002	4.0999999999999996	7.5599999999999996	3.6499999999999999	5.9199999999999999	18.48	30.170000000000002	40.259999999999998	52.140000000000001	54.93	56.640000000000001	56.030000000000001	56.899999999999999	50.829999999999998	58.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	772
2	2010-07-13	17:03:29	51.100000000000001	666	35	36	4	2.8799999999999999	3.2000000000000002	3.8500000000000001	7.25	3.3900000000000001	5.6900000000000004	18.050000000000001	29.43	38.950000000000003	49.630000000000003	52.329999999999998	53.859999999999999	53.670000000000002	54.039999999999999	49.469999999999999	56.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	773
2	2010-07-13	17:04:42	51.299999999999997	645	36	37	4	2.9500000000000002	3.29	3.9199999999999999	7.25	3.4700000000000002	5.6299999999999999	17.82	29.309999999999999	39.109999999999999	50.950000000000003	53.509999999999998	55.310000000000002	54.810000000000002	55.579999999999998	49.950000000000003	58.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	774
2	2010-07-13	17:05:56	51.399999999999999	632	40	38	4	2.96	3.3100000000000001	3.9399999999999999	7.4299999999999997	3.5299999999999998	5.8399999999999999	18.600000000000001	30.460000000000001	40.789999999999999	52.289999999999999	55.090000000000003	56.609999999999999	56.710000000000001	57.289999999999999	52.130000000000003	59.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	775
2	2010-07-13	17:07:38	51.700000000000003	626	39	39	4	3.02	3.3799999999999999	4.04	7.4400000000000004	3.6099999999999999	5.8099999999999996	18.210000000000001	29.82	40.100000000000001	52.43	55.149999999999999	56.969999999999999	56.700000000000003	57.380000000000003	51.159999999999997	59.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	776
2	2010-07-13	17:09:04	52	627	38	40	4	3.0899999999999999	3.46	4.1500000000000004	7.7300000000000004	3.71	6.0700000000000003	19.010000000000002	31.100000000000001	41.5	53.960000000000001	56.780000000000001	58.609999999999999	58.479999999999997	59.060000000000002	52.909999999999997	61.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	777
2	2010-07-13	17:10:17	52.100000000000001	637	37	41	4	2.96	3.3300000000000001	4.0199999999999996	7.7800000000000002	3.6400000000000001	6.0499999999999998	18.710000000000001	29.870000000000001	39.030000000000001	49.780000000000001	51.869999999999997	53.539999999999999	53.450000000000003	54.359999999999999	49.280000000000001	57.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	778
2	2010-07-13	17:11:32	52.299999999999997	652	41	42	4	2.8500000000000001	3.2000000000000002	3.8700000000000001	7.5499999999999998	3.5099999999999998	5.8799999999999999	18.219999999999999	28.98	37.609999999999999	47.799999999999997	49.880000000000003	51.659999999999997	51.100000000000001	52.200000000000003	47.630000000000003	54.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	779
2	2010-07-13	17:12:43	52.399999999999999	406	42	43	4	2.5800000000000001	2.96	3.6600000000000001	7.5800000000000001	3.3399999999999999	5.9100000000000001	18.300000000000001	28.739999999999998	36.600000000000001	45.109999999999999	47.130000000000003	48.509999999999998	48.520000000000003	48.920000000000002	45.659999999999997	51.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	780
2	2010-07-13	17:14:02	52.700000000000003	556	43	44	4	2.8399999999999999	3.23	3.8300000000000001	7.21	3.4399999999999999	5.54	17.59	29	38.789999999999999	50.840000000000003	53.43	55.390000000000001	54.759999999999998	55.640000000000001	49.829999999999998	58.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	781
2	2010-07-13	17:15:20	52.899999999999999	685	44	45	4	2.8399999999999999	3.21	3.8500000000000001	7.2199999999999998	3.4100000000000001	5.6200000000000001	17.949999999999999	29.68	39.520000000000003	51.460000000000001	54.219999999999999	56.090000000000003	55.549999999999997	56.359999999999999	50.950000000000003	58.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	782
2	2010-07-13	17:16:28	53	424	48	46	4	2.7000000000000002	3.0800000000000001	3.75	7.3499999999999996	3.4199999999999999	5.79	18.02	29.27	38.100000000000001	47.57	50.18	51.609999999999999	51.719999999999999	51.869999999999997	48.590000000000003	54.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	783
2	2010-07-13	17:17:49	53.200000000000003	272	47	47	4	2.8399999999999999	3.29	3.8300000000000001	7.5999999999999996	3.5600000000000001	5.8399999999999999	18.530000000000001	30.359999999999999	40.090000000000003	50.75	53.509999999999998	55.090000000000003	54.710000000000001	54.740000000000002	50.289999999999999	57.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	784
2	2010-07-13	17:19:08	53.5	612	46	48	4	2.8700000000000001	3.23	3.8900000000000001	7.4800000000000004	3.48	5.8600000000000003	18.379999999999999	29.870000000000001	38.759999999999998	48.880000000000003	51.460000000000001	53.049999999999997	52.390000000000001	53.219999999999999	49.530000000000001	55.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	785
2	2010-07-13	17:20:24	53.600000000000001	486	45	49	4	2.6600000000000001	3.02	3.71	7.4299999999999997	3.3300000000000001	5.7599999999999998	18.07	28.809999999999999	36.890000000000001	46.530000000000001	48.520000000000003	50.310000000000002	49.520000000000003	50.43	46.560000000000002	53.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	786
2	2010-08-10	14:39:31	40	555	0	1	4	3.46	3.9100000000000001	4.4900000000000002	5.79	6.7000000000000002	8.4000000000000004	10.550000000000001	12.32	13.93	17.390000000000001	17.899999999999999	19.670000000000002	21.710000000000001	21.239999999999998	22.75	28.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	787
2	2010-08-10	14:40:51	40	661	1	2	4	2.7799999999999998	3.1200000000000001	3.75	6.9199999999999999	3.3599999999999999	5.3899999999999997	18.18	30.68	44.390000000000001	58.340000000000003	62.090000000000003	63.409999999999997	64.739999999999995	64.25	56.460000000000001	64.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	788
2	2010-08-10	14:41:57	40.100000000000001	631	2	3	4	2.6099999999999999	2.9100000000000001	3.6299999999999999	7.6200000000000001	3.1800000000000002	5.7300000000000004	20.030000000000001	32.950000000000003	46.560000000000002	59.549999999999997	63.259999999999998	64.439999999999998	65.939999999999998	64.829999999999998	56.759999999999998	65.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	789
2	2010-08-10	14:43:05	40.200000000000003	654	3	4	4	2.7999999999999998	3.1200000000000001	3.8999999999999999	8.1400000000000006	3.3999999999999999	6.0800000000000001	20.68	33.479999999999997	46.909999999999997	59.759999999999998	63.18	64.370000000000005	65.640000000000001	64.859999999999999	56.840000000000003	65	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	790
2	2010-08-10	14:44:02	40.299999999999997	529	4	5	4	1.8799999999999999	2.1800000000000002	3.1000000000000001	7.7800000000000002	2.6299999999999999	6.1100000000000003	19.5	28.57	36.189999999999998	42.469999999999999	43.969999999999999	44.969999999999999	46	45.57	41.859999999999999	47.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	792
2	2010-08-10	14:46:45	40.5	457	8	6	4	2.3900000000000001	2.7400000000000002	3.4399999999999999	6.4699999999999998	2.98	5.0199999999999996	17.18	29.620000000000001	43.170000000000002	57.399999999999999	61.719999999999999	63.530000000000001	64.239999999999995	63.270000000000003	55.240000000000002	64.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	793
2	2010-08-10	14:47:55	40.5	441	7	7	4	2.0800000000000001	2.3700000000000001	3.3199999999999998	8.0899999999999999	2.6000000000000001	5.9500000000000002	20.969999999999999	32.920000000000002	43.530000000000001	52.469999999999999	55.210000000000001	56.280000000000001	56.82	55.93	50.789999999999999	57.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	794
2	2010-08-10	14:49:17	40.700000000000003	463	6	8	4	2.2599999999999998	2.5600000000000001	3.4199999999999999	7.8700000000000001	2.75	5.7300000000000004	20.25	32.399999999999999	43.990000000000002	54.490000000000002	57.479999999999997	58.640000000000001	59.109999999999999	58.140000000000001	52.109999999999999	59.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	795
2	2010-08-10	14:50:30	40.799999999999997	448	5	9	4	2.3300000000000001	2.6400000000000001	3.3700000000000001	7.0700000000000003	2.8300000000000001	5.2599999999999998	19.039999999999999	31.84	44.719999999999999	57.270000000000003	61.159999999999997	62.640000000000001	62.869999999999997	61.979999999999997	55.289999999999999	63.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	796
2	2010-08-10	14:52:00	40.899999999999999	436	9	10	4	2.23	2.5	3.1499999999999999	6.1900000000000004	2.6899999999999999	4.71	17.34	30.129999999999999	43.93	58.030000000000001	62.649999999999999	64.269999999999996	64.760000000000005	63.579999999999998	56.240000000000002	64.739999999999995	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	797
2	2010-08-10	14:53:29	41	415	10	11	4	2.3799999999999999	2.7200000000000002	3.54	7.7800000000000002	2.8999999999999999	5.6200000000000001	20.390000000000001	33.700000000000003	46.609999999999999	58.670000000000002	62.659999999999997	64.109999999999999	63.859999999999999	62.909999999999997	56.530000000000001	64.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	798
2	2010-08-10	14:55:01	41.200000000000003	396	11	12	4	2.3599999999999999	2.6800000000000002	3.3799999999999999	6.9500000000000002	2.8599999999999999	5.1500000000000004	18.809999999999999	32.079999999999998	46.049999999999997	59.380000000000003	64.090000000000003	65.310000000000002	65.549999999999997	64.159999999999997	57.289999999999999	65	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	799
2	2010-08-10	14:56:10	41.299999999999997	381	12	13	4	2.2599999999999998	2.6099999999999999	3.27	6.6900000000000004	2.7400000000000002	5	18.100000000000001	30.52	42.75	54.090000000000003	57.909999999999997	59.229999999999997	59.149999999999999	58.200000000000003	52.740000000000002	59.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	800
2	2010-08-10	14:57:21	41.299999999999997	369	16	14	4	2.0699999999999998	2.4100000000000001	3.1200000000000001	6.8499999999999996	2.5699999999999998	5.1799999999999997	18.25	29.66	40.409999999999997	49.700000000000003	52.829999999999998	53.880000000000003	54.109999999999999	53.229999999999997	48.490000000000002	55.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	801
2	2010-08-10	14:58:33	41.399999999999999	358	15	15	4	2.1699999999999999	2.4900000000000002	3.1800000000000002	6.6399999999999997	2.6400000000000001	4.8600000000000003	18.440000000000001	32.079999999999998	46.270000000000003	59.990000000000002	65.060000000000002	66.590000000000003	66.370000000000005	64.930000000000007	58.049999999999997	65.819999999999993	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	802
2	2010-08-10	14:59:58	41.5	345	14	16	4	1.98	2.3100000000000001	2.9399999999999999	6.2400000000000002	2.4300000000000002	4.4900000000000002	17.550000000000001	30.75	44.789999999999999	58.509999999999998	63.409999999999997	64.950000000000003	64.810000000000002	63.590000000000003	56.32	64.430000000000007	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	803
2	2010-08-10	15:01:13	41.700000000000003	333	13	17	4	1.78	2.1099999999999999	3.04	7.5999999999999996	2.3700000000000001	5.6100000000000003	19.780000000000001	31.25	41.490000000000002	49.799999999999997	52.539999999999999	53.600000000000001	53.770000000000003	52.810000000000002	47.899999999999999	54.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	804
2	2010-08-10	15:02:49	41.799999999999997	321	17	18	4	2.0899999999999999	2.46	3.1099999999999999	6.7000000000000002	2.6000000000000001	4.8799999999999999	17.809999999999999	30.370000000000001	43.18	55.18	59.210000000000001	60.619999999999997	60.530000000000001	59.469999999999999	52.869999999999997	60.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	805
2	2010-08-10	15:04:00	41.899999999999999	312	18	19	4	2.0699999999999998	2.3999999999999999	3.2599999999999998	7.7699999999999996	2.5499999999999998	5.5700000000000003	20.260000000000002	33.18	45.229999999999997	55.030000000000001	59.030000000000001	60.18	60.060000000000002	58.539999999999999	53.560000000000002	60.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	806
2	2010-08-10	15:05:04	42	307	19	20	4	1.9199999999999999	2.3199999999999998	3.0800000000000001	6.8899999999999997	2.9500000000000002	5.9199999999999999	16.850000000000001	24.440000000000001	30.550000000000001	34.759999999999998	36.520000000000003	37.140000000000001	37.93	37.350000000000001	36	40.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	807
2	2010-08-10	15:06:44	42.100000000000001	307	20	21	4	2	2.3100000000000001	3.1000000000000001	6.9699999999999998	2.5	5.1500000000000004	18.359999999999999	29.739999999999998	40.149999999999999	48.759999999999998	51.829999999999998	53.060000000000002	52.969999999999999	52.280000000000001	47.850000000000001	54.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	808
2	2010-08-10	15:08:09	42.299999999999997	311	24	22	4	2.2000000000000002	2.5800000000000001	3.2599999999999998	7.0599999999999996	2.6699999999999999	5.1500000000000004	18.59	31.350000000000001	43.659999999999997	54.219999999999999	58.240000000000002	59.5	59.380000000000003	58.280000000000001	53.219999999999999	60.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	809
2	2010-08-10	15:09:35	42.399999999999999	316	23	23	4	2.1400000000000001	2.4500000000000002	3.1899999999999999	7.04	2.5600000000000001	5.0700000000000003	18.629999999999999	31.129999999999999	43.07	53.469999999999999	57.109999999999999	58.259999999999998	58.259999999999998	57.149999999999999	52.149999999999999	59.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	810
2	2010-08-10	15:10:51	42.5	316	22	24	4	2.2000000000000002	2.5600000000000001	3.4300000000000002	8.0899999999999999	2.7000000000000002	5.7300000000000004	21.079999999999998	34.5	47.280000000000001	57.859999999999999	61.920000000000002	63.009999999999998	62.759999999999998	61.590000000000003	55.859999999999999	62.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	811
2	2010-08-10	15:12:08	42.700000000000003	313	21	25	4	2.21	2.5600000000000001	3.21	6.6299999999999999	2.71	4.7999999999999998	18.039999999999999	31.32	45.299999999999997	59.240000000000002	63.920000000000002	65.549999999999997	65.090000000000003	64.120000000000005	56.950000000000003	65.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	812
2	2010-08-10	15:13:47	42.799999999999997	307	25	26	4	1.6799999999999999	2.0699999999999998	3.0499999999999998	7.8899999999999997	2.48	6.0999999999999996	19.440000000000001	28.879999999999999	36.270000000000003	41.390000000000001	43.479999999999997	44.060000000000002	44.439999999999998	43.539999999999999	40.950000000000003	46.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	813
2	2010-08-10	15:15:09	43	303	26	27	4	2.0499999999999998	2.4100000000000001	3.0600000000000001	6.4000000000000004	2.5299999999999998	4.5599999999999996	17.449999999999999	30.399999999999999	44	57.450000000000003	62.079999999999998	63.75	63.380000000000003	62.25	55	63.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	814
2	2010-08-10	15:16:58	43.100000000000001	300	27	28	4	2.0899999999999999	2.4500000000000002	3.1499999999999999	6.8899999999999997	2.5600000000000001	4.8300000000000001	18.449999999999999	31.719999999999999	45.229999999999997	58.259999999999998	62.890000000000001	64.469999999999999	63.969999999999999	62.899999999999999	56.009999999999998	64.209999999999994	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	815
2	2010-08-10	15:18:15	43.200000000000003	297	28	29	4	2.1499999999999999	2.5099999999999998	3.1800000000000002	6.2699999999999996	2.71	4.6200000000000001	16.969999999999999	29.77	43.329999999999998	56.520000000000003	61.450000000000003	62.869999999999997	62.799999999999997	61.390000000000001	54.920000000000002	63.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	816
2	2010-08-10	15:20:44	43.399999999999999	289	32	30	4	2.0099999999999998	2.4100000000000001	3.1899999999999999	7.1500000000000004	2.7799999999999998	5.7199999999999998	17.829999999999998	27.489999999999998	36.079999999999998	42.969999999999999	45.68	46.450000000000003	47.159999999999997	45.859999999999999	43	49.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	817
2	2010-08-10	15:21:58	43.5	284	31	31	4	2	2.3799999999999999	3.3399999999999999	8.2100000000000009	2.52	5.6500000000000004	20.850000000000001	34.07	45.990000000000002	56.07	59.93	61.369999999999997	60.68	59.539999999999999	54.130000000000003	61.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	818
2	2010-08-10	15:23:19	43.700000000000003	279	30	32	4	2.0099999999999998	2.3900000000000001	3.46	8.7899999999999991	2.6000000000000001	6.1799999999999997	21.870000000000001	34.43	45.57	53.909999999999997	57.25	58.18	57.93	56.780000000000001	51.689999999999998	58.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	819
2	2010-08-10	15:24:56	43.799999999999997	274	29	33	4	2.3300000000000001	2.79	3.5600000000000001	7.8300000000000001	2.9700000000000002	5.5800000000000001	19.649999999999999	32.759999999999998	45.729999999999997	57	61.020000000000003	62.299999999999997	62	60.82	54.640000000000001	62.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	820
2	2010-08-10	15:26:22	44.100000000000001	271	33	34	4	2.2599999999999998	2.6600000000000001	3.4300000000000002	7.5800000000000001	2.8799999999999999	5.3700000000000001	19.199999999999999	32.329999999999998	45.109999999999999	56.630000000000003	60.689999999999998	62.049999999999997	61.630000000000003	60.5	54.329999999999998	62.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	821
2	2010-08-10	15:27:40	44.200000000000003	271	34	35	4	1.95	2.2999999999999998	3	6.5599999999999996	2.3999999999999999	4.5899999999999999	17.859999999999999	31.260000000000002	44.93	58.219999999999999	63.299999999999997	64.959999999999994	64.239999999999995	62.960000000000001	56.219999999999999	64.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	822
2	2010-08-10	15:28:57	44.299999999999997	272	35	36	4	2.2599999999999998	2.6200000000000001	3.4900000000000002	7.9900000000000002	2.7799999999999998	5.5499999999999998	20.399999999999999	34.359999999999999	47.700000000000003	59.340000000000003	63.82	65.060000000000002	64.549999999999997	63.229999999999997	57.450000000000003	65.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	823
2	2010-08-10	15:30:08	44.5	274	36	37	4	2.1699999999999999	2.5699999999999998	3.3999999999999999	7.5700000000000003	2.7599999999999998	5.2599999999999998	19.149999999999999	32.329999999999998	44.93	56.640000000000001	60.799999999999997	62.450000000000003	61.68	60.490000000000002	54.439999999999998	62.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	824
2	2010-08-10	15:31:38	44.600000000000001	277	40	38	4	2.0499999999999998	2.4100000000000001	3.21	7.4500000000000002	2.5299999999999998	5.21	19.289999999999999	32.399999999999999	44.850000000000001	55.479999999999997	59.75	61.039999999999999	60.729999999999997	59.149999999999999	54.229999999999997	61.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	825
2	2010-08-10	15:33:06	44.799999999999997	278	39	39	4	2.04	2.4199999999999999	3.02	6.1600000000000001	2.54	4.4699999999999998	16.940000000000001	29.68	42.960000000000001	55.880000000000003	60.549999999999997	62.200000000000003	61.549999999999997	60.340000000000003	54.090000000000003	62.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	826
2	2010-08-10	15:34:27	44.899999999999999	276	38	40	4	1.99	2.3500000000000001	3.0600000000000001	6.7300000000000004	2.4900000000000002	4.7199999999999998	17.969999999999999	31.02	44.130000000000003	56.609999999999999	61.369999999999997	63.079999999999998	62.369999999999997	60.899999999999999	54.850000000000001	63.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	828
2	2010-08-10	15:35:48	45	272	37	41	4	1.96	2.3900000000000001	3.23	7.7699999999999996	2.54	5.3700000000000001	19.850000000000001	32.950000000000003	45.079999999999998	55.420000000000002	59.119999999999997	60.469999999999999	59.840000000000003	58.789999999999999	53.490000000000002	61.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	829
2	2010-08-10	15:37:15	45.200000000000003	270	41	42	4	2.1400000000000001	2.5299999999999998	3.3300000000000001	7.3600000000000003	2.7400000000000002	5.1799999999999997	18.989999999999998	32.579999999999998	45.609999999999999	57.43	62.090000000000003	63.670000000000002	62.82	61.439999999999998	56.07	63.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	830
2	2010-08-10	15:38:32	45.299999999999997	272	42	43	4	1.6699999999999999	2.0099999999999998	3.0800000000000001	8.2599999999999998	2.3500000000000001	6.0499999999999998	20.440000000000001	31.329999999999998	39.950000000000003	46.240000000000002	48.82	49.82	49.57	48.590000000000003	45.43	51.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	831
2	2010-08-10	15:39:51	45.399999999999999	276	43	44	4	2.2200000000000002	2.6099999999999999	3.4500000000000002	7.9100000000000001	2.75	5.5300000000000002	20.199999999999999	33.840000000000003	46.979999999999997	58.460000000000001	62.869999999999997	64.180000000000007	63.530000000000001	62.299999999999997	56.539999999999999	64.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	832
2	2010-08-10	15:41:34	45.700000000000003	282	44	45	4	2.27	2.6600000000000001	3.4300000000000002	7.3200000000000003	2.8199999999999998	5.1799999999999997	19.030000000000001	32.68	46.509999999999998	59.079999999999998	63.880000000000003	65.269999999999996	64.819999999999993	63.43	57.32	65.430000000000007	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	833
2	2010-08-10	15:43:22	45.899999999999999	290	48	46	4	1.8999999999999999	2.25	3.2200000000000002	7.9299999999999997	2.4500000000000002	5.6600000000000001	20.120000000000001	32.390000000000001	42.939999999999998	50.979999999999997	54.310000000000002	55.420000000000002	55.039999999999999	53.829999999999998	50.100000000000001	56.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	834
2	2010-08-10	15:44:46	46	296	47	47	4	2.2200000000000002	2.6099999999999999	3.4300000000000002	7.7800000000000002	2.7799999999999998	5.5	19.57	32.630000000000003	44.960000000000001	55.43	59.350000000000001	60.630000000000003	60.350000000000001	58.960000000000001	54.299999999999997	61.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	835
2	2010-08-10	15:45:44	46.100000000000001	302	46	48	4	2.3500000000000001	2.7599999999999998	3.6099999999999999	7.96	2.96	5.6699999999999999	20.039999999999999	33.340000000000003	45.789999999999999	56.460000000000001	60.509999999999998	61.869999999999997	61.310000000000002	60.090000000000003	55.280000000000001	62.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	836
2	2010-08-10	15:46:54	46.200000000000003	314	45	49	4	2.3300000000000001	2.6800000000000002	3.5	7.4400000000000004	2.9100000000000001	5.3499999999999996	18.800000000000001	31.620000000000001	43.740000000000002	54.380000000000003	58.270000000000003	59.509999999999998	59.159999999999997	57.960000000000001	53.299999999999997	60.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	837
2	2010-07-05	16:22:51	44.600000000000001	258	0	4	4	3.25	4.29	4.4299999999999997	6.4199999999999999	6.7199999999999998	8.0899999999999999	11.74	16.719999999999999	20.559999999999999	23.920000000000002	24.73	26.780000000000001	27.710000000000001	27.039999999999999	29.710000000000001	36.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	838
2	2010-07-05	16:23:33	44.700000000000003	264	1	1	4	2.6299999999999999	3.4100000000000001	3.7200000000000002	6.4900000000000002	4.3600000000000003	6.2000000000000002	13.74	22.890000000000001	30.5	36.219999999999999	38.359999999999999	40.170000000000002	40.600000000000001	39.299999999999997	40.520000000000003	49.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	839
2	2010-07-05	16:24:29	44.799999999999997	278	2	2	4	2.4199999999999999	3.1400000000000001	3.5	6.5599999999999996	3.52	5.4400000000000004	14.890000000000001	26.27	36.009999999999998	43.520000000000003	46.219999999999999	48.109999999999999	48.159999999999997	46.509999999999998	46.859999999999999	56.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	840
2	2010-07-05	16:25:28	45	301	3	3	4	2.4500000000000002	3.1699999999999999	3.4900000000000002	6.3600000000000003	3.5699999999999998	5.4100000000000001	14.640000000000001	25.75	35.359999999999999	42.920000000000002	45.560000000000002	47.399999999999999	47.689999999999998	46.100000000000001	46.329999999999998	55.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	841
2	2010-07-05	16:26:35	45.100000000000001	450	4	4	4	2.5499999999999998	3.2999999999999998	3.7599999999999998	6.7800000000000002	4.4000000000000004	6.5800000000000001	14.82	23.66	30.48	35.130000000000003	37.149999999999999	38.460000000000001	39.630000000000003	38.259999999999998	39.890000000000001	47.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	842
2	2010-07-05	16:27:44	45.299999999999997	458	8	5	4	2.6099999999999999	3.3599999999999999	3.8100000000000001	6.5099999999999998	4.4400000000000004	6.4400000000000004	14.699999999999999	24.18	31.93	37.100000000000001	39.710000000000001	40.869999999999997	42.07	40.299999999999997	42.049999999999997	49.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	843
2	2010-07-05	16:28:50	45.399999999999999	370	7	6	4	2.4199999999999999	3.1299999999999999	3.5299999999999998	6.5800000000000001	3.6899999999999999	5.79	15.18	25.940000000000001	34.789999999999999	40.859999999999999	43.530000000000001	44.770000000000003	45.560000000000002	43.539999999999999	44.759999999999998	53.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	844
2	2010-07-05	16:29:40	45.5	381	6	7	4	2.4199999999999999	3.1099999999999999	3.4700000000000002	6.4100000000000001	3.6299999999999999	5.5899999999999999	14.81	25.469999999999999	34.57	41	43.560000000000002	44.630000000000003	45.450000000000003	43.560000000000002	44.32	52.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	845
2	2010-07-05	16:30:30	45.700000000000003	389	5	8	4	2.3900000000000001	3.0800000000000001	3.48	6.5800000000000001	3.5299999999999998	5.5700000000000003	15.1	26.02	35.240000000000002	42.100000000000001	44.509999999999998	45.789999999999999	46.280000000000001	44.390000000000001	44.850000000000001	53.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	846
2	2010-07-05	16:31:40	45.799999999999997	412	9	9	4	2.5800000000000001	3.2599999999999998	3.71	7.1399999999999997	3.4900000000000002	5.6600000000000001	16.600000000000001	28.98	39.469999999999999	47.200000000000003	50.07	51.240000000000002	51.32	49.609999999999999	49.829999999999998	58.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	847
2	2010-07-05	16:32:39	45.899999999999999	383	10	10	4	2.4500000000000002	3.1200000000000001	3.5499999999999998	6.7599999999999998	3.4500000000000002	5.5199999999999996	15.619999999999999	27.07	36.670000000000002	43.850000000000001	46.43	47.710000000000001	47.990000000000002	46.369999999999997	46.649999999999999	55.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	848
2	2010-07-05	16:33:29	46.100000000000001	368	11	11	4	2.4199999999999999	3.1200000000000001	3.4700000000000002	6.4199999999999999	3.4500000000000002	5.3600000000000003	14.98	26.449999999999999	36.340000000000003	43.68	46.299999999999997	47.560000000000002	47.890000000000001	46.090000000000003	46.369999999999997	55.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	849
2	2010-07-05	16:34:21	46.200000000000003	372	12	12	4	2.52	3.2599999999999998	3.5899999999999999	6.3099999999999996	3.8799999999999999	5.71	14.35	24.829999999999998	33.659999999999997	40.25	42.82	44.119999999999997	44.729999999999997	42.979999999999997	43.979999999999997	52.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	850
2	2010-07-05	16:35:44	46.399999999999999	413	16	13	4	2.5600000000000001	3.3199999999999998	3.71	6.4400000000000004	4.2400000000000002	6.1200000000000001	14.369999999999999	24.050000000000001	32	38.420000000000002	40.390000000000001	41.840000000000003	42.450000000000003	40.950000000000003	41.789999999999999	50.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	851
2	2010-07-05	16:36:34	46.5	501	15	14	4	2.4399999999999999	3.1000000000000001	3.5499999999999998	6.5800000000000001	3.4100000000000001	5.3899999999999997	15.859999999999999	28.219999999999999	39.109999999999999	48.450000000000003	51.159999999999997	52.740000000000002	52.880000000000003	51.649999999999999	50.549999999999997	60.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	852
2	2010-07-05	16:37:29	46.600000000000001	817	14	15	4	2.4199999999999999	3.0699999999999998	3.5699999999999998	6.5899999999999999	3.3500000000000001	5.29	15.99	28.289999999999999	39.18	49.25	51.759999999999998	53.409999999999997	53.740000000000002	52.82	51.350000000000001	62.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	853
2	2010-07-05	16:38:21	46.799999999999997	545	13	16	4	2.48	3.1499999999999999	3.6600000000000001	7.1500000000000004	3.5499999999999998	5.8099999999999996	16.719999999999999	28.640000000000001	38.280000000000001	45.810000000000002	48.409999999999997	49.759999999999998	50.170000000000002	48.810000000000002	49.140000000000001	58.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	854
2	2010-07-05	16:39:25	46.899999999999999	431	17	17	4	2.3199999999999998	2.9500000000000002	3.3799999999999999	6.6500000000000004	3.1899999999999999	5.2699999999999996	15.699999999999999	27.539999999999999	37.590000000000003	45.719999999999999	48.280000000000001	49.619999999999997	49.850000000000001	48.280000000000001	47.829999999999998	57.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	855
2	2010-07-05	16:40:12	47.100000000000001	474	18	18	4	2.3999999999999999	3.0699999999999998	3.5099999999999998	6.6600000000000001	3.3100000000000001	5.3399999999999999	15.880000000000001	28.039999999999999	38.350000000000001	47.219999999999999	50	51.68	51.689999999999998	50.340000000000003	49.710000000000001	59.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	856
2	2010-07-05	16:41:09	47.200000000000003	531	19	19	4	2.8500000000000001	3.7000000000000002	4.1600000000000001	6.7699999999999996	5.3300000000000001	7.2999999999999998	14.48	22.5	28.710000000000001	33.630000000000003	35.43	36.75	37.68	36.799999999999997	38.439999999999998	45.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	857
2	2010-07-05	16:41:58	47.200000000000003	394	20	20	4	2.6499999999999999	3.4199999999999999	3.7999999999999998	6.54	4.4699999999999998	6.3899999999999997	14.49	23.870000000000001	31.48	37.18	39.469999999999999	40.659999999999997	41.420000000000002	40.009999999999998	41.170000000000002	49.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	858
2	2010-07-05	16:42:57	47.399999999999999	339	24	21	4	2.54	3.27	3.6299999999999999	6.4000000000000004	4.04	5.9100000000000001	14.4	24.41	32.729999999999997	39.140000000000001	41.5	42.850000000000001	43.460000000000001	41.890000000000001	42.560000000000002	51.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	859
2	2010-07-05	16:43:57	47.5	310	23	22	4	2.5099999999999998	3.23	3.5699999999999998	6.4699999999999998	3.8399999999999999	5.75	14.67	25.239999999999998	33.880000000000003	40.229999999999997	42.859999999999999	44.270000000000003	44.68	42.850000000000001	43.759999999999998	52.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	860
2	2010-07-05	16:44:52	47.600000000000001	325	22	23	4	2.4399999999999999	3.1499999999999999	3.5	6.4800000000000004	3.6699999999999999	5.5599999999999996	14.67	25.449999999999999	34.350000000000001	41.479999999999997	43.859999999999999	45.359999999999999	45.649999999999999	44.020000000000003	44.340000000000003	53.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	861
2	2010-07-05	16:45:48	47.799999999999997	273	21	24	4	2.4900000000000002	3.21	3.5299999999999998	6.6900000000000004	3.3999999999999999	5.3899999999999997	15.5	27.629999999999999	38.109999999999999	45.82	48.909999999999997	50.350000000000001	50.539999999999999	48.520000000000003	48.689999999999998	58.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	862
2	2010-07-05	16:46:53	47.899999999999999	262	25	25	4	2.5499999999999998	3.3199999999999998	3.7000000000000002	7.1299999999999999	3.96	6.3099999999999996	15.449999999999999	25.550000000000001	33.07	36.899999999999999	39.579999999999998	40.600000000000001	41.560000000000002	39.469999999999999	42.149999999999999	49.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	864
2	2010-07-05	16:47:46	48.100000000000001	297	26	26	4	2.5600000000000001	3.2599999999999998	3.5699999999999998	6.4900000000000002	3.75	5.6600000000000001	14.630000000000001	25.469999999999999	34.600000000000001	40.740000000000002	43.600000000000001	44.740000000000002	45.770000000000003	43.659999999999997	45.159999999999997	53.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	865
2	2010-07-05	16:48:42	48.200000000000003	306	27	27	4	2.5600000000000001	3.3199999999999998	3.6000000000000001	6.6600000000000001	3.5	5.46	15.619999999999999	28.18	39.390000000000001	47.060000000000002	50.619999999999997	51.700000000000003	52.329999999999998	50.130000000000003	50.979999999999997	59.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	866
2	2010-07-05	16:49:36	48.399999999999999	569	28	28	4	2.6299999999999999	3.3700000000000001	3.8300000000000001	6.4299999999999997	4.2199999999999998	6.1600000000000001	15	25.510000000000002	34.229999999999997	40.630000000000003	43.619999999999997	44.770000000000003	45.740000000000002	44.240000000000002	45.82	53.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	867
2	2010-07-05	16:50:31	48.5	431	32	29	4	2.79	3.6099999999999999	4.04	6.79	4.8899999999999997	6.9199999999999999	14.970000000000001	24.149999999999999	31.359999999999999	36.170000000000002	38.590000000000003	39.560000000000002	40.840000000000003	39.329999999999998	41.700000000000003	48.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	868
2	2010-07-05	16:51:25	48.600000000000001	468	31	30	4	2.5800000000000001	3.3199999999999998	3.77	6.9100000000000001	3.9300000000000002	6.0599999999999996	15.94	27.059999999999999	35.969999999999999	42.539999999999999	45.240000000000002	46.350000000000001	47.079999999999998	45.700000000000003	46.859999999999999	55.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	869
2	2010-07-05	16:52:11	48.799999999999997	624	30	31	4	2.4199999999999999	3.1099999999999999	3.5699999999999998	6.6399999999999997	3.6499999999999999	5.7300000000000004	15.550000000000001	26.289999999999999	34.759999999999998	41.469999999999999	43.909999999999997	45.25	46.079999999999998	45.130000000000003	45.899999999999999	54.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	870
2	2010-07-05	16:53:12	48.899999999999999	375	29	32	4	2.3900000000000001	3.0499999999999998	3.4500000000000002	6.6200000000000001	3.4399999999999999	5.5099999999999998	15.1	25.940000000000001	34.609999999999999	40.560000000000002	43.170000000000002	44.200000000000003	45.060000000000002	43.450000000000003	44.649999999999999	52.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	871
2	2010-07-05	16:54:15	49.100000000000001	356	33	33	4	2.3700000000000001	3.0600000000000001	3.4399999999999999	6.5700000000000003	3.4100000000000001	5.5099999999999998	14.85	25.539999999999999	34.039999999999999	39.670000000000002	42.340000000000003	43.390000000000001	44.240000000000002	42.369999999999997	43.969999999999999	52.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	872
2	2010-07-05	16:55:08	49.200000000000003	366	34	34	4	2.4199999999999999	3.1000000000000001	3.4900000000000002	6.6299999999999999	3.2799999999999998	5.3200000000000003	15.56	27.550000000000001	37.770000000000003	45.57	48.509999999999998	49.710000000000001	50.060000000000002	48.450000000000003	48.390000000000001	57.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	873
2	2010-07-05	16:56:01	49.399999999999999	415	35	35	4	2.3900000000000001	3.0699999999999998	3.48	6.4699999999999998	3.3999999999999999	5.4000000000000004	15.359999999999999	26.920000000000002	36.729999999999997	44.259999999999998	47.259999999999998	48.390000000000001	49.020000000000003	47.299999999999997	47.729999999999997	56.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	874
2	2010-07-05	16:57:02	49.5	665	36	36	4	2.4199999999999999	3.1099999999999999	3.54	6.2000000000000002	3.77	5.5899999999999999	14.48	24.649999999999999	33.07	40.490000000000002	42.960000000000001	44.229999999999997	45.200000000000003	44.119999999999997	44.369999999999997	53.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	875
2	2010-07-05	16:58:38	49.600000000000001	563	40	37	4	2.48	3.1800000000000002	3.6299999999999999	6.5099999999999998	3.6899999999999999	5.6900000000000004	15.550000000000001	26.920000000000002	36.659999999999997	44.469999999999999	47.659999999999997	48.759999999999998	49.640000000000001	48.43	48.490000000000002	57.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	876
2	2010-07-05	16:59:45	49.799999999999997	551	39	38	4	2.3199999999999998	2.9399999999999999	3.3700000000000001	6.2400000000000002	3.1299999999999999	5.0099999999999998	15.17	27.140000000000001	37.710000000000001	47.659999999999997	50.490000000000002	52.159999999999997	52.450000000000003	51.659999999999997	49.689999999999998	60.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	877
2	2010-07-05	17:00:53	49.899999999999999	704	38	39	4	2.4500000000000002	3.1099999999999999	3.5899999999999999	6.7199999999999998	3.3199999999999998	5.3499999999999996	16.140000000000001	28.5	38.789999999999999	48.789999999999999	51.560000000000002	53.240000000000002	53.270000000000003	52.640000000000001	51.210000000000001	62.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	878
2	2010-07-05	17:01:53	50.100000000000001	463	37	40	4	2.2999999999999998	2.9500000000000002	3.3799999999999999	6.71	3.23	5.3499999999999996	15.77	27.32	36.399999999999999	44.289999999999999	46.759999999999998	48.340000000000003	48.5	47.439999999999998	46.960000000000001	57.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	879
2	2010-07-05	17:03:10	50.399999999999999	368	41	41	4	2.3900000000000001	3.0699999999999998	3.4700000000000002	6.9900000000000002	3.3199999999999998	5.5199999999999996	16.100000000000001	27.989999999999998	37.280000000000001	44.729999999999997	47.539999999999999	48.950000000000003	49.189999999999998	47.729999999999997	47.829999999999998	57.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	880
2	2010-07-05	17:05:09	50.700000000000003	292	42	42	4	2.3199999999999998	3.0099999999999998	3.3999999999999999	6.96	3.5099999999999998	5.75	15.630000000000001	26.399999999999999	34.630000000000003	41.009999999999998	43.18	44.520000000000003	45.229999999999997	43.740000000000002	44.009999999999998	53.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	881
2	2010-07-05	17:06:04	50.799999999999997	283	43	43	4	2.4399999999999999	3.1299999999999999	3.4900000000000002	6.7699999999999996	3.4199999999999999	5.4699999999999998	15.539999999999999	27.41	37.530000000000001	45.990000000000002	48.710000000000001	50.369999999999997	50.840000000000003	49.399999999999999	48.579999999999998	59.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	882
2	2010-07-05	17:07:08	51	296	44	44	4	2.5	3.21	3.5299999999999998	6.7300000000000004	3.3399999999999999	5.3600000000000003	15.93	28.920000000000002	40.039999999999999	49.109999999999999	52.520000000000003	54.079999999999998	54.170000000000002	52.659999999999997	52.119999999999997	62.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	883
2	2010-07-05	17:08:16	51.100000000000001	296	48	45	4	2.4900000000000002	3.2200000000000002	3.5600000000000001	6.8200000000000003	3.6600000000000001	5.75	15.56	27.149999999999999	36.280000000000001	43.090000000000003	46.090000000000003	47.390000000000001	47.68	45.969999999999999	46.82	55.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	884
2	2010-07-05	17:09:12	51.299999999999997	493	47	46	4	2.2400000000000002	2.8799999999999999	3.3199999999999998	6.3499999999999996	3.3100000000000001	5.2999999999999998	14.970000000000001	26.059999999999999	34.799999999999997	42.439999999999998	44.990000000000002	46.469999999999999	46.869999999999997	45.789999999999999	45.960000000000001	55.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	885
2	2010-07-05	17:10:17	51.399999999999999	596	46	47	4	2.3199999999999998	3	3.46	6.5099999999999998	3.4500000000000002	5.4900000000000002	15.369999999999999	26.539999999999999	35.380000000000003	43.539999999999999	46.049999999999997	47.670000000000002	47.979999999999997	47.210000000000001	47.090000000000003	57.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	886
2	2010-07-05	17:11:12	51.5	460	45	48	4	2.3199999999999998	2.98	3.3900000000000001	6.5199999999999996	3.3100000000000001	5.3399999999999999	15.199999999999999	26.34	34.810000000000002	42.670000000000002	45.240000000000002	46.93	46.780000000000001	46.030000000000001	46	55.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	887
2	2010-08-03	08:16:47	68.900000000000006	319	0	1	4	1.79	2.3500000000000001	2.7200000000000002	4.8700000000000001	3.04	4.3899999999999997	10.32	16.09	17.969999999999999	27.109999999999999	27.170000000000002	29.629999999999999	25.68	29.460000000000001	26.050000000000001	34.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	888
2	2010-08-03	08:17:59	68.799999999999997	322	1	2	4	1.78	2.2999999999999998	2.7400000000000002	5.4000000000000004	2.29	3.7999999999999998	12.69	23.09	28.84	40.560000000000002	44.130000000000003	46.079999999999998	40.479999999999997	43.299999999999997	39.539999999999999	45.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	889
2	2010-08-03	08:19:54	68.5	330	2	3	4	2.2400000000000002	2.8100000000000001	3.3900000000000001	7.0800000000000001	2.8399999999999999	5.0300000000000002	16.109999999999999	28.219999999999999	34.619999999999997	46.869999999999997	51.200000000000003	53.060000000000002	46.869999999999997	49.880000000000003	45.68	51.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	890
2	2010-08-03	08:21:24	68.200000000000003	322	3	4	4	2.1499999999999999	2.75	3.3300000000000001	7.0599999999999996	2.77	4.9699999999999998	15.67	27.329999999999998	33.140000000000001	44.850000000000001	48.780000000000001	50.780000000000001	44.640000000000001	47.350000000000001	43.390000000000001	49.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	891
2	2010-08-03	08:22:57	68	315	4	5	4	1.22	1.6399999999999999	2.3199999999999998	6.1699999999999999	1.74	4.2999999999999998	14.56	23.699999999999999	26.789999999999999	34.469999999999999	36.619999999999997	38.219999999999999	34.109999999999999	36.520000000000003	34.149999999999999	39.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	892
2	2010-08-03	08:26:06	67.400000000000006	362	8	6	4	2.8900000000000001	3.52	4.1399999999999997	7.5899999999999999	3.6299999999999999	5.7400000000000002	16.66	28.890000000000001	35.640000000000001	48.579999999999998	52.979999999999997	55.240000000000002	48.780000000000001	51.909999999999997	47.32	53.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	893
2	2010-08-03	08:27:51	67.299999999999997	356	7	7	4	1.9099999999999999	2.3399999999999999	3.1000000000000001	7.1299999999999999	2.4300000000000002	4.9299999999999997	16.350000000000001	27.359999999999999	32.579999999999998	42.740000000000002	45.810000000000002	47.829999999999998	42.390000000000001	45.149999999999999	41.130000000000003	47.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	894
2	2010-08-03	08:29:27	67	356	6	8	4	2.4500000000000002	3.02	3.6800000000000002	7.5899999999999999	3.1499999999999999	5.3700000000000001	16.649999999999999	28.109999999999999	34.640000000000001	46.590000000000003	49.810000000000002	51.829999999999998	46.380000000000003	49.25	43.829999999999998	50.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	895
2	2010-08-03	08:32:29	66.5	376	5	9	4	2.3599999999999999	2.8700000000000001	3.5099999999999998	7.21	2.9399999999999999	5.1299999999999999	17.039999999999999	29.690000000000001	37.75	51.149999999999999	55.090000000000003	57.149999999999999	51.729999999999997	54.670000000000002	48.990000000000002	55.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	896
2	2010-08-03	08:34:44	66.200000000000003	407	9	10	4	2.4500000000000002	2.9399999999999999	3.5099999999999998	6.5700000000000003	2.9700000000000002	4.9100000000000001	15.66	27.629999999999999	35.380000000000003	47.780000000000001	52.229999999999997	54.149999999999999	49.210000000000001	51.240000000000002	46.880000000000003	52.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	897
2	2010-08-03	08:36:59	65.900000000000006	436	10	11	4	2.7999999999999998	3.3399999999999999	4.04	7.8899999999999997	3.4900000000000002	5.7800000000000002	17.780000000000001	30.210000000000001	37.960000000000001	50.539999999999999	54.68	56.869999999999997	51.560000000000002	54.200000000000003	49.159999999999997	55.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	898
2	2010-08-03	08:40:01	65.299999999999997	425	11	12	4	2.6800000000000002	3.21	3.8199999999999998	7.2400000000000002	3.29	5.2999999999999998	16.82	29.02	37.729999999999997	50.810000000000002	54.740000000000002	56.579999999999998	51.969999999999999	54.170000000000002	48.399999999999999	54.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	900
2	2010-08-03	08:41:42	65.099999999999994	466	12	13	4	2.77	3.3100000000000001	3.9199999999999999	7.2000000000000002	3.4300000000000002	5.4199999999999999	16.359999999999999	27.800000000000001	35.399999999999999	46.859999999999999	50.380000000000003	52.149999999999999	47.810000000000002	49.850000000000001	45.409999999999997	51.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	901
2	2010-08-03	08:43:21	64.799999999999997	457	16	14	4	2.5600000000000001	3.04	3.6600000000000001	7.0899999999999999	3.1899999999999999	5.4500000000000002	16.609999999999999	27.859999999999999	35.18	45.200000000000003	48.549999999999997	49.899999999999999	46.649999999999999	47.93	44.200000000000003	49.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	902
2	2010-08-03	08:45:34	64.5	361	15	15	4	2.3700000000000001	2.8300000000000001	3.4399999999999999	6.7000000000000002	2.9100000000000001	4.8700000000000001	16.09	28.07	36.990000000000002	49.850000000000001	53.799999999999997	55.57	51.659999999999997	53.100000000000001	47.460000000000001	55.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	903
2	2010-08-03	08:47:13	64.200000000000003	255	14	16	4	2.3500000000000001	2.8500000000000001	3.3900000000000001	7.04	2.8700000000000001	4.9400000000000004	17.57	31.109999999999999	40.950000000000003	54.719999999999999	59.340000000000003	61.359999999999999	56.700000000000003	58.219999999999999	52.939999999999998	60.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	904
2	2010-08-03	08:48:55	64.099999999999994	203	13	17	4	1.49	1.8400000000000001	2.6699999999999999	7.04	1.99	4.7599999999999998	17.530000000000001	29.32	36.399999999999999	45.920000000000002	49.039999999999999	50.530000000000001	47.369999999999997	48.460000000000001	44.450000000000003	51.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	905
2	2010-08-03	08:50:36	63.799999999999997	177	17	18	4	2.2799999999999998	2.8999999999999999	3.4500000000000002	7.04	3.0499999999999998	5.04	17.010000000000002	29.739999999999998	39.409999999999997	52.100000000000001	56.310000000000002	58.270000000000003	54.560000000000002	55.729999999999997	50.75	58.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	906
2	2010-08-03	08:52:30	63.5	186	18	19	4	2.3999999999999999	2.9199999999999999	3.6400000000000001	8.1300000000000008	3.1000000000000001	5.5700000000000003	18.850000000000001	31.800000000000001	41.030000000000001	52.890000000000001	57.020000000000003	58.810000000000002	54.850000000000001	56.079999999999998	51.140000000000001	58.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	907
2	2010-08-03	08:53:52	63.299999999999997	188	19	20	4	1.6100000000000001	2.0299999999999998	2.7000000000000002	6.4100000000000001	2.3599999999999999	4.9699999999999998	15.4	24.059999999999999	28.059999999999999	33.630000000000003	35.939999999999998	37.170000000000002	35.299999999999997	35.780000000000001	35.280000000000001	40.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	908
2	2010-08-03	08:55:35	63	193	20	21	4	2.1400000000000001	2.6600000000000001	3.2799999999999998	7.2199999999999998	2.8100000000000001	5.1299999999999999	17.48	29.239999999999998	37.340000000000003	48.030000000000001	51.350000000000001	53.200000000000003	49.899999999999999	51.229999999999997	46.840000000000003	54.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	909
2	2010-08-03	08:57:24	62.700000000000003	219	24	22	4	2.6099999999999999	3.2000000000000002	3.8300000000000001	7.54	3.4300000000000002	5.5700000000000003	17.449999999999999	29.600000000000001	38.549999999999997	50.710000000000001	54.509999999999998	56.32	52.780000000000001	54.229999999999997	49.229999999999997	56.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	910
2	2010-08-03	08:58:51	62.600000000000001	335	23	23	4	2.8999999999999999	3.3999999999999999	4.0999999999999996	7.8700000000000001	3.7000000000000002	5.9900000000000002	18.300000000000001	30.890000000000001	40.210000000000001	52.07	55.960000000000001	57.530000000000001	54.340000000000003	55.670000000000002	50.740000000000002	56.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	911
2	2010-08-03	09:00:21	62.299999999999997	474	22	24	4	2.7799999999999998	3.2599999999999998	4.0099999999999998	8.0099999999999998	3.54	5.9100000000000001	18.199999999999999	29.780000000000001	38.420000000000002	50.170000000000002	53.030000000000001	54.700000000000003	51.590000000000003	53.140000000000001	46.890000000000001	53.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	912
2	2010-08-03	09:02:06	62	243	21	25	4	2.4900000000000002	3	3.54	7.2000000000000002	3.1600000000000001	5.1399999999999997	17.719999999999999	31.09	42.060000000000002	56.399999999999999	61.030000000000001	62.969999999999999	59.700000000000003	60.68	54.219999999999999	62.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	913
2	2010-08-03	09:03:39	61.799999999999997	222	25	26	4	1.4199999999999999	1.76	2.5499999999999998	6.9299999999999997	2.0499999999999998	4.8600000000000003	17.09	27.109999999999999	32.920000000000002	40.280000000000001	42.509999999999998	43.909999999999997	41.890000000000001	42.689999999999998	39.93	46.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	914
2	2010-08-03	09:05:18	61.5	232	26	27	4	2.4700000000000002	2.9399999999999999	3.5099999999999998	7.1699999999999999	3.1099999999999999	5.0800000000000001	17.620000000000001	30.84	41.82	56.409999999999997	60.840000000000003	63.009999999999998	59.640000000000001	60.600000000000001	54.030000000000001	62.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	915
2	2010-08-03	09:06:55	61.399999999999999	307	27	28	4	2.6099999999999999	3.0899999999999999	3.7200000000000002	7.46	3.2599999999999998	5.4199999999999999	17.920000000000002	30.890000000000001	41.189999999999998	54.75	58.899999999999999	60.82	57.509999999999998	58.609999999999999	52.25	59.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	916
2	2010-08-03	09:08:31	61.100000000000001	504	28	29	4	2.8900000000000001	3.3399999999999999	3.9500000000000002	7.0999999999999996	3.5699999999999998	5.4699999999999998	16.879999999999999	28.73	38.850000000000001	51.700000000000003	55.259999999999998	56.740000000000002	54.219999999999999	55.189999999999998	49.130000000000003	55.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	917
2	2010-08-03	09:12:38	60.5	534	32	30	4	1.99	2.3199999999999998	3.0099999999999998	6.3200000000000003	2.7599999999999998	5.1900000000000004	15.050000000000001	23.010000000000002	28.030000000000001	34.390000000000001	36.049999999999997	37.049999999999997	36.18	36.43	34.140000000000001	39.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	918
2	2010-08-03	09:13:54	60.399999999999999	408	31	31	4	2.5099999999999998	2.96	3.6299999999999999	7.7699999999999996	3.1899999999999999	5.71	18.199999999999999	29.640000000000001	38.920000000000002	49.420000000000002	52.359999999999999	53.520000000000003	51.509999999999998	52	46.670000000000002	53.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	919
2	2010-08-03	09:15:42	60.100000000000001	616	30	32	4	2.3999999999999999	2.7799999999999998	3.6099999999999999	8.0199999999999996	3.1000000000000001	5.8600000000000003	18.809999999999999	29.93	38.719999999999999	48.350000000000001	50.740000000000002	51.719999999999999	50.140000000000001	50.810000000000002	45.049999999999997	51.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	920
2	2010-08-03	09:17:18	59.799999999999997	588	29	33	4	2.4100000000000001	2.7599999999999998	3.4100000000000001	6.9299999999999997	2.9399999999999999	4.9800000000000004	16.399999999999999	27.18	36.329999999999998	47.609999999999999	50.07	51.32	49.380000000000003	50.149999999999999	44.030000000000001	50.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	921
2	2010-08-03	09:18:48	59.600000000000001	643	33	34	4	2.9100000000000001	3.29	4.04	8.0099999999999998	3.52	5.8899999999999997	18.960000000000001	31.32	41.520000000000003	53.460000000000001	56.789999999999999	58.020000000000003	55.710000000000001	56.450000000000003	50.640000000000001	56.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	922
2	2010-08-03	09:20:12	59.299999999999997	606	34	35	4	2.7999999999999998	3.1800000000000002	3.7999999999999998	7.2300000000000004	3.3500000000000001	5.4400000000000004	17.789999999999999	30.289999999999999	41.140000000000001	54.100000000000001	57.960000000000001	59.359999999999999	57.259999999999998	57.789999999999999	51.619999999999997	57.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	923
2	2010-08-03	09:21:53	59.200000000000003	367	35	36	4	2.8799999999999999	3.2799999999999998	3.9300000000000002	7.9699999999999998	3.46	5.7599999999999998	18.649999999999999	31.07	41.25	53.100000000000001	56.560000000000002	57.810000000000002	55.32	55.659999999999997	49.840000000000003	56.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	924
2	2010-08-03	09:23:31	58.899999999999999	629	36	37	4	3.3999999999999999	3.8399999999999999	4.5800000000000001	8.6799999999999997	4.1900000000000004	6.6799999999999997	19.879999999999999	32.259999999999998	42.640000000000001	54.32	57.759999999999998	58.960000000000001	56.759999999999998	57.450000000000003	51.340000000000003	56.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	925
2	2010-08-03	09:25:04	58.600000000000001	582	40	38	4	2.8999999999999999	3.29	3.96	7.6200000000000001	3.5800000000000001	5.71	17.550000000000001	28.699999999999999	38.310000000000002	49.990000000000002	52.619999999999997	53.969999999999999	52.07	52.990000000000002	46.380000000000003	52.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	926
2	2010-08-03	09:26:44	58.399999999999999	277	39	39	4	2.6699999999999999	3.1200000000000001	3.6200000000000001	6.9299999999999997	3.2799999999999998	5.21	17.09	29.809999999999999	40.659999999999997	53.600000000000001	57.979999999999997	59.619999999999997	57.119999999999997	56.960000000000001	51.140000000000001	57.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	927
2	2010-08-03	09:28:18	58.100000000000001	190	38	40	4	2.8300000000000001	3.3100000000000001	3.9399999999999999	8.1300000000000008	3.6899999999999999	5.8399999999999999	19.109999999999999	32.119999999999997	43.869999999999997	57.289999999999999	61.329999999999998	63.030000000000001	60.670000000000002	60.43	53.240000000000002	60.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	928
2	2010-08-03	09:29:41	58	183	37	41	4	2.1800000000000002	2.6000000000000001	3.29	7.7999999999999998	2.8399999999999999	5.3300000000000001	19.350000000000001	32.240000000000002	43.380000000000003	55.359999999999999	58.640000000000001	60.090000000000003	57.950000000000003	57.960000000000001	51.68	58.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	929
2	2010-08-03	09:31:44	57.700000000000003	540	41	42	4	2.6800000000000002	3.0099999999999998	3.71	7.71	3.1699999999999999	5.5999999999999996	19.379999999999999	32.469999999999999	44.140000000000001	57.100000000000001	60.649999999999999	61.859999999999999	60.090000000000003	60.729999999999997	53.979999999999997	59.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	930
2	2010-08-03	09:32:58	57.600000000000001	548	42	43	4	1.79	2.0499999999999998	2.96	7.6200000000000001	2.3500000000000001	5.5099999999999998	19.539999999999999	30.59	38.950000000000003	47.630000000000003	49.729999999999997	50.710000000000001	49.689999999999998	50.369999999999997	44.990000000000002	50.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	931
2	2010-08-03	09:34:31	57.299999999999997	541	43	44	4	3.2400000000000002	3.6600000000000001	4.3799999999999999	8.6699999999999999	3.9900000000000002	6.5199999999999996	20.600000000000001	33.789999999999999	45.560000000000002	58.789999999999999	62.210000000000001	63.549999999999997	62.030000000000001	62.770000000000003	55.020000000000003	61.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	932
2	2010-08-03	09:36:35	57	541	44	45	4	2.9199999999999999	3.2999999999999998	3.9500000000000002	7.6399999999999997	3.5299999999999998	5.75	18.559999999999999	30.829999999999998	41.829999999999998	54.640000000000001	58.049999999999997	59.390000000000001	57.75	58.259999999999998	51.090000000000003	57.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	933
2	2010-08-03	09:38:09	56.700000000000003	544	48	46	4	2.4500000000000002	2.79	3.52	7.5999999999999996	3.1200000000000001	5.6500000000000004	18.390000000000001	29.25	38.789999999999999	48.670000000000002	50.829999999999998	51.770000000000003	51.219999999999999	51.539999999999999	45.310000000000002	51.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	934
2	2010-08-03	09:39:40	56.5	551	47	47	4	2.6200000000000001	2.96	3.6600000000000001	7.7199999999999998	3.1899999999999999	5.5700000000000003	18.82	30.780000000000001	41.740000000000002	53.920000000000002	56.729999999999997	57.950000000000003	56.670000000000002	57.460000000000001	50.299999999999997	56.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	936
2	2010-08-03	09:40:50	56.399999999999999	556	46	48	4	2.6600000000000001	2.96	3.6600000000000001	7.7000000000000002	3.2000000000000002	5.5999999999999996	19.050000000000001	31.379999999999999	42.75	54.890000000000001	58.039999999999999	59.149999999999999	58.049999999999997	58.5	51.799999999999997	57.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	937
2	2010-08-03	09:42:01	56.100000000000001	562	45	49	4	2.4100000000000001	2.7200000000000002	3.3700000000000001	7.0499999999999998	2.8900000000000001	5.1500000000000004	17.969999999999999	29.890000000000001	40.579999999999998	52.25	55.219999999999999	56.460000000000001	55.259999999999998	55.700000000000003	49.420000000000002	55.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	938
2	2010-07-27	07:54:55	70.900000000000006	275	0	1	4	1.5	2.0299999999999998	2.4300000000000002	5.2599999999999998	2.4500000000000002	4.3600000000000003	12.84	21	22.219999999999999	31.899999999999999	33.439999999999998	35.759999999999998	30.57	34.600000000000001	33.509999999999998	40.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	939
2	2010-07-27	07:58:03	70.299999999999997	138	1	1	4	1.01	1.4099999999999999	1.74	4.1600000000000001	1.6599999999999999	3.02	11.050000000000001	20.039999999999999	23.670000000000002	35.039999999999999	38.170000000000002	40.630000000000003	35.119999999999997	38.740000000000002	35.770000000000003	44.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	940
2	2010-07-27	07:59:35	70.099999999999994	132	2	2	4	1.04	1.46	1.9299999999999999	5.1299999999999999	1.3600000000000001	3.1200000000000001	14.109999999999999	26.239999999999998	31.530000000000001	45.880000000000003	50.609999999999999	53.32	45.780000000000001	50.060000000000002	44.729999999999997	54.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	941
2	2010-07-27	08:01:00	69.799999999999997	124	3	3	4	0.93999999999999995	1.3300000000000001	1.73	5.1799999999999997	1.2	2.9900000000000002	14.119999999999999	26.199999999999999	31.41	45.049999999999997	49.579999999999998	52.289999999999999	44.799999999999997	48.710000000000001	43.869999999999997	52.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	942
2	2010-07-27	08:02:19	69.700000000000003	119	4	4	4	0.77000000000000002	1.0700000000000001	1.5800000000000001	5.2599999999999998	1.0700000000000001	3.1600000000000001	13.66	23.460000000000001	26.629999999999999	36.759999999999998	39.579999999999998	41.399999999999999	36.340000000000003	39.560000000000002	36.329999999999998	43.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	943
2	2010-07-27	08:04:54	69.400000000000006	119	8	5	4	1.1299999999999999	1.6899999999999999	2.0099999999999998	5.5599999999999996	1.6499999999999999	3.4900000000000002	14.470000000000001	26.210000000000001	31.32	44.359999999999999	48.659999999999997	51.060000000000002	44.399999999999999	48.049999999999997	43.090000000000003	51.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	944
2	2010-07-27	08:06:35	69.099999999999994	125	7	6	4	0.96999999999999997	1.3300000000000001	1.76	5.4900000000000002	1.29	3.21	14.59	26.43	31.34	43.590000000000003	47.359999999999999	49.630000000000003	43.520000000000003	47.020000000000003	42.100000000000001	50.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	945
2	2010-07-27	08:08:13	68.799999999999997	131	6	7	4	1.0600000000000001	1.48	1.99	5.6900000000000004	1.45	3.48	15.210000000000001	26.969999999999999	32.509999999999998	45.380000000000003	49.310000000000002	51.560000000000002	45.520000000000003	48.810000000000002	43.420000000000002	51.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	946
2	2010-07-27	08:10:09	68.5	131	5	8	4	1.02	1.47	2.02	5.4100000000000001	1.48	3.3700000000000001	14.960000000000001	27.460000000000001	33.920000000000002	47.880000000000003	52.579999999999998	55.18	48.579999999999998	51.880000000000003	46.210000000000001	55.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	947
2	2010-07-27	08:14:55	67.900000000000006	122	9	9	4	1.2	1.6499999999999999	2.1400000000000001	5.4000000000000004	1.6799999999999999	3.3900000000000001	14.630000000000001	27.120000000000001	34.289999999999999	48.840000000000003	53.619999999999997	56.240000000000002	50	52.93	46.649999999999999	56	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	948
2	2010-07-27	08:16:40	67.599999999999994	119	10	10	4	1.2	1.78	2.25	5.7999999999999998	1.8	3.6800000000000002	15.25	28.039999999999999	35.469999999999999	50.280000000000001	54.899999999999999	57.399999999999999	51.469999999999999	54.359999999999999	47.789999999999999	57.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	949
2	2010-07-27	08:18:23	67.299999999999997	127	11	11	4	1.49	1.99	2.4199999999999999	6.1200000000000001	2.0699999999999998	3.9300000000000002	15.869999999999999	28.82	36.460000000000001	51.039999999999999	56.18	58.560000000000002	52.32	54.890000000000001	48.590000000000003	57.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	950
2	2010-07-27	08:20:15	67	127	12	12	4	1.3999999999999999	1.8999999999999999	2.3900000000000001	5.8700000000000001	1.99	3.8199999999999998	15.4	27.59	35.119999999999997	49.009999999999998	53.25	55.659999999999997	50.090000000000003	52.740000000000002	46.460000000000001	55.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	951
2	2010-07-27	08:22:22	66.700000000000003	136	16	13	4	1.6399999999999999	2.2000000000000002	2.6400000000000001	6.21	2.3500000000000001	4.46	15.880000000000001	28.02	34.82	46.899999999999999	51.210000000000001	53.229999999999997	48.219999999999999	50.25	45.630000000000003	53.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	952
2	2010-07-27	08:24:00	66.400000000000006	214	15	14	4	1.8	2.27	2.8900000000000001	6.2599999999999998	2.3999999999999999	4.5199999999999996	15.73	28.16	35.700000000000003	49.100000000000001	53.590000000000003	55.840000000000003	50.109999999999999	52.100000000000001	45.960000000000001	54.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	953
2	2010-07-27	08:26:30	66.099999999999994	250	14	15	4	2.1099999999999999	2.6400000000000001	3.3199999999999998	7.1600000000000001	2.8199999999999998	5.2000000000000002	18.329999999999998	32.57	41.799999999999997	57.399999999999999	62.719999999999999	65.409999999999997	58.490000000000002	61.509999999999998	53.840000000000003	62.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	954
2	2010-07-27	08:28:04	65.799999999999997	193	13	16	4	1.3200000000000001	1.71	2.3500000000000001	6.3399999999999999	1.8899999999999999	4.21	16.579999999999998	28.739999999999998	36.060000000000002	48.549999999999997	52.07	54.369999999999997	49.350000000000001	51.329999999999998	45	53.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	955
2	2010-07-27	08:30:17	65.400000000000006	168	17	17	4	1.28	1.6899999999999999	2.27	5.7699999999999996	1.77	3.7000000000000002	15.18	27.010000000000002	34.899999999999999	48.109999999999999	51.869999999999997	54.329999999999998	49.509999999999998	51.039999999999999	44.549999999999997	53.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	956
2	2010-07-27	08:32:31	65.099999999999994	236	18	18	4	1.6799999999999999	2.1299999999999999	2.8199999999999998	6.8200000000000003	2.3100000000000001	4.6699999999999999	17.579999999999998	30.550000000000001	39.659999999999997	53.329999999999998	57.520000000000003	59.759999999999998	54.840000000000003	56.729999999999997	49.770000000000003	58.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	957
2	2010-07-27	08:33:50	65	368	19	19	4	2.2599999999999998	2.73	3.5699999999999998	7.6799999999999997	3.0699999999999998	5.8499999999999996	18.32	29.280000000000001	35.170000000000002	44.82	47.289999999999999	49.219999999999999	45.149999999999999	47.18	43.200000000000003	49.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	958
2	2010-07-27	08:36:33	64.5	302	20	20	4	2.54	3.0899999999999999	3.8900000000000001	8.0399999999999991	3.4199999999999999	6.1799999999999997	19.149999999999999	31.350000000000001	38.450000000000003	49.100000000000001	52.57	54.479999999999997	50.049999999999997	51.740000000000002	47.340000000000003	54.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	959
2	2010-07-27	08:37:58	64.400000000000006	197	24	21	4	2.1400000000000001	2.6600000000000001	3.3199999999999998	7.1600000000000001	2.9700000000000002	5.1799999999999997	17.66	30.039999999999999	38.640000000000001	51.899999999999999	55.469999999999999	57.759999999999998	52.969999999999999	55.130000000000003	48.350000000000001	57.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	960
2	2010-07-27	08:39:22	64.099999999999994	202	23	22	4	2.1600000000000001	2.6600000000000001	3.3700000000000001	7.2599999999999998	2.9700000000000002	5.2000000000000002	18.140000000000001	31.149999999999999	40.759999999999998	54.640000000000001	58.57	60.939999999999998	56.530000000000001	58.25	51.119999999999997	60.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	961
2	2010-07-27	08:40:43	63.899999999999999	286	22	23	4	2.29	2.75	3.5099999999999998	7.6399999999999997	3.0600000000000001	5.6100000000000003	18.859999999999999	32.130000000000003	41.82	55.310000000000002	59.329999999999998	61.390000000000001	57.07	58.640000000000001	51.479999999999997	59.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	962
2	2010-07-27	08:42:02	63.600000000000001	377	21	24	4	2.4900000000000002	2.98	3.7400000000000002	7.3499999999999996	3.2000000000000002	5.5199999999999996	18.48	32.18	42.789999999999999	57.740000000000002	62.490000000000002	64.569999999999993	60.210000000000001	61.780000000000001	53.840000000000003	62.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	963
2	2010-07-27	08:44:12	63.299999999999997	206	25	25	4	1.5	1.9299999999999999	2.6200000000000001	6.7599999999999998	2.1800000000000002	4.6600000000000001	17.18	28.5	35.789999999999999	46.799999999999997	49.82	51.759999999999998	47.899999999999999	49.509999999999998	44.039999999999999	51.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	964
2	2010-07-27	08:46:41	63	219	26	26	4	1.9399999999999999	2.3999999999999999	3.0099999999999998	6.9100000000000001	2.5800000000000001	4.9000000000000004	17.600000000000001	30.280000000000001	39.469999999999999	52.590000000000003	56.710000000000001	58.630000000000003	54.390000000000001	55.700000000000003	49.109999999999999	56.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	965
2	2010-07-27	08:48:26	62.700000000000003	296	27	27	4	2.3300000000000001	2.7799999999999998	3.4900000000000002	7.2199999999999998	3.0099999999999998	5.3600000000000003	18.120000000000001	31.440000000000001	41.409999999999997	55.07	59.840000000000003	61.789999999999999	57.469999999999999	58.829999999999998	51.689999999999998	59.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	966
2	2010-07-27	08:50:05	62.399999999999999	247	28	28	4	2.52	3.0499999999999998	3.73	7.5800000000000001	3.2799999999999998	5.7000000000000002	19.120000000000001	32.939999999999998	43.460000000000001	57.399999999999999	62.380000000000003	64.370000000000005	60.009999999999998	61.409999999999997	54.549999999999997	61.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	967
2	2010-07-27	08:53:46	62	387	32	29	4	2.1400000000000001	2.5600000000000001	3.21	6.5800000000000001	2.8100000000000001	5.1200000000000001	16.280000000000001	26.579999999999998	34.020000000000003	43.229999999999997	46.109999999999999	47.109999999999999	45	45.560000000000002	41.380000000000003	46.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	968
2	2010-07-27	08:55:06	61.700000000000003	438	31	30	4	2.3999999999999999	2.8100000000000001	3.6200000000000001	7.5899999999999999	3.1099999999999999	5.7999999999999998	18.850000000000001	31.059999999999999	40.049999999999997	50.829999999999998	54.630000000000003	55.909999999999997	53.219999999999999	54.049999999999997	48.399999999999999	54.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	969
2	2010-07-27	08:56:36	61.5	438	30	31	4	2.1600000000000001	2.5499999999999998	3.4100000000000001	7.6600000000000001	2.8100000000000001	5.6200000000000001	19.399999999999999	32.359999999999999	41.609999999999999	53.189999999999998	56.840000000000003	58.369999999999997	55.200000000000003	56.159999999999997	49.68	56.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	970
2	2010-07-27	08:57:59	61.399999999999999	352	29	32	4	2.0800000000000001	2.46	3.1899999999999999	7.04	2.7200000000000002	5.0700000000000003	17.829999999999998	30.210000000000001	40.289999999999999	53.240000000000002	56.719999999999999	58.329999999999998	55.789999999999999	56.390000000000001	48.850000000000001	57.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	972
2	2010-07-27	08:59:43	61.100000000000001	306	33	33	4	1.96	2.3599999999999999	3.0699999999999998	6.9800000000000004	2.5499999999999998	4.9800000000000004	18.66	32.469999999999999	43.700000000000003	57.770000000000003	61.869999999999997	63.659999999999997	60.32	61.310000000000002	53.729999999999997	61.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	973
2	2010-07-27	09:01:10	60.799999999999997	392	34	34	4	2.4199999999999999	2.8199999999999998	3.52	7.0999999999999996	3.0600000000000001	5.2999999999999998	18.120000000000001	30.989999999999998	41.689999999999998	55.600000000000001	59.710000000000001	61.600000000000001	58.409999999999997	59.520000000000003	51.659999999999997	58.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	974
2	2010-07-27	09:02:38	60.600000000000001	424	35	35	4	2.2400000000000002	2.6299999999999999	3.3399999999999999	7.0800000000000001	2.8199999999999998	5.1399999999999997	18.149999999999999	30.93	41.68	55.25	59.039999999999999	60.740000000000002	57.969999999999999	58.799999999999997	51.130000000000003	58.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	975
2	2010-07-27	09:04:05	60.299999999999997	435	36	36	4	2.7999999999999998	3.23	3.9900000000000002	7.79	3.5699999999999998	5.96	18.940000000000001	31.620000000000001	42.210000000000001	55.020000000000003	59.18	60.859999999999999	58.189999999999998	58.640000000000001	51.43	58.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	976
2	2010-07-27	09:05:28	60.200000000000003	423	40	37	4	2.4900000000000002	2.8900000000000001	3.6400000000000001	7.4699999999999998	3.1299999999999999	5.5700000000000003	18.77	31.859999999999999	42.200000000000003	55.210000000000001	59.490000000000002	61.240000000000002	58.200000000000003	58.899999999999999	51.880000000000003	58.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	977
2	2010-07-27	09:07:38	59.899999999999999	420	39	38	4	2.5299999999999998	2.9100000000000001	3.5800000000000001	6.9800000000000004	3.0699999999999998	5.2199999999999998	17.899999999999999	30.91	41.990000000000002	56.560000000000002	60.659999999999997	62.549999999999997	59.57	60.57	52.280000000000001	60.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	978
2	2010-07-27	09:09:02	59.600000000000001	393	38	39	4	2.79	3.2400000000000002	3.9900000000000002	7.6500000000000004	3.5600000000000001	5.8799999999999999	19.34	32.859999999999999	44.659999999999997	59.350000000000001	63.719999999999999	65.540000000000006	62.93	63.780000000000001	55.090000000000003	62.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	979
2	2010-07-27	09:10:25	59.399999999999999	288	37	40	4	2.02	2.4500000000000002	3.0899999999999999	6.96	2.7000000000000002	5.0099999999999998	18.309999999999999	31.239999999999998	42.259999999999998	56.18	59.850000000000001	61.82	59.259999999999998	60	52	60.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	980
2	2010-07-27	09:11:43	59.299999999999997	410	41	41	4	1.8600000000000001	2.1899999999999999	2.8300000000000001	6.2699999999999996	2.27	4.4199999999999999	17.260000000000002	30.050000000000001	41	54.740000000000002	58.189999999999998	59.890000000000001	57.420000000000002	58.270000000000003	50.719999999999999	58.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	981
2	2010-07-27	09:13:08	59	381	42	42	4	1.8500000000000001	2.2200000000000002	3.0600000000000001	7.46	2.3799999999999999	5.3300000000000001	19.780000000000001	32.609999999999999	41.869999999999997	53.219999999999999	56.299999999999997	58.060000000000002	55.229999999999997	56.380000000000003	50.460000000000001	57.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	982
2	2010-07-27	09:14:37	58.799999999999997	195	43	43	4	1.9099999999999999	2.2999999999999998	2.9900000000000002	7.2599999999999998	2.5299999999999998	5.1100000000000003	18.879999999999999	31.98	42.520000000000003	55.130000000000003	59.060000000000002	60.880000000000003	58.280000000000001	58.57	51.829999999999998	60.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	983
2	2010-07-27	09:16:44	58.5	275	44	44	4	2.3199999999999998	2.71	3.3999999999999999	7.1500000000000004	3.02	5.2300000000000004	18.370000000000001	31.710000000000001	43.399999999999999	57.609999999999999	61.700000000000003	63.490000000000002	61.119999999999997	61.350000000000001	53.509999999999998	62.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	984
2	2010-07-27	09:18:14	58.200000000000003	353	48	45	4	1.9299999999999999	2.3199999999999998	3.0099999999999998	6.9100000000000001	2.46	4.9699999999999998	18.190000000000001	30.649999999999999	40.710000000000001	52.079999999999998	55.469999999999999	56.869999999999997	54.509999999999998	55.060000000000002	48.950000000000003	55.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	985
2	2010-07-27	09:19:37	58.100000000000001	537	47	46	4	1.97	2.27	2.98	6.4400000000000004	2.3399999999999999	4.7400000000000002	17.59	30.010000000000002	40.450000000000003	52.020000000000003	55.740000000000002	56.969999999999999	55.280000000000001	55.579999999999998	49.659999999999997	55.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	986
2	2010-07-27	09:20:48	57.899999999999999	556	46	47	4	1.98	2.2599999999999998	2.98	6.4900000000000002	2.3700000000000001	4.6299999999999999	17.760000000000002	30.210000000000001	41.240000000000002	54	57.140000000000001	58.579999999999998	57.100000000000001	57.710000000000001	50.82	58.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	987
2	2010-07-27	09:21:54	57.799999999999997	583	45	48	4	2	2.2999999999999998	2.9399999999999999	6.3099999999999996	2.3700000000000001	4.5800000000000001	17.420000000000002	29.960000000000001	40.880000000000003	53.490000000000002	56.850000000000001	58.359999999999999	56.710000000000001	57.219999999999999	50.82	57.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	988
1	2010-06-21	10:13:33	55.799999999999997	377	2	1	4	4.9000000000000004	5.9000000000000004	6.7000000000000002	10	7.7000000000000002	9.8000000000000007	16.800000000000001	21.199999999999999	23.199999999999999	25.899999999999999	26.399999999999999	26.600000000000001	26.5	26.300000000000001	25.5	29.399999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1240
1	2010-06-21	10:14:49	55.600000000000001	385	6	2	4	5.2000000000000002	6.2000000000000002	7	10	8.1999999999999993	10.199999999999999	16.600000000000001	20.800000000000001	22.399999999999999	24.699999999999999	25.5	26	25.5	25.399999999999999	25.199999999999999	28.699999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1241
1	2010-06-21	10:16:18	55.299999999999997	363	11	3	4	5.7999999999999998	7	7.7999999999999998	10.699999999999999	9.0999999999999996	10.800000000000001	16.600000000000001	20.399999999999999	21.800000000000001	24.100000000000001	24.600000000000001	25.100000000000001	24.600000000000001	24.600000000000001	24.300000000000001	28	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1242
1	2010-06-21	10:17:45	55.200000000000003	333	16	4	4	6.0999999999999996	7.2999999999999998	8.1999999999999993	11.300000000000001	9.6999999999999993	11.699999999999999	17.300000000000001	20.800000000000001	22	24.100000000000001	24.600000000000001	24.899999999999999	24.699999999999999	24.600000000000001	24.199999999999999	28	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1243
1	2010-06-21	10:19:10	54.899999999999999	307	21	5	4	5.4000000000000004	6.5	7.2000000000000002	10.199999999999999	8.1999999999999993	10.1	16.399999999999999	20.800000000000001	22.600000000000001	25.199999999999999	25.800000000000001	26.100000000000001	25.899999999999999	25.600000000000001	25.100000000000001	29	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1244
1	2010-06-21	10:20:08	54.700000000000003	297	22	6	4	5.2000000000000002	6.2000000000000002	7	10	8	9.9000000000000004	16.199999999999999	20.199999999999999	21.800000000000001	24.399999999999999	24.800000000000001	25.399999999999999	24.899999999999999	24.600000000000001	24	28.399999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1245
1	2010-06-21	10:21:18	54.600000000000001	285	46	7	4	5.2999999999999998	6.2000000000000002	7.0999999999999996	10	8.0999999999999996	10	16.100000000000001	20	21.600000000000001	24.199999999999999	24.600000000000001	25.100000000000001	24.800000000000001	24.399999999999999	23.899999999999999	28.199999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1246
1	2010-06-21	10:22:21	54.399999999999999	275	44	8	4	5.7999999999999998	7	7.9000000000000004	10.699999999999999	9.0999999999999996	10.9	16.600000000000001	20.300000000000001	21.899999999999999	24.300000000000001	24.800000000000001	25.199999999999999	24.899999999999999	24.600000000000001	24.300000000000001	28.399999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1247
1	2010-06-21	10:23:14	54.299999999999997	267	43	9	4	5.2999999999999998	6.4000000000000004	7.2000000000000002	10.199999999999999	8.3000000000000007	10.300000000000001	16.600000000000001	20.800000000000001	22.5	25	25.600000000000001	26.100000000000001	25.899999999999999	25.300000000000001	25	29.600000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1248
1	2010-06-21	10:24:37	54.100000000000001	255	40	10	4	5.7000000000000002	6.9000000000000004	7.7000000000000002	10.6	9.1999999999999993	10.9	16.199999999999999	19.399999999999999	20.5	22.399999999999999	22.899999999999999	23.399999999999999	22.899999999999999	22.699999999999999	22.399999999999999	26.399999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1249
1	2010-06-21	10:25:34	54	253	38	11	4	4.7000000000000002	5.7999999999999998	6.5999999999999996	9.6999999999999993	7.5	9.5999999999999996	16.800000000000001	21.699999999999999	24	26.199999999999999	27.199999999999999	27.5	27.199999999999999	26.699999999999999	26.399999999999999	30.100000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1250
1	2010-06-21	10:27:00	53.700000000000003	258	32	12	4	5.2999999999999998	6.4000000000000004	7.2000000000000002	9.9000000000000004	8.5	10.199999999999999	15.6	19.199999999999999	20.5	22.399999999999999	23.100000000000001	23.5	23.199999999999999	22.699999999999999	22.800000000000001	26.399999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1251
1	2010-06-21	10:28:06	53.5	265	31	13	4	5.2000000000000002	6.2999999999999998	7.0999999999999996	9.9000000000000004	8.4000000000000004	10.1	15.5	19	20.300000000000001	22.300000000000001	22.800000000000001	23.100000000000001	22.899999999999999	22.399999999999999	22.300000000000001	26	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1252
1	2010-06-21	10:28:56	53.5	271	30	14	4	4.9000000000000004	5.9000000000000004	6.7000000000000002	9.6999999999999993	7.7000000000000002	9.6999999999999993	16.300000000000001	20.600000000000001	22.600000000000001	25.100000000000001	25.699999999999999	26.100000000000001	25.800000000000001	25.5	24.899999999999999	28.800000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1253
1	2010-06-21	10:30:06	53.200000000000003	278	27	15	4	5.0999999999999996	6.0999999999999996	6.9000000000000004	9.6999999999999993	8	9.8000000000000007	15.9	20.100000000000001	22	24.100000000000001	25	25.399999999999999	25	24.399999999999999	24.5	28.300000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1254
1	2010-07-05	09:36:51	52.799999999999997	327	54	1	4	3.4399999999999999	4.2400000000000002	4.7000000000000002	8.3900000000000006	5.0800000000000001	7.0099999999999998	15.24	24.280000000000001	31.16	34.890000000000001	36.240000000000002	36.450000000000003	36.57	34.740000000000002	36.109999999999999	40.920000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1255
1	2010-07-05	09:38:15	52.5	325	59	2	4	3.4100000000000001	4.1900000000000004	4.6200000000000001	8.0299999999999994	5.0800000000000001	6.8300000000000001	14.390000000000001	23.09	29.640000000000001	33.259999999999998	34.799999999999997	35.219999999999999	35.530000000000001	33.390000000000001	35.049999999999997	40.520000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1266
1	2010-07-05	09:40:01	52.200000000000003	302	65	3	4	3.29	4.04	4.46	8.1400000000000006	4.7400000000000002	6.7599999999999998	15.35	24.989999999999998	32.289999999999999	36.130000000000003	38.009999999999998	38.409999999999997	38.619999999999997	36.140000000000001	37.990000000000002	43.509999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1267
1	2010-07-05	09:40:53	52.200000000000003	293	66	4	4	3.9199999999999999	4.8700000000000001	5.3499999999999996	9.0999999999999996	6.1100000000000003	8.0399999999999991	15.289999999999999	23.280000000000001	28.460000000000001	31.059999999999999	32.549999999999997	33.289999999999999	33.219999999999999	31.210000000000001	33.100000000000001	38.700000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1268
1	2010-07-05	09:43:55	51.799999999999997	289	69	5	4	3.6299999999999999	4.5	4.8499999999999996	8.5700000000000003	5.3600000000000003	7.2699999999999996	15.07	23.620000000000001	29.870000000000001	33.359999999999999	34.75	35.329999999999998	35.369999999999997	33.259999999999998	34.840000000000003	40.770000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1269
1	2010-07-05	09:44:21	51.600000000000001	300	73	6	4	3.3900000000000001	4.1600000000000001	4.54	8.0099999999999998	4.96	6.7800000000000002	14.91	24.329999999999998	31.219999999999999	35.509999999999998	37.359999999999999	38.390000000000001	37.93	35.579999999999998	37.460000000000001	43.810000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1270
1	2010-07-05	09:45:54	51.5	300	99	7	4	2.8900000000000001	3.5699999999999998	4.0499999999999998	8.4199999999999999	3.9700000000000002	6.46	16.960000000000001	27.829999999999998	36.049999999999997	40.310000000000002	42.030000000000001	42.479999999999997	42.75	40.119999999999997	41.310000000000002	47.990000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1271
1	2010-07-05	09:47:17	51.200000000000003	292	96	8	4	3.29	4.04	4.4900000000000002	8.3599999999999994	4.6900000000000004	6.7599999999999998	15.41	24.699999999999999	32.039999999999999	35.869999999999997	37.32	37.719999999999999	38.109999999999999	35.600000000000001	37.149999999999999	42.890000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1272
1	2010-07-05	09:48:57	51	295	93	9	4	3.6299999999999999	4.46	4.9900000000000002	9.5700000000000003	5.2199999999999998	7.7699999999999996	17.399999999999999	27.219999999999999	33.710000000000001	36.200000000000003	37.780000000000001	38.229999999999997	38.340000000000003	35.75	38.25	43.609999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1273
1	2010-07-05	09:50:16	50.700000000000003	272	90	10	4	3.3500000000000001	4.1200000000000001	4.5700000000000003	8.4000000000000004	4.9000000000000004	6.9100000000000001	15.470000000000001	25	32.579999999999998	35.770000000000003	37.590000000000003	37.909999999999997	38.600000000000001	36.030000000000001	38	43.229999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1274
1	2010-07-05	09:51:12	50.600000000000001	242	89	11	4	3.02	3.7200000000000002	4.1500000000000004	8.7599999999999998	4.0199999999999996	6.5700000000000003	17.469999999999999	28.66	37.68	41.530000000000001	43.079999999999998	43.539999999999999	44.07	41.299999999999997	42.920000000000002	49.18	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1275
1	2010-07-05	09:52:47	50.399999999999999	207	85	12	4	3.2999999999999998	4.0499999999999998	4.3399999999999999	8.2400000000000002	4.5700000000000003	6.6900000000000004	15.619999999999999	25.960000000000001	34.579999999999998	38.189999999999998	40.100000000000001	40.329999999999998	41.049999999999997	38.140000000000001	40.299999999999997	45.530000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1276
1	2010-07-05	09:54:11	50.200000000000003	189	82	13	4	3.27	4.0599999999999996	4.3799999999999999	8.9499999999999993	4.5700000000000003	7.0099999999999998	17.039999999999999	27.77	35.979999999999997	38.710000000000001	40.399999999999999	40.850000000000001	41.310000000000002	38.490000000000002	40.659999999999997	46.119999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1277
1	2010-07-05	09:55:27	50	173	80	14	4	3.77	4.71	4.9500000000000002	8.7200000000000006	5.6200000000000001	7.46	14.85	23.760000000000002	29.800000000000001	31.760000000000002	33.630000000000003	34.229999999999997	34.460000000000001	31.489999999999998	34.640000000000001	39.420000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1278
1	2010-07-05	09:56:47	49.899999999999999	168	76	15	4	3.1299999999999999	3.8100000000000001	4.1100000000000003	8.7200000000000006	4.0999999999999996	6.6900000000000004	17.239999999999998	28.77	37.140000000000001	39.75	42	42.509999999999998	42.590000000000003	39.289999999999999	41.920000000000002	47.520000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1279
1	2010-07-05	09:57:45	49.700000000000003	173	0	16	4	7.6900000000000004	9.7300000000000004	9.9299999999999997	12.369999999999999	13.289999999999999	13.74	13.35	15.130000000000001	15.369999999999999	14.83	14.869999999999999	15.56	15.76	15.09	17.780000000000001	19.34	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1280
1	2010-07-19	08:58:14	60	389	0	1	4	5.5099999999999998	6.5700000000000003	7.2400000000000002	8.8399999999999999	10.17	10.67	11.279999999999999	11.67	11.699999999999999	12.550000000000001	12.609999999999999	13.210000000000001	13.720000000000001	13.880000000000001	14.710000000000001	16.600000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1281
1	2010-07-19	09:01:57	59.5	408	104	2	4	2.27	2.6200000000000001	3.5	9.4199999999999999	2.9900000000000002	6.6799999999999997	23.120000000000001	35.18	44.43	53.130000000000003	54.649999999999999	55.840000000000003	56.479999999999997	56.93	52.82	59.119999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1282
1	2010-07-19	09:05:06	58.899999999999999	403	108	3	4	2.52	2.8999999999999999	3.8500000000000001	10.31	3.3999999999999999	7.5	25.66	38.93	49.659999999999997	57.780000000000001	60.149999999999999	60.939999999999998	62.100000000000001	61.979999999999997	58.170000000000002	62.880000000000003	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1283
1	2010-07-19	09:10:33	58.200000000000003	433	109	4	4	2.79	3.1400000000000001	3.9500000000000002	9.1400000000000006	3.46	6.6699999999999999	22.600000000000001	36.329999999999998	48.350000000000001	59.420000000000002	62.380000000000003	63.289999999999999	64.200000000000003	63.829999999999998	58.590000000000003	65.329999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1284
1	2010-07-19	09:12:28	57.899999999999999	425	114	5	4	2.8100000000000001	3.1600000000000001	3.9700000000000002	9.3399999999999999	3.4399999999999999	6.7400000000000002	23.329999999999998	37.549999999999997	50.140000000000001	61.310000000000002	64.379999999999995	65.129999999999995	66.329999999999998	65.579999999999998	60.549999999999997	66.659999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1285
1	2010-07-19	09:14:06	57.600000000000001	434	118	6	4	2.0099999999999998	2.3599999999999999	3.1800000000000002	8.4000000000000004	2.7999999999999998	6.0300000000000002	18.969999999999999	27.539999999999999	33.670000000000002	39.719999999999999	40.299999999999997	41.130000000000003	41.770000000000003	41.399999999999999	38.840000000000003	44.619999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1286
1	2010-07-19	09:14:58	57.600000000000001	436	119	7	4	2.5699999999999998	2.9300000000000002	3.73	8.9000000000000004	3.3599999999999999	6.6799999999999997	21.390000000000001	33.020000000000003	42.509999999999998	49.799999999999997	52.060000000000002	52.310000000000002	54.039999999999999	52.43	50.640000000000001	54.789999999999999	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1287
1	2010-07-19	09:15:46	57.399999999999999	438	120	8	4	1.73	2.0299999999999998	2.7400000000000002	7.1699999999999999	2.3300000000000001	5.0499999999999998	17.34	26.82	34.020000000000003	40.170000000000002	41.670000000000002	42.020000000000003	43.289999999999999	42.119999999999997	40.340000000000003	44.979999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1288
1	2010-07-19	09:17:31	57.100000000000001	441	124	9	4	2.7000000000000002	3.0800000000000001	3.9399999999999999	9.3499999999999996	3.4199999999999999	6.9400000000000004	23.449999999999999	37.210000000000001	48.719999999999999	58.270000000000003	61.259999999999998	61.75	63.039999999999999	62.030000000000001	58.920000000000002	63.600000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1289
1	2010-07-19	09:18:31	57	441	125	10	4	2.0899999999999999	2.4199999999999999	3.21	8.1600000000000001	2.71	5.8600000000000003	20.77	33.090000000000003	42.799999999999997	50.990000000000002	53.579999999999998	54.219999999999999	55.390000000000001	54.409999999999997	52.030000000000001	56.920000000000002	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1290
1	2010-07-19	09:19:47	56.799999999999997	453	149	11	4	2.1699999999999999	2.4900000000000002	3.3199999999999998	9.0600000000000005	2.8999999999999999	6.3200000000000003	21.920000000000002	33.07	40.960000000000001	49.18	50.310000000000002	51.68	51.659999999999997	52.039999999999999	48.700000000000003	54.710000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1291
1	2010-07-19	09:22:30	56.399999999999999	455	138	12	4	2.1800000000000002	2.4900000000000002	3.27	8.3399999999999999	2.8999999999999999	6.0800000000000001	19.960000000000001	30.050000000000001	36.960000000000001	43.210000000000001	44.799999999999997	45.43	46	45.579999999999998	43.93	48.189999999999998	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1292
1	2010-07-19	09:23:14	56.200000000000003	458	137	13	4	2.0499999999999998	2.3700000000000001	3.1499999999999999	8.0299999999999994	2.6800000000000002	5.8099999999999996	20.350000000000001	31.969999999999999	41.060000000000002	48.479999999999997	50.829999999999998	51.399999999999999	52.439999999999998	51.390000000000001	49.539999999999999	53.68	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1293
1	2010-07-19	09:24:48	56.100000000000001	464	133	14	4	2.0499999999999998	2.3500000000000001	3.0899999999999999	7.71	2.6200000000000001	5.5800000000000001	19.57	31.09	40.420000000000002	48.359999999999999	50.700000000000003	51.350000000000001	52.460000000000001	51.420000000000002	48.850000000000001	53.619999999999997	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1294
1	2010-07-19	09:26:44	55.799999999999997	476	128	15	4	2.5899999999999999	2.9500000000000002	3.7200000000000002	8.7400000000000002	3.21	6.3600000000000003	22.199999999999999	35.659999999999997	46.659999999999997	56.630000000000003	59.630000000000003	60.619999999999997	61.039999999999999	60.469999999999999	56.990000000000002	62.100000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1295
1	2010-07-19	09:27:44	55.600000000000001	479	126	16	4	1.97	2.2999999999999998	3.0499999999999998	7.9400000000000004	2.5899999999999999	5.5800000000000001	20.219999999999999	31.870000000000001	41.049999999999997	49.829999999999998	51.600000000000001	52.68	52.829999999999998	53.109999999999999	49.43	54.640000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1296
1	2010-07-19	09:44:04	53.100000000000001	521	0	1	4	6.04	7.0199999999999996	7.7699999999999996	9.3599999999999994	10.789999999999999	11.26	11.859999999999999	12.07	12.140000000000001	13.029999999999999	13	13.539999999999999	13.960000000000001	14.199999999999999	14.74	16.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1297
1	2010-07-19	09:44:52	53.100000000000001	521	1	2	4	2.6299999999999999	2.98	3.7999999999999998	9.2599999999999998	3.4900000000000002	7.25	24.75	38.299999999999997	49.219999999999999	59.68	61.75	62.890000000000001	63.369999999999997	63.43	58.439999999999998	64.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1298
1	2010-07-19	09:45:40	53	527	2	3	4	1.9299999999999999	2.23	2.9300000000000002	7.5999999999999996	2.4900000000000002	5.4299999999999997	19.440000000000001	30.370000000000001	39.140000000000001	47.409999999999997	48.979999999999997	49.920000000000002	50.299999999999997	50.439999999999998	47.149999999999999	51.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1299
1	2010-07-19	09:46:30	52.799999999999997	525	3	4	4	2.6000000000000001	2.9500000000000002	3.75	9.0299999999999994	3.3300000000000001	6.6399999999999997	21.93	33.549999999999997	42.479999999999997	50.869999999999997	52.530000000000001	53.490000000000002	53.880000000000003	53.590000000000003	50.310000000000002	54.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1300
1	2010-07-19	09:47:07	52.700000000000003	523	4	5	4	2.0499999999999998	2.3599999999999999	3.0800000000000001	7.4199999999999999	2.6699999999999999	5.3700000000000001	18.710000000000001	29.59	38.869999999999997	47.549999999999997	49.32	50.020000000000003	50.950000000000003	50.280000000000001	47.25	51.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1301
1	2010-07-19	09:47:50	52.700000000000003	527	5	6	4	1.8799999999999999	2.1600000000000001	2.9900000000000002	7.6799999999999997	2.4100000000000001	5.46	19.66	30.829999999999998	39.890000000000001	48.020000000000003	49.82	50.719999999999999	51.079999999999998	51.18	47.439999999999998	51.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1302
1	2010-07-19	09:48:36	52.5	525	6	7	4	2.29	2.6200000000000001	3.4100000000000001	8.6699999999999999	3.1600000000000001	6.5	19.850000000000001	28.449999999999999	34.549999999999997	39.75	40.710000000000001	41.340000000000003	41.75	41.539999999999999	39.719999999999999	42.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1304
1	2010-07-19	09:49:28	52.399999999999999	531	7	8	4	2.4300000000000002	2.77	3.52	8.1699999999999999	3.2599999999999998	6.2000000000000002	18.960000000000001	28.140000000000001	35.200000000000003	41.619999999999997	42.57	43.07	43.939999999999998	43.340000000000003	40.759999999999998	45.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1305
1	2010-07-19	09:50:17	52.200000000000003	537	8	9	4	2.5699999999999998	2.8799999999999999	3.6899999999999999	9.1899999999999995	3.4500000000000002	7.3499999999999996	24.370000000000001	36.609999999999999	45.960000000000001	54.479999999999997	56.020000000000003	56.829999999999998	57.280000000000001	57.25	53.159999999999997	57.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1306
1	2010-07-19	09:51:02	52.100000000000001	544	9	10	4	2.23	2.5699999999999998	3.2999999999999998	7.5700000000000003	3.0299999999999998	5.6399999999999997	17.960000000000001	27.460000000000001	34.899999999999999	41.859999999999999	43.289999999999999	44.100000000000001	44.579999999999998	44.420000000000002	41.939999999999998	45.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1307
1	2010-07-19	09:51:51	52.100000000000001	541	10	11	4	2.0699999999999998	2.3399999999999999	3.04	7.6600000000000001	2.54	5.5599999999999996	19.600000000000001	30.219999999999999	38.670000000000002	46.380000000000003	47.82	48.640000000000001	49.189999999999998	49.130000000000003	46.210000000000001	50.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1308
1	2010-07-19	09:52:39	52	535	11	12	4	2.6600000000000001	3.0099999999999998	3.7799999999999998	9.1099999999999994	3.23	6.5300000000000002	22.850000000000001	35.950000000000003	47.020000000000003	57.890000000000001	59.880000000000003	61.060000000000002	61.259999999999998	61.399999999999999	56.460000000000001	61.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1309
1	2010-07-19	09:53:34	51.799999999999997	529	12	13	4	2.4399999999999999	2.79	3.54	8.0999999999999996	3.1600000000000001	5.9400000000000004	19.93	31.170000000000002	40.509999999999998	49.57	51.259999999999998	52.25	52.770000000000003	52.840000000000003	48.869999999999997	53.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1310
1	2010-07-19	09:54:18	51.700000000000003	524	13	14	4	1.9299999999999999	2.2000000000000002	3.0600000000000001	7.8700000000000001	2.46	5.5700000000000003	20.219999999999999	31.66	41.130000000000003	50.100000000000001	51.700000000000003	52.740000000000002	53.109999999999999	53.380000000000003	48.799999999999997	54	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1311
1	2010-07-19	09:55:06	51.5	537	14	15	4	2.77	3.0899999999999999	3.8700000000000001	9.1600000000000001	3.5800000000000001	7.1600000000000001	24.460000000000001	38.159999999999997	49.399999999999999	60.159999999999997	62.409999999999997	63.649999999999999	63.840000000000003	63.979999999999997	58.619999999999997	64.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1312
1	2010-07-19	09:55:57	51.5	544	15	16	4	2.1099999999999999	2.3900000000000001	3.0600000000000001	7.5300000000000002	2.54	5.3300000000000001	19.879999999999999	31.690000000000001	41.579999999999998	51.299999999999997	53.039999999999999	54.159999999999997	54.509999999999998	54.630000000000003	50.479999999999997	55.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1313
1	2010-07-19	09:57:07	51.200000000000003	547	16	17	4	1.9399999999999999	2.2200000000000002	2.9300000000000002	7.5300000000000002	2.5299999999999998	5.4100000000000001	19.199999999999999	29.75	38.399999999999999	46.329999999999998	47.759999999999998	48.530000000000001	49.299999999999997	49.130000000000003	45.719999999999999	50.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1314
1	2010-07-19	09:57:51	51.200000000000003	545	17	18	4	2.2999999999999998	2.6499999999999999	3.3500000000000001	7.7300000000000004	3	5.6699999999999999	18.940000000000001	29.510000000000002	38.280000000000001	46.960000000000001	48.43	49.439999999999998	49.909999999999997	49.93	46.259999999999998	51.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1315
1	2010-07-19	09:58:37	51.100000000000001	557	18	19	4	2.23	2.54	3.25	7.7199999999999998	2.8100000000000001	5.6299999999999999	19.620000000000001	31.059999999999999	41.100000000000001	50.850000000000001	52.719999999999999	53.670000000000002	54.219999999999999	54.280000000000001	50.439999999999998	55.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1316
1	2010-07-19	09:59:22	50.899999999999999	557	19	20	4	2.21	2.52	3.2400000000000002	8.0399999999999991	2.75	5.6900000000000004	20.309999999999999	31.870000000000001	41.359999999999999	49.759999999999998	51.460000000000001	51.990000000000002	52.759999999999998	52.270000000000003	49.420000000000002	53.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1317
1	2010-07-19	10:00:10	50.799999999999997	560	20	21	4	3.04	3.3900000000000001	4.2599999999999998	9.9600000000000009	3.7599999999999998	7.3399999999999999	24.550000000000001	37.920000000000002	49.039999999999999	59.729999999999997	61.670000000000002	62.659999999999997	63.060000000000002	63.100000000000001	57.789999999999999	63.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1318
1	2010-07-19	10:00:57	50.799999999999997	563	21	22	4	2.6600000000000001	2.96	3.73	8.9000000000000004	3.21	6.3799999999999999	22.43	35.5	46.659999999999997	57.649999999999999	59.829999999999998	60.920000000000002	61.299999999999997	61.289999999999999	56.140000000000001	61.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1319
1	2010-07-19	10:01:45	50.700000000000003	562	22	23	4	2.1499999999999999	2.4399999999999999	3.2000000000000002	8.1999999999999993	2.6800000000000002	5.8700000000000001	20.899999999999999	32.460000000000001	41.890000000000001	50.25	52.109999999999999	52.939999999999998	53.409999999999997	53.200000000000003	49.729999999999997	53.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1320
1	2010-07-19	10:02:37	50.5	570	23	24	4	2.29	2.5699999999999998	3.2999999999999998	8.1999999999999993	2.75	5.7800000000000002	20.780000000000001	32.560000000000002	42.18	50.869999999999997	52.530000000000001	53.130000000000003	53.689999999999998	53.399999999999999	50.079999999999998	54.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1321
1	2010-07-19	10:03:33	50.399999999999999	570	24	25	4	2.8100000000000001	3.1099999999999999	3.8399999999999999	8.8499999999999996	3.5600000000000001	6.9699999999999998	23.690000000000001	37.049999999999997	48.460000000000001	59.329999999999998	61.340000000000003	62.32	62.909999999999997	62.75	57.299999999999997	63.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1322
1	2010-07-19	10:10:06	49.399999999999999	582	25	26	4	2	2.29	3.1200000000000001	7.9400000000000004	2.54	5.7000000000000002	20.199999999999999	31.510000000000002	41.159999999999997	50.340000000000003	51.950000000000003	53.07	53.289999999999999	53.630000000000003	48.950000000000003	54.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1323
1	2010-07-19	10:11:07	49.200000000000003	565	50	27	4	2.27	2.5299999999999998	3.1800000000000002	7.6900000000000004	2.6099999999999999	5.5599999999999996	20.809999999999999	33.240000000000002	44.310000000000002	54.299999999999997	56.439999999999998	57.25	58	57.719999999999999	53.310000000000002	57.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1324
1	2010-07-19	10:12:11	49.100000000000001	588	49	28	4	2.29	2.5600000000000001	3.29	7.9400000000000004	2.7599999999999998	5.7300000000000004	20.469999999999999	32.579999999999998	43.460000000000001	53.850000000000001	55.829999999999998	56.640000000000001	57.240000000000002	57.07	52.329999999999998	57.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1325
1	2010-07-19	10:13:04	49	587	48	29	4	2.54	2.8500000000000001	3.6000000000000001	8.2899999999999991	3.23	6.1200000000000001	20.780000000000001	32.609999999999999	42.969999999999999	52.170000000000002	54.219999999999999	54.950000000000003	55.859999999999999	55.369999999999997	51.380000000000003	55.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1326
1	2010-07-19	10:14:01	48.799999999999997	590	47	30	4	2.9700000000000002	3.29	4.1399999999999997	9.7699999999999996	3.6000000000000001	7.1600000000000001	24.300000000000001	37.280000000000001	48.450000000000003	58.789999999999999	60.5	61.32	61.850000000000001	61.869999999999997	56.5	62.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1327
1	2010-07-19	10:15:04	48.700000000000003	598	46	31	4	2.3799999999999999	2.6699999999999999	3.5299999999999998	9.2599999999999998	3.0800000000000001	6.8499999999999996	22.850000000000001	33.969999999999999	42.359999999999999	49.829999999999998	51.32	52.159999999999997	52.439999999999998	52.210000000000001	49.240000000000002	53.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1328
1	2010-07-19	10:16:03	48.5	595	45	32	4	1.96	2.21	2.9900000000000002	7.5899999999999999	2.3999999999999999	5.3499999999999996	19.739999999999998	31.129999999999999	41.119999999999997	50.5	51.990000000000002	52.979999999999997	53.270000000000003	53.469999999999999	48.719999999999999	53.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1329
1	2010-07-19	10:17:01	48.399999999999999	598	44	33	4	2.5800000000000001	2.8799999999999999	3.6000000000000001	8.6500000000000004	3.0600000000000001	6.2800000000000002	22.420000000000002	35.640000000000001	47.25	58.170000000000002	60.549999999999997	61.490000000000002	61.979999999999997	61.640000000000001	56.829999999999998	62.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1330
1	2010-07-19	10:17:58	48.399999999999999	601	43	34	4	2.3900000000000001	2.6899999999999999	3.54	9.3800000000000008	3.0800000000000001	6.9000000000000004	23.190000000000001	34.200000000000003	42.82	50.710000000000001	51.799999999999997	52.710000000000001	53.009999999999998	53.140000000000001	49.469999999999999	54	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1331
1	2010-07-19	10:19:09	48.100000000000001	601	42	35	4	2.25	2.52	3.1899999999999999	7.6399999999999997	2.6800000000000002	5.5700000000000003	20.43	32.270000000000003	42.380000000000003	51.990000000000002	53.780000000000001	54.82	55.240000000000002	55.18	51.259999999999998	56.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1332
1	2010-07-19	10:20:16	48	604	41	36	4	2.7000000000000002	2.98	3.6699999999999999	8.5099999999999998	3.3399999999999999	6.6299999999999999	23.050000000000001	36	47.439999999999998	58.020000000000003	60.119999999999997	61.049999999999997	61.509999999999998	61.380000000000003	56.009999999999998	61.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1333
1	2010-07-19	10:21:15	47.799999999999997	610	40	37	4	1.8700000000000001	2.1200000000000001	2.7999999999999998	7.1399999999999997	2.4300000000000002	5.1200000000000001	18	27.780000000000001	35.689999999999998	43.350000000000001	44.5	45.460000000000001	45.719999999999999	45.509999999999998	42.240000000000002	46.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1334
1	2010-07-19	10:22:11	47.700000000000003	608	39	38	4	2.1800000000000002	2.4399999999999999	3.1899999999999999	8.0299999999999994	2.6699999999999999	5.6399999999999997	20.329999999999998	31.579999999999998	41.18	49.729999999999997	51.100000000000001	51.689999999999998	52.509999999999998	52.020000000000003	48.549999999999997	53.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1335
1	2010-07-19	10:23:01	47.600000000000001	611	38	39	4	2.3700000000000001	2.6699999999999999	3.4700000000000002	8.7699999999999996	3.1499999999999999	6.5700000000000003	20.719999999999999	30.079999999999998	37.119999999999997	43.439999999999998	44.43	45.25	45.57	45.240000000000002	42.729999999999997	46.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1336
1	2010-07-19	10:24:00	47.399999999999999	614	37	40	4	2.1000000000000001	2.3799999999999999	3.1099999999999999	7.6699999999999999	2.6400000000000001	5.5199999999999996	19.530000000000001	30.739999999999998	40.170000000000002	49.420000000000002	51.159999999999997	52.310000000000002	52.450000000000003	52.229999999999997	48.530000000000001	53.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1337
1	2010-07-19	10:25:02	47.299999999999997	617	36	41	4	2.6899999999999999	2.9900000000000002	3.7999999999999998	9.1099999999999994	3.3300000000000001	6.75	22.43	33.869999999999997	43.380000000000003	51.82	53.270000000000003	53.880000000000003	54.539999999999999	54.039999999999999	50.07	54.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1338
1	2010-07-19	10:25:53	47.299999999999997	619	35	42	4	1.98	2.27	2.9700000000000002	7.2199999999999998	2.6299999999999999	5.3600000000000003	17.699999999999999	27.050000000000001	34.710000000000001	41.649999999999999	43.039999999999999	43.75	44.200000000000003	43.659999999999997	41.270000000000003	45.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1340
1	2010-07-19	10:26:43	47.200000000000003	620	34	43	4	1.95	2.2200000000000002	3.0499999999999998	7.6100000000000003	2.6299999999999999	5.5999999999999996	18.149999999999999	27.039999999999999	33.920000000000002	40.460000000000001	41.240000000000002	42.119999999999997	42.25	42.229999999999997	39.289999999999999	43.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1341
1	2010-07-19	10:27:44	47	620	33	44	4	1.95	2.2400000000000002	2.9300000000000002	7.1500000000000004	2.6400000000000001	5.2699999999999996	17.140000000000001	25.829999999999998	32.990000000000002	38.990000000000002	39.890000000000001	40.130000000000003	41.079999999999998	40.32	38.189999999999998	41.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1342
1	2010-07-19	10:28:43	46.899999999999999	626	32	45	4	2.2599999999999998	2.52	3.21	7.8200000000000003	2.8199999999999998	5.7800000000000002	18.98	28.73	36.759999999999998	43.590000000000003	44.979999999999997	45.399999999999999	46.100000000000001	45.469999999999999	42.810000000000002	46.469999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1343
1	2010-07-19	10:29:25	46.700000000000003	627	31	46	4	1.76	2.02	2.7000000000000002	6.96	2.4100000000000001	5.0499999999999998	17.050000000000001	25.530000000000001	32.630000000000003	38.979999999999997	39.780000000000001	40.329999999999998	40.950000000000003	40.859999999999999	37.969999999999999	41.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1344
1	2010-07-19	10:30:07	46.600000000000001	628	30	47	4	2.29	2.5699999999999998	3.3799999999999999	8.5099999999999998	3.0499999999999998	6.4100000000000001	20.329999999999998	29.649999999999999	36.609999999999999	42.590000000000003	43.68	44.390000000000001	44.780000000000001	44.299999999999997	42.189999999999998	45.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1345
1	2010-07-19	10:31:05	46.5	635	29	48	4	2.4500000000000002	2.77	3.5099999999999998	7.7800000000000002	3.23	5.9100000000000001	18.809999999999999	28.789999999999999	37.32	45.090000000000003	46.450000000000003	47.130000000000003	47.719999999999999	47.469999999999999	44.049999999999997	48.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1346
1	2010-07-19	10:31:58	46.5	636	28	49	4	1.97	2.23	2.8999999999999999	7.2199999999999998	2.3799999999999999	5.2300000000000004	19.039999999999999	29.620000000000001	38.329999999999998	46.619999999999997	48.049999999999997	49.049999999999997	49.219999999999999	49.109999999999999	45.719999999999999	50.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1347
1	2010-07-19	10:32:43	46.299999999999997	630	27	50	4	2.4700000000000002	2.7400000000000002	3.5099999999999998	8.6699999999999999	2.9700000000000002	6.2199999999999998	22.010000000000002	34.170000000000002	44.700000000000003	54.460000000000001	56.219999999999999	57.229999999999997	57.5	57.420000000000002	52.859999999999999	57.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1348
1	2010-07-19	10:33:29	46.200000000000003	632	26	51	4	2.0600000000000001	2.3199999999999998	3.04	7.6100000000000003	2.6000000000000001	5.4100000000000001	19.190000000000001	29.66	38.460000000000001	46.409999999999997	47.630000000000003	48.329999999999998	48.969999999999999	48.409999999999997	45.210000000000001	49.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1349
1	2010-07-19	10:34:37	46.100000000000001	652	51	52	4	2.5600000000000001	2.8799999999999999	3.6000000000000001	8.3599999999999994	3.25	6.29	20.120000000000001	30.23	38.5	46.039999999999999	47.299999999999997	47.899999999999999	48.350000000000001	47.859999999999999	44.600000000000001	49.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1350
1	2010-07-19	10:35:16	45.899999999999999	653	52	53	4	2.5099999999999998	2.79	3.5499999999999998	8.8699999999999992	3.1899999999999999	6.8899999999999997	23.52	35.549999999999997	45.390000000000001	54.590000000000003	56.109999999999999	57.100000000000001	57.020000000000003	57.149999999999999	52.640000000000001	57.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1351
1	2010-07-19	10:36:01	45.799999999999997	651	53	54	4	2.0800000000000001	2.3599999999999999	3.0499999999999998	7.5	2.6200000000000001	5.4299999999999997	18.899999999999999	29.48	38.369999999999997	46.710000000000001	48.490000000000002	49.359999999999999	49.5	49.189999999999998	46.189999999999998	50.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1352
1	2010-07-19	10:36:44	45.799999999999997	651	54	55	4	2.4399999999999999	2.71	3.4399999999999999	8.5600000000000005	2.9500000000000002	6.1399999999999997	21.530000000000001	33.299999999999997	43.240000000000002	52.560000000000002	54.18	55.100000000000001	55.130000000000003	55.039999999999999	50.82	55.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1353
1	2010-07-19	10:37:24	45.700000000000003	656	55	56	4	2.0699999999999998	2.3399999999999999	2.9700000000000002	7.2000000000000002	2.5	5.2800000000000002	18.760000000000002	29.050000000000001	37.609999999999999	45.640000000000001	47.060000000000002	47.899999999999999	48.149999999999999	47.939999999999998	44.810000000000002	49.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1354
1	2010-07-19	10:38:04	45.5	654	56	57	4	2.2999999999999998	2.5800000000000001	3.2799999999999998	7.5599999999999996	2.98	5.5899999999999999	18.609999999999999	28.739999999999998	37.530000000000001	45.890000000000001	47.259999999999998	48.18	48.539999999999999	48.549999999999997	44.759999999999998	49.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1355
1	2010-07-19	10:38:57	45.5	651	57	58	4	2.1299999999999999	2.3999999999999999	3.0899999999999999	7.5800000000000001	2.6800000000000002	5.3899999999999997	18.859999999999999	28.93	37.340000000000003	45.039999999999999	46.119999999999997	46.810000000000002	47.170000000000002	46.969999999999999	43.740000000000002	47.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1356
1	2010-07-19	10:39:42	45.399999999999999	657	58	59	4	2.6800000000000002	2.9500000000000002	3.7000000000000002	8.8900000000000006	3.3399999999999999	6.9000000000000004	23.870000000000001	36.700000000000003	47.509999999999998	57.890000000000001	59.759999999999998	60.990000000000002	60.799999999999997	61.049999999999997	55.670000000000002	61.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1357
1	2010-07-19	10:40:26	45.299999999999997	655	59	60	4	1.95	2.1800000000000002	2.8700000000000001	7.3099999999999996	2.5699999999999998	5.3499999999999996	18.120000000000001	27.379999999999999	34.659999999999997	41.460000000000001	42.659999999999997	43.659999999999997	43.670000000000002	43.729999999999997	41.090000000000003	44.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1358
1	2010-07-19	10:41:06	45.100000000000001	661	60	61	4	2.1000000000000001	2.3900000000000001	3.0800000000000001	7.4000000000000004	2.6899999999999999	5.4800000000000004	18.530000000000001	28.73	36.990000000000002	45.030000000000001	46.75	47.75	47.82	47.399999999999999	44.600000000000001	48.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1359
1	2010-07-19	10:41:49	45.100000000000001	659	61	62	4	2.1400000000000001	2.4300000000000002	3.1400000000000001	7.6399999999999997	2.6699999999999999	5.5499999999999998	19.140000000000001	29.309999999999999	37.899999999999999	45.439999999999998	46.68	47.259999999999998	47.700000000000003	47.329999999999998	44.399999999999999	47.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1360
1	2010-07-19	10:42:43	45	663	62	63	4	2.1499999999999999	2.3999999999999999	3.0800000000000001	7.5199999999999996	2.5600000000000001	5.46	19.809999999999999	30.829999999999998	39.969999999999999	49.020000000000003	50.57	51.799999999999997	51.539999999999999	51.719999999999999	47.909999999999997	52.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1361
1	2010-07-19	10:43:35	44.899999999999999	664	63	64	4	2.5099999999999998	2.7599999999999998	3.4700000000000002	8.4800000000000004	3.1099999999999999	6.5	23	35.579999999999998	46.399999999999999	56.539999999999999	58.420000000000002	59.560000000000002	59.57	59.640000000000001	54.460000000000001	59.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1362
1	2010-07-19	10:44:16	44.700000000000003	668	64	65	4	2.6600000000000001	2.96	3.75	9.0399999999999991	3.27	6.6900000000000004	22.489999999999998	34.039999999999999	43.539999999999999	52.32	53.880000000000003	54.770000000000003	54.969999999999999	54.68	50.549999999999997	55.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1363
1	2010-07-19	10:45:17	44.600000000000001	669	65	66	4	2.48	2.7200000000000002	3.48	8.5199999999999996	2.8799999999999999	6.0700000000000003	21.879999999999999	34.049999999999997	44.649999999999999	55.100000000000001	56.740000000000002	57.939999999999998	57.799999999999997	57.850000000000001	52.899999999999999	58.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1364
1	2010-07-19	10:46:07	44.5	671	66	67	4	1.8700000000000001	2.1699999999999999	2.8500000000000001	7.0899999999999999	2.6600000000000001	5.3499999999999996	16.93	25.010000000000002	31.120000000000001	36.850000000000001	37.710000000000001	38.439999999999998	38.729999999999997	38.520000000000003	36.340000000000003	39.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1365
1	2010-07-19	10:46:54	44.5	674	67	68	4	2.02	2.27	2.9300000000000002	7.0999999999999996	2.6000000000000001	5.3399999999999999	17.66	26.48	33.399999999999999	39.899999999999999	40.950000000000003	41.759999999999998	42.060000000000002	41.710000000000001	39.469999999999999	43.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1366
1	2010-07-19	10:47:41	44.299999999999997	679	68	69	4	2.04	2.3599999999999999	3.2200000000000002	7.8899999999999997	2.8100000000000001	5.9800000000000004	18.199999999999999	26.390000000000001	32.530000000000001	38.509999999999998	39.170000000000002	40.100000000000001	40.079999999999998	40.200000000000003	37.539999999999999	41.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1367
1	2010-07-19	10:48:34	44.200000000000003	680	69	70	4	2.1699999999999999	2.4500000000000002	3.1699999999999999	8	2.77	5.8399999999999999	19.440000000000001	29.170000000000002	36.640000000000001	44.079999999999998	45.109999999999999	46.200000000000003	45.859999999999999	45.960000000000001	42.799999999999997	46.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1368
1	2010-07-19	10:49:21	44.100000000000001	677	70	71	4	2.0899999999999999	2.3300000000000001	3.1000000000000001	7.8499999999999996	2.71	5.6900000000000004	18.850000000000001	28.170000000000002	35.5	42.119999999999997	43.109999999999999	43.740000000000002	43.960000000000001	43.68	41.299999999999997	44.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1369
1	2010-07-19	10:50:04	44	679	71	72	4	2.27	2.5	3.25	7.71	2.75	5.6900000000000004	19.66	30.670000000000002	39.939999999999998	49.18	50.950000000000003	52.100000000000001	51.880000000000003	51.979999999999997	48.039999999999999	52.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1370
1	2010-07-19	10:50:48	44	678	72	73	4	2.2200000000000002	2.4500000000000002	3.1299999999999999	7.4800000000000004	2.5600000000000001	5.4800000000000004	20.260000000000002	31.890000000000001	41.729999999999997	51.159999999999997	53.020000000000003	54.109999999999999	54.07	53.93	49.969999999999999	54.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1371
1	2010-07-19	12:15:04	34.899999999999999	817	73	73	4	2.4199999999999999	2.6699999999999999	3.4100000000000001	8.5299999999999994	2.75	6.0499999999999998	22.66	35.5	46.460000000000001	57.990000000000002	59.859999999999999	61.009999999999998	60.43	60.82	54.770000000000003	59.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1372
1	2010-07-19	10:55:41	43.299999999999997	695	74	75	4	2.2200000000000002	2.4500000000000002	3.2000000000000002	7.6600000000000001	2.71	5.54	19.52	30.640000000000001	39.960000000000001	49.119999999999997	50.890000000000001	51.979999999999997	51.840000000000003	51.960000000000001	48.039999999999999	52.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1373
1	2010-07-19	10:56:28	43.200000000000003	691	75	76	4	2.6899999999999999	2.9399999999999999	3.77	9.1199999999999992	3.23	6.6699999999999999	22.870000000000001	34.810000000000002	44.789999999999999	54.240000000000002	55.670000000000002	56.710000000000001	56.659999999999997	56.609999999999999	52.07	56.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1374
1	2010-07-19	10:58:11	42.899999999999999	688	100	77	4	2.29	2.5600000000000001	3.29	8.1699999999999999	2.79	5.8399999999999999	20.699999999999999	31.690000000000001	40.899999999999999	49.469999999999999	50.710000000000001	51.43	51.619999999999997	51.640000000000001	47.770000000000003	51.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1376
1	2010-07-19	10:58:59	42.899999999999999	693	99	78	4	2.4100000000000001	2.6899999999999999	3.5099999999999998	9.1600000000000001	3.1099999999999999	6.7300000000000004	22.609999999999999	33.289999999999999	41.719999999999999	49.619999999999997	50.649999999999999	51.630000000000003	51.560000000000002	51.93	47.770000000000003	52.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1377
1	2010-07-19	10:59:55	42.799999999999997	698	98	79	4	2.0299999999999998	2.29	3.0600000000000001	7.71	2.3900000000000001	5.5099999999999998	20.469999999999999	32.229999999999997	42.630000000000003	52.939999999999998	54.5	55.689999999999998	55.68	55.909999999999997	50.219999999999999	55.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1378
1	2010-07-19	11:01:05	42.600000000000001	708	97	80	4	2.7999999999999998	3.0899999999999999	3.7799999999999998	8.8499999999999996	3.4199999999999999	6.8700000000000001	24.18	37.600000000000001	49.280000000000001	61.039999999999999	63.130000000000003	64.390000000000001	63.990000000000002	64.549999999999997	57.859999999999999	63.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1379
1	2010-07-19	11:02:15	42.399999999999999	699	96	81	4	2	2.27	3	7.6600000000000001	2.5	5.5300000000000002	19.73	30.469999999999999	39.240000000000002	47.420000000000002	49	49.890000000000001	50.030000000000001	49.700000000000003	45.969999999999999	50.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1380
1	2010-07-19	11:06:45	41.899999999999999	705	95	82	4	2.52	2.8599999999999999	3.6200000000000001	8.3100000000000005	3.3700000000000001	6.4199999999999999	19.48	28.370000000000001	35.109999999999999	41.369999999999997	42.369999999999997	43.009999999999998	43.270000000000003	43	40.310000000000002	43.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1381
1	2010-07-19	11:07:28	41.799999999999997	706	94	83	4	2.52	2.79	3.6000000000000001	9.1099999999999994	3.2799999999999998	7.1900000000000004	23.809999999999999	34.93	43.310000000000002	51.079999999999998	52.299999999999997	53.210000000000001	53	53.109999999999999	49.079999999999998	53.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1382
1	2010-07-19	11:08:20	41.700000000000003	710	93	84	4	2.3199999999999998	2.6200000000000001	3.4300000000000002	8.6400000000000006	3.25	6.5999999999999996	19.620000000000001	27.640000000000001	33.100000000000001	38.159999999999997	38.960000000000001	39.659999999999997	39.560000000000002	39.57	37.600000000000001	40.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1383
1	2010-07-19	11:09:03	41.600000000000001	719	92	85	4	2.3399999999999999	2.6600000000000001	3.3799999999999999	7.3799999999999999	3.3100000000000001	5.8499999999999996	16.800000000000001	24.780000000000001	30.829999999999998	36.729999999999997	37.799999999999997	38.490000000000002	38.579999999999998	38.289999999999999	36.340000000000003	39.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1384
1	2010-07-19	11:09:47	41.600000000000001	706	91	86	4	2.1499999999999999	2.4500000000000002	3.2000000000000002	7.5700000000000003	2.9300000000000002	5.7599999999999998	18.260000000000002	27.579999999999998	35.149999999999999	42.049999999999997	43.43	43.979999999999997	44.289999999999999	43.979999999999997	41.530000000000001	44.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1385
1	2010-07-19	11:10:31	41.5	710	90	87	4	2.02	2.2999999999999998	3.0099999999999998	7.6399999999999997	2.5800000000000001	5.5099999999999998	19.370000000000001	29.600000000000001	38.090000000000003	46.289999999999999	47.579999999999998	48.450000000000003	48.5	48.469999999999999	44.729999999999997	49.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1386
1	2010-07-19	11:11:22	41.299999999999997	710	89	88	4	2.46	2.77	3.5800000000000001	9.0500000000000007	3.2400000000000002	6.75	21.809999999999999	31.690000000000001	39.189999999999998	46.600000000000001	47.350000000000001	48.359999999999999	48.219999999999999	48.539999999999999	44.890000000000001	49.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1387
1	2010-07-19	11:12:21	41.200000000000003	721	88	89	4	2.3799999999999999	2.6800000000000002	3.3900000000000001	7.8899999999999997	3.0299999999999998	5.8399999999999999	19.75	30.43	39.490000000000002	48.270000000000003	49.859999999999999	50.630000000000003	50.840000000000003	50.729999999999997	46.82	51.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1388
1	2010-07-19	11:13:05	41.100000000000001	723	87	90	4	1.99	2.23	3.0299999999999998	7.6100000000000003	2.46	5.5099999999999998	19.649999999999999	30.43	39.369999999999997	48.229999999999997	49.710000000000001	50.829999999999998	50.68	50.939999999999998	46.170000000000002	51.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1389
1	2010-07-19	11:14:00	41	722	86	91	4	2.21	2.5	3.23	7.8399999999999999	2.7400000000000002	5.6699999999999999	20.09	31.300000000000001	41.049999999999997	50.979999999999997	52.630000000000003	53.630000000000003	53.609999999999999	53.619999999999997	49.149999999999999	54.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1390
1	2010-07-19	11:14:54	41	721	85	92	4	2.48	2.77	3.5299999999999998	8.8000000000000007	2.9199999999999999	6.25	22.620000000000001	35.140000000000001	45.899999999999999	56.479999999999997	58.159999999999997	59.140000000000001	59.090000000000003	59.270000000000003	53.759999999999998	58.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1391
1	2010-07-19	11:15:42	40.899999999999999	726	84	93	4	2.5499999999999998	2.8399999999999999	3.6200000000000001	8.8100000000000005	3.27	6.5499999999999998	21.66	32.200000000000003	40.789999999999999	48.950000000000003	50.020000000000003	50.68	51.009999999999998	51.030000000000001	46.869999999999997	51.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1392
1	2010-07-19	11:16:26	40.700000000000003	726	83	94	4	2.25	2.48	3.1299999999999999	7.6100000000000003	2.6699999999999999	5.5999999999999996	20.219999999999999	31.43	41.079999999999998	50.780000000000001	52.270000000000003	53.170000000000002	53.420000000000002	53.460000000000001	48.939999999999998	53.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1393
1	2010-07-19	11:17:18	40.600000000000001	733	82	95	4	2.3500000000000001	2.6499999999999999	3.3900000000000001	8.4600000000000009	3.1299999999999999	6.3799999999999999	20.460000000000001	29.82	36.869999999999997	43.719999999999999	44.649999999999999	45.490000000000002	45.329999999999998	45.520000000000003	42.369999999999997	46.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1394
1	2010-07-19	11:18:05	40.5	733	81	96	4	2.1099999999999999	2.3599999999999999	3.1899999999999999	7.7599999999999998	2.6899999999999999	5.71	19.449999999999999	29.699999999999999	38.060000000000002	46.369999999999997	47.659999999999997	48.780000000000001	48.619999999999997	48.810000000000002	44.57	49.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1395
1	2010-07-19	11:18:57	40.5	731	80	97	4	1.9399999999999999	2.21	2.9100000000000001	7.3799999999999999	2.5499999999999998	5.3799999999999999	18.609999999999999	28.350000000000001	36.259999999999998	43.759999999999998	45	45.740000000000002	45.909999999999997	45.759999999999998	42.289999999999999	46.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1396
1	2010-07-19	11:19:55	40.399999999999999	730	79	98	4	2.4300000000000002	2.7799999999999998	3.4900000000000002	7.75	3.1800000000000002	5.9100000000000001	18.809999999999999	28.530000000000001	36.539999999999999	44.439999999999998	45.82	46.549999999999997	46.789999999999999	46.729999999999997	43.240000000000002	47.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1397
1	2010-07-19	11:20:41	40.299999999999997	737	78	99	4	2.1800000000000002	2.4300000000000002	3.1099999999999999	7.6799999999999997	2.7599999999999998	5.5999999999999996	18.960000000000001	28.710000000000001	36.159999999999997	43.490000000000002	44.649999999999999	45.439999999999998	45.219999999999999	45.020000000000003	42.280000000000001	45.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1398
1	2010-07-19	11:21:25	40.200000000000003	733	77	100	4	2.0299999999999998	2.27	3.0800000000000001	7.5099999999999998	2.6299999999999999	5.5	18.59	28.16	35.960000000000001	44.079999999999998	45.049999999999997	46.039999999999999	45.920000000000002	46.340000000000003	41.909999999999997	46.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1399
1	2010-07-19	11:22:12	40.100000000000001	736	76	101	4	2.27	2.5699999999999998	3.3399999999999999	8.4100000000000001	3.02	6.3399999999999999	20.350000000000001	29.57	36.380000000000003	43.18	44.060000000000002	44.909999999999997	44.850000000000001	44.960000000000001	41.759999999999998	45.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1400
1	2010-07-19	11:26:16	39.600000000000001	735	101	102	4	2.4700000000000002	2.7200000000000002	3.46	8.5399999999999991	3.04	6.5499999999999998	22.98	35.200000000000003	45.259999999999998	55.350000000000001	57.030000000000001	58.090000000000003	57.890000000000001	58.07	52.539999999999999	58.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1401
1	2010-07-19	11:27:17	39.5	743	102	103	4	2.1400000000000001	2.4399999999999999	3.0899999999999999	7.5499999999999998	2.7200000000000002	5.5300000000000002	19.359999999999999	30.100000000000001	39.07	48.270000000000003	50	50.990000000000002	50.789999999999999	50.82	46.899999999999999	51.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1402
1	2010-07-19	11:28:01	39.399999999999999	746	103	104	4	2.2000000000000002	2.4900000000000002	3.1699999999999999	7.7000000000000002	2.8799999999999999	5.6600000000000001	18.75	28.09	35.700000000000003	42.969999999999999	43.909999999999997	44.369999999999997	44.850000000000001	44.579999999999998	41.600000000000001	45.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1403
1	2010-07-19	11:28:50	39.399999999999999	749	104	105	4	2.3700000000000001	2.6600000000000001	3.4900000000000002	8.9199999999999999	3.21	6.7599999999999998	20.890000000000001	29.719999999999999	36.079999999999998	42.369999999999997	43.159999999999997	43.909999999999997	43.780000000000001	43.950000000000003	41.060000000000002	44.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1404
1	2010-07-19	11:29:36	39.299999999999997	746	105	106	4	2.4199999999999999	2.6600000000000001	3.4300000000000002	7.9400000000000004	3.0099999999999998	5.8600000000000003	19.899999999999999	30.77	40	49.020000000000003	50.659999999999997	51.399999999999999	51.68	51.600000000000001	47.359999999999999	51.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1405
1	2010-07-19	11:30:26	39.200000000000003	746	106	107	4	2.3100000000000001	2.6299999999999999	3.3399999999999999	8.1600000000000001	2.8799999999999999	5.8600000000000003	20.609999999999999	31.379999999999999	40.369999999999997	48.859999999999999	50.149999999999999	50.509999999999998	51.009999999999998	50.799999999999997	47.009999999999998	51.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1406
1	2010-07-19	11:31:16	39	757	107	108	4	2.77	3.04	3.8199999999999998	9.4399999999999995	3.2400000000000002	6.8600000000000003	23.559999999999999	35.630000000000003	45.259999999999998	55	56.439999999999998	57.409999999999997	56.859999999999999	57.159999999999997	51.859999999999999	57.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1407
1	2010-07-19	11:32:07	38.899999999999999	755	108	109	4	2.4500000000000002	2.7200000000000002	3.4700000000000002	8.7200000000000006	2.8599999999999999	6.1900000000000004	22.530000000000001	35.079999999999998	45.729999999999997	56.670000000000002	58.450000000000003	59.549999999999997	59.210000000000001	59.520000000000003	53.789999999999999	59.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1408
1	2010-07-19	11:32:54	38.899999999999999	754	109	110	4	2.3999999999999999	2.7200000000000002	3.54	8.8900000000000006	3.2799999999999998	6.6500000000000004	21.149999999999999	30.350000000000001	37.229999999999997	44.32	44.950000000000003	45.810000000000002	45.619999999999997	46.049999999999997	42.350000000000001	46.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1409
1	2010-07-19	11:33:39	38.799999999999997	753	110	111	4	2.25	2.4500000000000002	3.1499999999999999	7.5300000000000002	2.6299999999999999	5.5999999999999996	20.010000000000002	31.140000000000001	40.590000000000003	49.810000000000002	51.5	52.07	52.450000000000003	52.149999999999999	48.049999999999997	52.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1410
1	2010-07-19	11:34:22	38.700000000000003	762	111	112	4	2.6499999999999999	2.9100000000000001	3.6099999999999999	8.6899999999999995	3.23	6.6900000000000004	23.760000000000002	36.530000000000001	47.43	58.579999999999998	60.420000000000002	61.530000000000001	61.240000000000002	61.590000000000003	55.240000000000002	61.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1412
1	2010-07-19	11:35:07	38.600000000000001	766	112	113	4	2.3300000000000001	2.5600000000000001	3.2599999999999998	7.8300000000000001	2.75	5.79	20.670000000000002	31.989999999999998	41.520000000000003	51.600000000000001	53	54.060000000000002	53.960000000000001	54.399999999999999	49.240000000000002	54.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1413
1	2010-07-19	11:35:52	38.600000000000001	772	113	114	4	2.7400000000000002	3.0499999999999998	3.8399999999999999	9.2300000000000004	3.3199999999999998	6.8099999999999996	23.300000000000001	35.030000000000001	44.700000000000003	54.159999999999997	55.530000000000001	56.079999999999998	56.25	56.280000000000001	51.079999999999998	55.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1414
1	2010-07-19	11:37:00	38.399999999999999	766	114	115	4	2.5	2.75	3.5299999999999998	8.7599999999999998	2.8700000000000001	6.1799999999999997	22.93	35.969999999999999	47.43	59.520000000000003	61.469999999999999	62.640000000000001	62.43	62.810000000000002	56.170000000000002	62.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1415
1	2010-07-19	11:37:47	38.399999999999999	767	115	116	4	2.1899999999999999	2.4300000000000002	3.2400000000000002	7.6500000000000004	2.77	5.7000000000000002	19.09	29.140000000000001	37.280000000000001	45.880000000000003	47	48.100000000000001	47.770000000000003	48.159999999999997	43.649999999999999	48.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1416
1	2010-07-19	11:38:46	38.299999999999997	776	116	117	4	2.1699999999999999	2.4500000000000002	3.1699999999999999	7.54	2.8999999999999999	5.7400000000000002	18.140000000000001	27.190000000000001	34.380000000000003	41.380000000000003	42.659999999999997	43.149999999999999	43.229999999999997	42.909999999999997	40.329999999999998	43.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1417
1	2010-07-19	11:39:32	38.200000000000003	771	117	118	4	2.6000000000000001	2.8900000000000001	3.6899999999999999	8.7799999999999994	3.4399999999999999	6.7999999999999998	20.59	29.670000000000002	36.490000000000002	42.609999999999999	43.68	44.07	44.5	44.090000000000003	41.439999999999998	44.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1418
1	2010-07-19	11:40:12	38.100000000000001	772	118	119	4	2.4100000000000001	2.7999999999999998	3.6499999999999999	9.1099999999999994	3.4900000000000002	7.0999999999999996	20.52	28.359999999999999	33.810000000000002	38.969999999999999	39.670000000000002	40.07	40.399999999999999	40.280000000000001	37.960000000000001	40.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1419
1	2010-07-19	11:40:52	38.100000000000001	774	119	120	4	2.3799999999999999	2.6299999999999999	3.3999999999999999	8.2899999999999991	2.9900000000000002	6.2199999999999998	20.039999999999999	29.710000000000001	37.329999999999998	44.520000000000003	45.710000000000001	46.200000000000003	46.439999999999998	46.090000000000003	42.939999999999998	46.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1420
1	2010-07-19	11:41:44	38	781	120	121	4	2.0899999999999999	2.3799999999999999	3.0899999999999999	7.5999999999999996	2.8900000000000001	5.8200000000000003	17.899999999999999	25.920000000000002	32.020000000000003	37.920000000000002	38.710000000000001	39.210000000000001	39.509999999999998	39.369999999999997	36.890000000000001	40.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1421
1	2010-07-19	11:42:31	37.899999999999999	778	121	122	4	2.2799999999999998	2.5699999999999998	3.29	7.7400000000000002	2.9500000000000002	5.71	18.609999999999999	27.640000000000001	34.829999999999998	42.079999999999998	42.789999999999999	43.270000000000003	43.340000000000003	43.409999999999997	40.219999999999999	43.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1422
1	2010-07-19	11:43:24	37.799999999999997	780	122	123	4	2.6299999999999999	2.9199999999999999	3.7200000000000002	9.0700000000000003	3.2599999999999998	6.6699999999999999	22.030000000000001	32.509999999999998	40.979999999999997	49.479999999999997	50.420000000000002	51.109999999999999	51.039999999999999	51.240000000000002	46.549999999999997	51.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1423
1	2010-07-19	11:44:18	37.700000000000003	779	123	124	4	2.21	2.46	3.1600000000000001	7.8099999999999996	2.6600000000000001	5.7599999999999998	20.52	31.399999999999999	40.409999999999997	49.240000000000002	50.689999999999998	51.259999999999998	51.520000000000003	51.359999999999999	47.310000000000002	51.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1424
1	2010-07-19	11:45:20	37.600000000000001	777	124	125	4	2.3900000000000001	2.6400000000000001	3.3900000000000001	8.6199999999999992	2.8599999999999999	6.1500000000000004	21.690000000000001	32.960000000000001	42.539999999999999	52.350000000000001	53.469999999999999	54.32	54.289999999999999	54.600000000000001	49.340000000000003	54.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1425
1	2010-07-19	11:46:17	37.5	778	125	126	4	2.04	2.27	3	7.6799999999999997	2.6400000000000001	5.5899999999999999	19.27	29.050000000000001	37.07	44.880000000000003	46.07	46.659999999999997	47.009999999999998	46.93	43.060000000000002	46.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1426
1	2010-07-19	11:47:21	37.399999999999999	776	150	127	4	2.0800000000000001	2.3199999999999998	3.1600000000000001	7.7199999999999998	2.6499999999999999	5.6500000000000004	19.239999999999998	29.210000000000001	37.399999999999999	45.780000000000001	46.960000000000001	47.899999999999999	47.770000000000003	48.039999999999999	43.509999999999998	48.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1427
1	2010-07-19	11:48:05	37.299999999999997	779	149	128	4	2.3500000000000001	2.6499999999999999	3.4300000000000002	8.8699999999999992	3.1400000000000001	6.6200000000000001	21.390000000000001	30.870000000000001	37.630000000000003	44.609999999999999	45.350000000000001	46.259999999999998	45.82	46.170000000000002	42.810000000000002	46.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1428
1	2010-07-19	11:48:56	37.299999999999997	783	148	129	4	2.5600000000000001	2.8199999999999998	3.5699999999999998	8.9299999999999997	3.2599999999999998	7.0800000000000001	24.109999999999999	36.149999999999999	45.869999999999997	55.189999999999998	56.789999999999999	57.490000000000002	57.479999999999997	57.450000000000003	52.329999999999998	56.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1429
1	2010-07-19	11:49:50	37.200000000000003	781	147	130	4	2.2000000000000002	2.4700000000000002	3.21	7.8799999999999999	2.8199999999999998	5.8499999999999996	19.710000000000001	30.010000000000002	38.590000000000003	47.210000000000001	48.590000000000003	49.240000000000002	49.329999999999998	49.219999999999999	45.399999999999999	49.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1430
1	2010-07-19	11:50:38	37.100000000000001	785	146	131	4	2.6200000000000001	2.98	3.71	8.0199999999999996	3.5299999999999998	6.3300000000000001	19.120000000000001	28.460000000000001	36.259999999999998	43.469999999999999	44.890000000000001	45.210000000000001	45.850000000000001	45.520000000000003	42.329999999999998	45.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1431
1	2010-07-19	11:51:25	37	777	145	132	4	2.5600000000000001	2.9399999999999999	3.8300000000000001	8.3300000000000001	3.6600000000000001	6.7000000000000002	18.350000000000001	25.949999999999999	31.739999999999998	37.539999999999999	38.18	38.829999999999998	39.07	39.130000000000003	36.299999999999997	39.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1432
1	2010-07-19	11:52:13	36.899999999999999	781	144	133	4	2.4300000000000002	2.77	3.52	7.7999999999999998	3.3999999999999999	6.1299999999999999	17.949999999999999	26.140000000000001	32.609999999999999	38.840000000000003	39.82	40.340000000000003	40.810000000000002	40.600000000000001	37.880000000000003	41.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1433
1	2010-07-19	11:53:03	36.799999999999997	781	143	134	4	2.1099999999999999	2.4199999999999999	3.1499999999999999	7.4000000000000004	3.1200000000000001	5.9299999999999997	16.93	23.989999999999998	29.140000000000001	34.009999999999998	34.810000000000002	35.25	35.689999999999998	35.420000000000002	33.57	36.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1434
1	2010-07-19	11:53:59	36.799999999999997	787	142	135	4	2.3399999999999999	2.6000000000000001	3.3999999999999999	8.7100000000000009	3.0899999999999999	6.9699999999999998	22.629999999999999	32.649999999999999	39.990000000000002	46.859999999999999	47.899999999999999	48.369999999999997	48.549999999999997	48.329999999999998	44.960000000000001	48.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1435
1	2010-07-19	11:54:54	36.700000000000003	789	141	136	4	2.29	2.5899999999999999	3.29	7.6100000000000003	3.0800000000000001	5.96	18.41	26.859999999999999	33.420000000000002	39.630000000000003	40.57	40.979999999999997	41.369999999999997	41.170000000000002	38.630000000000003	41.670000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1436
1	2010-07-19	11:55:52	36.600000000000001	790	140	137	4	2.3700000000000001	2.6600000000000001	3.3700000000000001	7.8799999999999999	3.0800000000000001	5.8300000000000001	19.129999999999999	28.539999999999999	36.329999999999998	44.100000000000001	44.810000000000002	45.329999999999998	45.579999999999998	45.759999999999998	42.020000000000003	45.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1437
1	2010-07-19	11:56:39	36.5	798	139	138	4	2.2200000000000002	2.48	3.2400000000000002	7.9900000000000002	2.7400000000000002	5.8399999999999999	20.57	31.710000000000001	41.200000000000003	50.759999999999998	52.399999999999999	53.049999999999997	53.060000000000002	53.149999999999999	48.520000000000003	52.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1438
1	2010-07-19	11:57:31	36.399999999999999	794	138	139	4	2.52	2.8500000000000001	3.7000000000000002	9.2200000000000006	3.4399999999999999	7.0700000000000003	21.870000000000001	31.079999999999998	37.789999999999999	44.770000000000003	45.439999999999998	46.270000000000003	46.060000000000002	46.549999999999997	42.770000000000003	46.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1439
1	2010-07-19	11:58:24	36.299999999999997	798	137	140	4	2	2.2599999999999998	2.96	7.3099999999999996	2.6699999999999999	5.4900000000000002	18.25	27.280000000000001	34.270000000000003	41.310000000000002	42.43	43.07	43.189999999999998	43.039999999999999	39.859999999999999	43.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1440
1	2010-07-19	11:59:17	36.200000000000003	802	136	141	4	2.29	2.5899999999999999	3.3100000000000001	7.7400000000000002	2.9300000000000002	5.7300000000000004	19.449999999999999	29.800000000000001	38.350000000000001	47.189999999999998	48.579999999999998	49.390000000000001	49.469999999999999	49.539999999999999	45.219999999999999	49.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1441
1	2010-07-19	12:00:07	36.200000000000003	800	135	142	4	2.1800000000000002	2.46	3.25	7.9100000000000001	2.75	5.9100000000000001	20.129999999999999	30.57	39.130000000000003	47.969999999999999	49.280000000000001	50.210000000000001	49.979999999999997	50.369999999999997	45.350000000000001	49.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1442
1	2010-07-19	12:00:55	36.200000000000003	798	134	143	4	2.5	2.7999999999999998	3.5299999999999998	7.8799999999999999	3.29	6.0499999999999998	19.469999999999999	29.559999999999999	37.950000000000003	46.380000000000003	47.810000000000002	48.469999999999999	48.710000000000001	48.670000000000002	44.719999999999999	48.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1443
1	2010-07-19	12:01:52	36.100000000000001	803	133	144	4	2.0600000000000001	2.3399999999999999	3.0499999999999998	7.7199999999999998	2.6699999999999999	5.6600000000000001	19.789999999999999	30.030000000000001	38.289999999999999	46.689999999999998	47.969999999999999	48.869999999999997	48.75	49	44.840000000000003	48.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1444
1	2010-07-19	12:02:45	36	801	132	145	4	2.7200000000000002	2.9700000000000002	3.6699999999999999	8.6400000000000006	3.2999999999999998	6.7300000000000004	23.760000000000002	36.530000000000001	47.43	58.509999999999998	60.450000000000003	61.420000000000002	61.329999999999998	61.539999999999999	55.25	60.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1445
1	2010-07-19	12:03:39	35.899999999999999	800	131	146	4	2.25	2.5	3.2200000000000002	7.8200000000000003	2.7999999999999998	5.7699999999999996	20.039999999999999	30.969999999999999	39.969999999999999	49.479999999999997	51.130000000000003	52.060000000000002	51.75	51.960000000000001	47.649999999999999	51.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1446
1	2010-07-19	12:04:23	35.799999999999997	798	130	147	4	2.27	2.5800000000000001	3.3799999999999999	7.9400000000000004	2.9399999999999999	6.0099999999999998	19.899999999999999	30.129999999999999	38.490000000000002	46.93	48.259999999999998	49.100000000000001	49.079999999999998	49.32	44.82	49.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1448
1	2010-07-19	12:05:20	35.700000000000003	803	129	148	4	2.1800000000000002	2.4300000000000002	3.1200000000000001	7.54	2.6299999999999999	5.5800000000000001	20.149999999999999	31.309999999999999	40.369999999999997	49.630000000000003	51.359999999999999	52.130000000000003	51.939999999999998	52.049999999999997	47.869999999999997	52.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1449
1	2010-07-19	12:06:14	35.600000000000001	807	128	149	4	2.46	2.7200000000000002	3.4300000000000002	8.3499999999999996	2.8999999999999999	6.0300000000000002	21.739999999999998	33.759999999999998	43.939999999999998	54.609999999999999	56.259999999999998	57.229999999999997	56.979999999999997	57.229999999999997	51.710000000000001	56.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1450
1	2010-07-19	12:07:05	35.600000000000001	805	127	150	4	2.6899999999999999	3	3.7400000000000002	8.8300000000000001	3.2999999999999998	6.6500000000000004	22.219999999999999	33.270000000000003	42.200000000000003	51.009999999999998	52.399999999999999	53	52.960000000000001	53.100000000000001	48.390000000000001	52.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1451
1	2010-07-19	12:08:04	35.5	805	126	151	4	1.97	2.2400000000000002	2.9199999999999999	7.3399999999999999	2.6000000000000001	5.4699999999999998	18.899999999999999	28.73	36.700000000000003	44.75	46.020000000000003	46.810000000000002	46.82	46.799999999999997	43.039999999999999	47.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1452
1	2010-06-21	10:35:01	52.5	261	0	4	4	7.2000000000000002	8.6999999999999993	9.5999999999999996	11.300000000000001	12	12.800000000000001	14.699999999999999	16.199999999999999	16.300000000000001	17.100000000000001	17.5	17.899999999999999	17.699999999999999	17.600000000000001	18.199999999999999	20.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1453
1	2010-06-21	10:37:10	52.200000000000003	274	1	1	4	5.4000000000000004	6.4000000000000004	7.2000000000000002	10.199999999999999	8.5	10.300000000000001	17.199999999999999	22	24.199999999999999	26.600000000000001	27.399999999999999	27.800000000000001	27.5	27	26.800000000000001	30.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1454
1	2010-06-21	10:38:54	52	294	2	2	4	5	6	6.9000000000000004	10	7.9000000000000004	9.9000000000000004	17.100000000000001	21.5	23.899999999999999	26.199999999999999	26.899999999999999	27.100000000000001	27	26.5	25.899999999999999	29.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1455
1	2010-06-21	10:42:02	51.399999999999999	342	3	3	4	5.5999999999999996	6.5999999999999996	7.5	10.4	8.6999999999999993	10.5	16.800000000000001	21	23	25.399999999999999	26	26.399999999999999	26.199999999999999	25.800000000000001	25.300000000000001	29.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1456
1	2010-06-21	10:43:11	51.299999999999997	360	4	4	4	5.2000000000000002	6.2000000000000002	7	9.9000000000000004	8	9.8000000000000007	16.399999999999999	21	23.600000000000001	26.300000000000001	27.100000000000001	27.300000000000001	27.300000000000001	26.800000000000001	26.199999999999999	30.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1457
1	2010-06-21	10:44:26	51.100000000000001	357	5	5	4	4.7000000000000002	5.7000000000000002	6.5	9.5	7.2999999999999998	9.1999999999999993	16.199999999999999	21.199999999999999	24.100000000000001	27.199999999999999	27.800000000000001	28	28.100000000000001	27.600000000000001	26.699999999999999	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1458
1	2010-06-21	10:45:39	51	347	6	6	4	5.2000000000000002	6.2000000000000002	7	9.9000000000000004	8.0999999999999996	10	16.5	20.699999999999999	22.800000000000001	25.199999999999999	25.800000000000001	26.300000000000001	26.100000000000001	25.699999999999999	25.199999999999999	29.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1459
1	2010-06-21	10:46:47	50.799999999999997	325	7	7	4	5.5999999999999996	6.7000000000000002	7.5999999999999996	10.4	9	10.699999999999999	16.199999999999999	19.699999999999999	21.300000000000001	23.399999999999999	23.899999999999999	24.300000000000001	24.100000000000001	23.800000000000001	23.399999999999999	27.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1460
1	2010-06-21	10:47:58	50.700000000000003	305	8	8	4	5	6	6.7999999999999998	10.1	7.9000000000000004	10	17.300000000000001	22.100000000000001	24.399999999999999	26.899999999999999	27.5	27.899999999999999	27.800000000000001	27.100000000000001	26.699999999999999	30.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1461
1	2010-06-21	10:49:11	50.399999999999999	287	9	9	4	5.5999999999999996	6.7999999999999998	7.5	10.5	8.8000000000000007	10.6	17	21.399999999999999	23.5	25.800000000000001	26.5	26.800000000000001	26.699999999999999	26.300000000000001	25.699999999999999	29.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1462
1	2010-06-21	10:50:25	50.299999999999997	262	10	10	4	5.2999999999999998	6.5	7.2999999999999998	10.199999999999999	8.4000000000000004	10.300000000000001	16.899999999999999	21.100000000000001	23.300000000000001	25.5	26.300000000000001	26.699999999999999	26.600000000000001	26	25.600000000000001	29.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1463
1	2010-06-21	10:51:38	50.100000000000001	241	11	11	4	5.4000000000000004	6.5	7.2999999999999998	10.199999999999999	8.5	10.199999999999999	16.5	20.699999999999999	22.699999999999999	24.899999999999999	25.5	25.899999999999999	25.899999999999999	25.199999999999999	24.800000000000001	28.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1464
1	2010-06-21	10:52:43	50	238	12	12	4	5.9000000000000004	7.0999999999999996	7.9000000000000004	10.800000000000001	9.1999999999999993	10.9	16.800000000000001	20.5	22.399999999999999	24.399999999999999	25	25.300000000000001	25.300000000000001	24.699999999999999	24.5	28.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1465
1	2010-06-21	10:53:56	49.799999999999997	241	13	13	4	5.2000000000000002	6.2000000000000002	7.0999999999999996	10.1	8	9.8000000000000007	16.699999999999999	21.399999999999999	24.199999999999999	26.800000000000001	27.5	27.800000000000001	27.699999999999999	27	26.5	30.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1466
1	2010-06-21	10:55:08	49.5	237	14	14	4	5	6	6.9000000000000004	10.199999999999999	7.5999999999999996	9.8000000000000007	17.800000000000001	22.899999999999999	25.899999999999999	28.600000000000001	29.199999999999999	29.5	29.399999999999999	28.800000000000001	28	32.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1467
1	2010-06-21	10:56:28	49.399999999999999	231	15	15	4	4.9000000000000004	5.9000000000000004	6.7000000000000002	10	7.7000000000000002	9.6999999999999993	17.300000000000001	22.300000000000001	25.100000000000001	27.600000000000001	28.300000000000001	28.600000000000001	28.699999999999999	27.899999999999999	27.399999999999999	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1468
1	2010-06-21	10:57:43	49.200000000000003	237	16	16	4	5.5999999999999996	6.7000000000000002	7.5999999999999996	10.699999999999999	8.9000000000000004	10.9	17.399999999999999	21.399999999999999	23.399999999999999	25.300000000000001	26	26.399999999999999	26.399999999999999	25.800000000000001	25.5	29.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1469
1	2010-06-21	10:59:00	48.899999999999999	247	17	17	4	5.7999999999999998	7	7.9000000000000004	11	9.1999999999999993	11.199999999999999	18	22.5	24.899999999999999	27	28	28.5	28.100000000000001	27.600000000000001	27.300000000000001	31.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1470
1	2010-06-21	11:00:09	48.799999999999997	248	18	18	4	5.4000000000000004	6.5	7.4000000000000004	10.300000000000001	8.5	10.300000000000001	17.199999999999999	22.100000000000001	25	27.699999999999999	28.600000000000001	29	28.800000000000001	28.199999999999999	27.600000000000001	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1471
1	2010-06-21	11:01:32	48.700000000000003	244	19	19	4	6.2999999999999998	7.5999999999999996	8.5	11.199999999999999	9.9000000000000004	11.6	17.100000000000001	20.800000000000001	22.5	24.300000000000001	25	25.399999999999999	25.300000000000001	24.699999999999999	24.800000000000001	28.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1472
1	2010-06-21	11:02:45	48.5	234	20	20	4	5.5999999999999996	6.7000000000000002	7.5999999999999996	10.800000000000001	8.5	10.6	17.899999999999999	22.800000000000001	25.600000000000001	28	28.800000000000001	29.199999999999999	29.100000000000001	28.399999999999999	27.800000000000001	32.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1473
1	2010-06-21	11:03:58	48.399999999999999	214	21	21	4	5.2999999999999998	6.2999999999999998	7.0999999999999996	10.300000000000001	8	10	17.199999999999999	22	24.600000000000001	26.800000000000001	27.600000000000001	28	27.899999999999999	27.100000000000001	26.800000000000001	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1474
1	2010-06-21	11:05:16	48.100000000000001	208	22	22	4	5.0999999999999996	6.2000000000000002	7.0999999999999996	10.300000000000001	8.0999999999999996	10	16.800000000000001	21.300000000000001	23.5	25.5	26.199999999999999	26.600000000000001	26.600000000000001	25.699999999999999	25.399999999999999	29.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1475
1	2010-06-21	11:06:21	47.899999999999999	214	23	23	4	6.2000000000000002	7.5	8.3000000000000007	10.9	9.9000000000000004	11.4	16.100000000000001	19.100000000000001	20.5	21.899999999999999	22.300000000000001	22.699999999999999	22.800000000000001	22.199999999999999	22.100000000000001	25.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1476
1	2010-06-21	11:09:32	47.5	229	24	24	4	5.5999999999999996	6.7000000000000002	7.5999999999999996	10.6	8.8000000000000007	10.800000000000001	17.399999999999999	21.5	23.600000000000001	25.5	26.199999999999999	26.399999999999999	26.5	25.699999999999999	25.600000000000001	29.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1477
1	2010-06-21	11:17:03	46.399999999999999	240	25	25	4	4.7000000000000002	5.7000000000000002	6.5999999999999996	9.9000000000000004	7.4000000000000004	9.5999999999999996	17.5	22.800000000000001	26.5	29.199999999999999	29.899999999999999	30.300000000000001	30.399999999999999	29.600000000000001	28.800000000000001	33.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1478
1	2010-06-21	11:18:17	46.200000000000003	229	50	26	4	4.2999999999999998	5.2000000000000002	6.0999999999999996	9.5999999999999996	6.7999999999999998	9.0999999999999996	17.800000000000001	23.5	27.399999999999999	30.300000000000001	31.100000000000001	31.399999999999999	31.699999999999999	30.899999999999999	30	34.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1479
1	2010-06-21	11:19:21	46.100000000000001	225	49	27	4	4.7999999999999998	5.7000000000000002	6.7000000000000002	9.6999999999999993	7.7000000000000002	9.5999999999999996	16.399999999999999	21.100000000000001	24	26.399999999999999	27.100000000000001	27.399999999999999	27.800000000000001	26.899999999999999	26.300000000000001	30.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1480
1	2010-06-21	11:20:47	45.899999999999999	228	48	28	4	6	7	8	10.699999999999999	9.4000000000000004	11.1	16.300000000000001	19.699999999999999	21.399999999999999	22.899999999999999	23.5	23.800000000000001	24	23.199999999999999	23.300000000000001	26.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1481
1	2010-06-21	11:21:47	45.799999999999997	235	47	29	4	5.2000000000000002	6.0999999999999996	7.0999999999999996	10.1	8	10	17.300000000000001	22.100000000000001	25.199999999999999	27.5	28.199999999999999	28.5	28.699999999999999	27.899999999999999	27.399999999999999	31.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1482
1	2010-06-21	11:22:54	45.700000000000003	255	46	30	4	4.5	5.4000000000000004	6.2999999999999998	9.5999999999999996	6.9000000000000004	9.0999999999999996	17.699999999999999	23.399999999999999	27.100000000000001	29.800000000000001	30.600000000000001	31.100000000000001	31.300000000000001	30.300000000000001	29.5	33.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1484
1	2010-06-21	11:23:58	45.5	278	45	31	4	5.4000000000000004	6.4000000000000004	7.2000000000000002	10.300000000000001	8.1999999999999993	10.300000000000001	17.199999999999999	22	24.699999999999999	27	27.800000000000001	28.199999999999999	28.399999999999999	27.600000000000001	27	31.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1485
1	2010-06-21	11:25:04	45.200000000000003	296	44	32	4	5.7999999999999998	6.9000000000000004	7.7999999999999998	10.800000000000001	9	11	17.699999999999999	22	24.600000000000001	26.800000000000001	27.399999999999999	27.899999999999999	27.899999999999999	27.199999999999999	26.899999999999999	30.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1486
1	2010-06-21	11:26:11	45.100000000000001	298	43	33	4	5.2000000000000002	6.2000000000000002	7.0999999999999996	10.4	8.0999999999999996	10.300000000000001	18.300000000000001	23.5	26.5	28.899999999999999	29.699999999999999	30.199999999999999	30.300000000000001	29.399999999999999	29	33	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1487
1	2010-06-21	11:32:47	44.299999999999997	260	42	34	4	5.2000000000000002	6.0999999999999996	7.0999999999999996	10.199999999999999	8.1999999999999993	10.199999999999999	17.5	22.199999999999999	25	27.5	28	28.600000000000001	28.800000000000001	27.899999999999999	27.300000000000001	32.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1488
1	2010-06-21	11:33:49	44.100000000000001	255	41	35	4	5.2000000000000002	6.0999999999999996	7.0999999999999996	10.5	8.0999999999999996	10.4	18.300000000000001	23.100000000000001	25.899999999999999	28	28.800000000000001	29.300000000000001	29.5	28.5	28	32.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1489
1	2010-06-21	11:34:53	44	269	40	36	4	5.5999999999999996	6.7000000000000002	7.5999999999999996	10.800000000000001	8.9000000000000004	11.1	17.899999999999999	22.100000000000001	24.300000000000001	25.800000000000001	26.600000000000001	27	27.100000000000001	26.300000000000001	26.199999999999999	29.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1490
1	2010-06-21	11:35:47	43.899999999999999	289	39	37	4	6.4000000000000004	7.5999999999999996	8.4000000000000004	11.1	10.199999999999999	11.800000000000001	17.100000000000001	20.399999999999999	22	23.600000000000001	24.199999999999999	24.699999999999999	24.600000000000001	24.100000000000001	24	27.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1491
1	2010-06-21	11:36:37	43.700000000000003	308	38	38	4	5.2999999999999998	6.2000000000000002	7.0999999999999996	10.199999999999999	8.1999999999999993	10.300000000000001	17.600000000000001	22.399999999999999	25.199999999999999	27.5	28.300000000000001	28.800000000000001	28.800000000000001	27.899999999999999	27.600000000000001	31.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1492
1	2010-06-21	11:37:30	43.600000000000001	321	37	39	4	5.2000000000000002	6.2000000000000002	6.9000000000000004	9.9000000000000004	8.0999999999999996	9.9000000000000004	16.800000000000001	21.800000000000001	24.800000000000001	27.300000000000001	28.199999999999999	28.899999999999999	28.800000000000001	28	27.399999999999999	31.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1493
1	2010-06-21	11:38:42	43.399999999999999	332	36	40	4	5.5999999999999996	6.5999999999999996	7.5	10.5	8.6999999999999993	10.6	17.5	22.100000000000001	24.699999999999999	26.899999999999999	27.699999999999999	28.300000000000001	28.199999999999999	27.5	27	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1494
1	2010-06-21	11:39:43	43.299999999999997	342	35	41	4	5.5	6.5	7.2999999999999998	10.1	8.5999999999999996	10.300000000000001	16.5	20.899999999999999	23.600000000000001	25.899999999999999	26.600000000000001	27.100000000000001	27.100000000000001	26.399999999999999	26	29.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1495
1	2010-06-21	11:41:20	43	341	34	42	4	5.4000000000000004	6.4000000000000004	7.2999999999999998	10.1	8.5	10.300000000000001	16.899999999999999	21.5	24.300000000000001	26.699999999999999	27.5	28	28.100000000000001	27.300000000000001	26.800000000000001	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1496
1	2010-06-21	11:42:22	42.899999999999999	336	33	43	4	6.4000000000000004	7.7000000000000002	8.5999999999999996	11	10.5	12	16.199999999999999	18.899999999999999	20.199999999999999	21.600000000000001	22	22.399999999999999	22.5	22.100000000000001	22	25.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1497
1	2010-06-21	11:43:44	42.799999999999997	334	32	44	4	6	7.0999999999999996	7.9000000000000004	10.6	9.6999999999999993	11.300000000000001	16.399999999999999	19.800000000000001	21.399999999999999	22.800000000000001	23.399999999999999	23.800000000000001	24	23.399999999999999	23.399999999999999	26.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1498
1	2010-06-21	11:47:10	42.200000000000003	323	31	45	4	5.7999999999999998	6.7999999999999998	7.7000000000000002	10.6	9.1999999999999993	11.1	16.699999999999999	20.199999999999999	22	23.600000000000001	24.199999999999999	24.600000000000001	27.600000000000001	24	23.800000000000001	27.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1499
1	2010-06-21	11:48:05	42.100000000000001	309	30	46	4	5.2999999999999998	6.2999999999999998	7.0999999999999996	10	8.3000000000000007	10.199999999999999	16.699999999999999	20.899999999999999	23.199999999999999	25.100000000000001	25.800000000000001	26.199999999999999	27.5	25.5	25.199999999999999	29	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1500
1	2010-06-21	11:49:00	42	300	29	47	4	6.2000000000000002	7.4000000000000004	8.3000000000000007	10.800000000000001	9.9000000000000004	11.4	16.100000000000001	18.899999999999999	20.5	22.100000000000001	22.399999999999999	22.800000000000001	23.100000000000001	22.399999999999999	22.300000000000001	25.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1501
1	2010-06-21	11:49:59	42	300	28	48	4	5.0999999999999996	5.9000000000000004	6.7999999999999998	9.9000000000000004	7.9000000000000004	10	17.300000000000001	22.199999999999999	25.100000000000001	27.399999999999999	28.199999999999999	28.699999999999999	28.800000000000001	27.899999999999999	27.5	31.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1502
1	2010-06-21	11:50:54	41.799999999999997	306	27	49	4	5.0999999999999996	6	6.7999999999999998	10	8	9.8000000000000007	16.800000000000001	21.699999999999999	24.600000000000001	27	27.5	28	28.300000000000001	27.5	26.800000000000001	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1503
1	2010-06-21	11:52:01	41.600000000000001	320	26	50	4	6.2000000000000002	7.2999999999999998	8.1999999999999993	10.699999999999999	10	11.5	16.300000000000001	19.399999999999999	21	22.600000000000001	23	23.399999999999999	23.600000000000001	22.899999999999999	22.899999999999999	26.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1504
1	2010-06-21	11:56:31	41.100000000000001	292	51	51	4	5.7999999999999998	6.7999999999999998	7.7000000000000002	10.6	9.1999999999999993	11	17.100000000000001	20.899999999999999	23.100000000000001	24.899999999999999	25.5	25.899999999999999	26.100000000000001	25.300000000000001	25	28.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1505
1	2010-06-21	11:57:34	40.899999999999999	266	52	52	4	5.2999999999999998	6.2000000000000002	7.0999999999999996	10.300000000000001	8.1999999999999993	10.4	18	22.800000000000001	25.699999999999999	27.800000000000001	28.600000000000001	29.100000000000001	29.199999999999999	28.300000000000001	27.800000000000001	31.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1506
1	2010-06-21	11:58:26	40.799999999999997	261	53	53	4	4.9000000000000004	5.9000000000000004	6.7999999999999998	9.6999999999999993	7.7999999999999998	9.6999999999999993	17.300000000000001	22.600000000000001	25.899999999999999	28.300000000000001	29.300000000000001	29.699999999999999	29.800000000000001	28.899999999999999	28.300000000000001	32.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1507
1	2010-06-21	11:59:12	40.700000000000003	266	54	54	4	5.7000000000000002	6.7000000000000002	7.5999999999999996	10.5	9	10.800000000000001	16.899999999999999	20.800000000000001	23.100000000000001	25	25.5	26	26.100000000000001	25.399999999999999	25	28.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1508
1	2010-06-21	12:00:10	40.5	275	55	55	4	5.2999999999999998	6.2999999999999998	7.2000000000000002	10.300000000000001	8.4000000000000004	10.4	17.5	22.100000000000001	24.800000000000001	26.800000000000001	27.600000000000001	27.800000000000001	28.899999999999999	27.300000000000001	26.899999999999999	30.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1509
1	2010-06-21	12:00:58	40.5	289	56	56	4	5.9000000000000004	7	7.9000000000000004	10.800000000000001	9.4000000000000004	11.1	17.100000000000001	20.899999999999999	23.100000000000001	25	25.5	25.899999999999999	28.199999999999999	25.399999999999999	25.100000000000001	28.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1510
1	2010-06-21	12:01:51	40.399999999999999	301	57	57	4	6.7000000000000002	7.9000000000000004	8.8000000000000007	11.199999999999999	10.800000000000001	12.199999999999999	16.399999999999999	19	20.399999999999999	21.600000000000001	22.100000000000001	22.5	25.199999999999999	22.199999999999999	22.100000000000001	25.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1511
1	2010-06-21	12:02:34	40.299999999999997	312	58	58	4	5.9000000000000004	7	7.9000000000000004	11.1	9.4000000000000004	11.4	18.199999999999999	22.199999999999999	24.300000000000001	26.199999999999999	26.800000000000001	27.300000000000001	30	26.699999999999999	26.300000000000001	29.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1512
1	2010-06-21	12:03:24	40.200000000000003	321	59	59	4	5.7999999999999998	6.9000000000000004	7.9000000000000004	11.1	9.1999999999999993	11.5	18.600000000000001	23.100000000000001	25.5	27.300000000000001	28.100000000000001	28.5	28.600000000000001	27.899999999999999	27.5	31.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1513
1	2010-06-21	12:04:16	40	329	60	60	4	5.5999999999999996	6.5	7.4000000000000004	10.4	8.5999999999999996	10.6	17.699999999999999	22.600000000000001	25.800000000000001	28	29	29.399999999999999	29.5	28.699999999999999	28.199999999999999	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1514
1	2010-06-21	12:04:55	40	334	61	61	4	7.2999999999999998	8.5	9.4000000000000004	11.800000000000001	11.5	12.800000000000001	16.399999999999999	18.699999999999999	20	21.5	21.800000000000001	22.100000000000001	22.5	22	21.800000000000001	25.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1515
1	2010-06-21	12:05:39	39.899999999999999	337	62	62	4	5.7000000000000002	6.7000000000000002	7.5999999999999996	10.800000000000001	8.8000000000000007	11	18.399999999999999	23.199999999999999	25.899999999999999	27.899999999999999	28.800000000000001	29.199999999999999	29.399999999999999	28.600000000000001	28	31.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1516
1	2010-06-21	12:06:23	39.799999999999997	339	63	63	4	5.2999999999999998	6.2000000000000002	7.0999999999999996	10.6	8.0999999999999996	10.5	19.100000000000001	24.699999999999999	27.899999999999999	30.399999999999999	31.399999999999999	31.800000000000001	32	31.100000000000001	30.300000000000001	34.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1517
1	2010-06-21	12:07:14	39.700000000000003	344	64	64	4	5.5999999999999996	6.5999999999999996	7.5	10.800000000000001	8.5999999999999996	10.800000000000001	18.5	23.5	26.300000000000001	28.600000000000001	29.399999999999999	29.899999999999999	30	29.199999999999999	28.5	32.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1518
1	2010-06-21	12:08:00	39.5	352	65	65	4	6.2999999999999998	7.5	8.4000000000000004	11.300000000000001	10	11.800000000000001	17.699999999999999	21.300000000000001	23.399999999999999	25.300000000000001	25.800000000000001	26.300000000000001	26.5	25.800000000000001	25.399999999999999	29.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1520
1	2010-06-21	12:08:59	39.5	359	66	66	4	6.2000000000000002	7.2999999999999998	8.3000000000000007	11.300000000000001	9.9000000000000004	11.9	18.100000000000001	21.899999999999999	24	25.699999999999999	26.300000000000001	26.800000000000001	27	26.300000000000001	26	29.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1521
1	2010-06-21	12:09:43	39.399999999999999	359	67	67	4	5.7999999999999998	6.9000000000000004	7.7000000000000002	11	9.0999999999999996	11.300000000000001	18.399999999999999	23	25.699999999999999	28.100000000000001	28.800000000000001	29.300000000000001	29.600000000000001	28.800000000000001	28.199999999999999	32.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1522
1	2010-06-21	12:10:30	39.299999999999997	354	68	68	4	5.5	6.5	7.2999999999999998	10.5	8.5	10.6	17.899999999999999	23	25.899999999999999	28.600000000000001	29.399999999999999	29.899999999999999	29.899999999999999	29.300000000000001	28.399999999999999	32.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1523
1	2010-06-21	12:11:15	39.200000000000003	355	69	69	4	5.9000000000000004	7	7.7999999999999998	10.9	9.1999999999999993	11.1	17.699999999999999	22.100000000000001	24.600000000000001	27	27.600000000000001	28.199999999999999	28.100000000000001	27.600000000000001	26.899999999999999	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1524
1	2010-06-21	12:12:02	39	357	70	70	4	7.0999999999999996	8.3000000000000007	9.1999999999999993	11.6	11.199999999999999	12.5	17	19.800000000000001	21.399999999999999	22.899999999999999	23.399999999999999	23.800000000000001	23.899999999999999	23.5	23.199999999999999	26.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1525
1	2010-06-21	12:12:51	39	364	71	71	4	5.9000000000000004	6.9000000000000004	7.7999999999999998	10.6	9.0999999999999996	10.800000000000001	17	21.100000000000001	23.600000000000001	25.899999999999999	26.5	27.100000000000001	27.100000000000001	26.399999999999999	25.899999999999999	29.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1526
1	2010-06-21	12:13:40	38.899999999999999	369	72	72	4	5.5	6.5999999999999996	7.4000000000000004	10.5	8.5	10.6	17.800000000000001	22.399999999999999	25.199999999999999	27.699999999999999	28.399999999999999	28.899999999999999	29	28.199999999999999	27.399999999999999	31.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1527
1	2010-06-21	12:14:30	38.799999999999997	371	73	73	4	5.4000000000000004	6.4000000000000004	7.2000000000000002	10.4	8.4000000000000004	10.5	17.699999999999999	22.600000000000001	25.399999999999999	27.899999999999999	28.699999999999999	29.199999999999999	29.199999999999999	28.5	27.600000000000001	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1528
1	2010-06-21	12:15:22	38.700000000000003	366	74	74	4	5.5	6.4000000000000004	7.2999999999999998	10.199999999999999	8.5	10.4	17.600000000000001	22.5	25.5	28	28.800000000000001	29.300000000000001	29.199999999999999	28.600000000000001	27.899999999999999	31.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1529
1	2010-06-21	12:16:11	38.5	362	75	75	4	5.5	6.5	7.2999999999999998	10.6	8.5999999999999996	10.699999999999999	18.100000000000001	23.100000000000001	25.899999999999999	28.5	29.300000000000001	29.899999999999999	29.800000000000001	29.100000000000001	28.300000000000001	32.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1530
1	2010-06-21	12:17:21	38.399999999999999	346	100	76	4	6.5999999999999996	7.7999999999999998	8.6999999999999993	11.4	10.699999999999999	12.4	17.399999999999999	20.600000000000001	22.300000000000001	23.899999999999999	24.399999999999999	24.899999999999999	24.800000000000001	24.5	24.100000000000001	27.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1531
1	2010-06-21	12:18:09	38.299999999999997	330	99	77	4	5.5	6.5	7.4000000000000004	10.5	8.8000000000000007	10.800000000000001	17.600000000000001	21.800000000000001	24.300000000000001	26.399999999999999	27	27.399999999999999	27.600000000000001	27	26.199999999999999	30	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1532
1	2010-06-21	12:19:02	38.200000000000003	320	98	78	4	5.5	6.5	7.4000000000000004	10.300000000000001	8.5999999999999996	10.5	17	21.300000000000001	23.899999999999999	26.300000000000001	26.800000000000001	27.199999999999999	27.5	26.800000000000001	25.899999999999999	30.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1533
1	2010-06-21	12:19:55	38.200000000000003	311	97	79	4	5.4000000000000004	6.4000000000000004	7.2999999999999998	10.6	8.1999999999999993	10.5	18.5	23.600000000000001	26.699999999999999	29.100000000000001	29.699999999999999	30.199999999999999	30.5	29.5	28.699999999999999	32.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1534
1	2010-06-21	12:20:55	38.100000000000001	305	96	80	4	6.2000000000000002	7.4000000000000004	8.1999999999999993	11.300000000000001	9.5999999999999996	11.6	18.100000000000001	21.899999999999999	24	25.699999999999999	26.300000000000001	26.600000000000001	26.800000000000001	26.100000000000001	25.699999999999999	29.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1535
1	2010-06-21	12:21:48	38	308	95	81	4	6.2000000000000002	7.2999999999999998	8.3000000000000007	11.199999999999999	9.5	11.5	17.899999999999999	21.899999999999999	24.199999999999999	26.100000000000001	26.699999999999999	27.100000000000001	27.300000000000001	26.600000000000001	26.100000000000001	29.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1536
1	2010-06-21	12:22:41	37.799999999999997	301	94	82	4	5.9000000000000004	7	7.9000000000000004	11.1	9.0999999999999996	11.300000000000001	18.600000000000001	23.399999999999999	26	27.800000000000001	28.600000000000001	29	29.199999999999999	28.399999999999999	28	31.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1537
1	2010-06-21	12:24:36	37.600000000000001	284	93	83	4	5.9000000000000004	6.9000000000000004	7.7999999999999998	10.9	9.0999999999999996	11.199999999999999	18.199999999999999	22.600000000000001	25.100000000000001	27	27.800000000000001	28.199999999999999	28.399999999999999	27.699999999999999	27.399999999999999	31.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1538
1	2010-06-21	12:26:15	37.399999999999999	251	92	84	4	6.4000000000000004	7.5999999999999996	8.5999999999999996	11.5	10.1	11.9	18.199999999999999	22.199999999999999	24.5	26.199999999999999	26.899999999999999	27.399999999999999	27.600000000000001	26.899999999999999	26.699999999999999	30.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1539
1	2010-06-21	12:27:19	37.299999999999997	241	91	85	4	6.2000000000000002	7.4000000000000004	8.3000000000000007	11.199999999999999	9.9000000000000004	11.6	17.899999999999999	22	24.699999999999999	26.5	27.300000000000001	27.600000000000001	28.100000000000001	27.300000000000001	26.899999999999999	30.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1540
1	2010-06-21	12:28:27	37.100000000000001	237	90	86	4	5.7000000000000002	6.7999999999999998	7.7000000000000002	10.9	9.0999999999999996	11.1	18.100000000000001	22.399999999999999	25	26.800000000000001	27.5	27.800000000000001	28.199999999999999	27.300000000000001	26.800000000000001	30.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1541
1	2010-06-21	12:29:30	37	236	89	87	4	5.4000000000000004	6.5	7.4000000000000004	10.6	8.5	10.6	17.800000000000001	22.199999999999999	24.899999999999999	27	27.600000000000001	28	28.399999999999999	27.399999999999999	26.800000000000001	31	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1542
1	2010-06-21	12:30:28	36.899999999999999	240	88	88	4	6.2000000000000002	7.4000000000000004	8.1999999999999993	11.1	9.6999999999999993	11.4	17.699999999999999	21.699999999999999	24	25.5	26.300000000000001	26.600000000000001	26.800000000000001	26	25.800000000000001	29	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1543
1	2010-06-21	12:31:11	36.799999999999997	244	87	89	4	5.2000000000000002	6.2999999999999998	7.0999999999999996	10.199999999999999	8.0999999999999996	10	17.800000000000001	23	26.600000000000001	29	29.899999999999999	30.100000000000001	30.5	29.600000000000001	28.699999999999999	32.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1544
1	2010-06-21	12:31:59	36.799999999999997	247	86	90	4	5.4000000000000004	6.4000000000000004	7.2999999999999998	10.199999999999999	8.4000000000000004	10.199999999999999	17.300000000000001	22.300000000000001	25.600000000000001	28	28.899999999999999	29.199999999999999	29.600000000000001	28.699999999999999	27.899999999999999	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1545
1	2010-06-21	12:34:16	36.5	219	85	91	4	6.0999999999999996	7.2999999999999998	8.3000000000000007	11.1	9.6999999999999993	11.5	17.800000000000001	21.699999999999999	24.199999999999999	25.699999999999999	26.5	26.800000000000001	27.300000000000001	26.300000000000001	26.199999999999999	29.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1546
1	2010-06-21	12:35:10	36.399999999999999	206	84	92	4	5.7999999999999998	6.9000000000000004	7.7999999999999998	11.199999999999999	8.9000000000000004	11.1	18.600000000000001	23.399999999999999	26.399999999999999	28.5	29.199999999999999	29.600000000000001	30.100000000000001	29.100000000000001	28.5	32.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1547
1	2010-06-21	12:36:05	36.200000000000003	208	83	93	4	5.5	6.5	7.4000000000000004	10.800000000000001	8.5999999999999996	10.9	18.5	23.5	26.399999999999999	28.199999999999999	29.100000000000001	29.5	29.899999999999999	28.699999999999999	28.5	32.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1548
1	2010-06-21	12:36:54	36.200000000000003	211	82	94	4	5.5	6.5	7.5	10.6	8.9000000000000004	10.9	17.5	21.800000000000001	24.199999999999999	26	26.600000000000001	27.100000000000001	27.399999999999999	26.5	26.300000000000001	29.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1549
1	2010-06-21	12:37:49	36.100000000000001	210	81	95	4	5.2000000000000002	6.2000000000000002	7.2000000000000002	10.199999999999999	8.3000000000000007	10.199999999999999	17.300000000000001	22.199999999999999	25.199999999999999	27.100000000000001	28	28.300000000000001	28.800000000000001	27.699999999999999	27.5	31.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1550
1	2010-06-21	12:38:51	36	205	80	96	4	5.7000000000000002	6.7999999999999998	7.7999999999999998	10.800000000000001	9.0999999999999996	11.1	17.399999999999999	21.5	23.899999999999999	25.300000000000001	26	26.399999999999999	26.800000000000001	25.800000000000001	25.699999999999999	29	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1551
1	2010-06-21	12:39:47	35.899999999999999	202	79	97	4	5.9000000000000004	7.0999999999999996	8.0999999999999996	10.9	9.5	11.300000000000001	17.199999999999999	21.100000000000001	23.399999999999999	24.699999999999999	25.399999999999999	25.899999999999999	26.100000000000001	25.199999999999999	25.199999999999999	28.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1552
1	2010-06-21	12:41:02	35.700000000000003	200	78	98	4	6.5999999999999996	7.7999999999999998	8.6999999999999993	11.199999999999999	10.6	11.9	16.399999999999999	19.5	20.899999999999999	21.600000000000001	22.300000000000001	22.600000000000001	23.100000000000001	22.100000000000001	22.699999999999999	25.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1553
1	2010-06-21	12:42:07	35.600000000000001	198	77	99	4	5.2999999999999998	6.4000000000000004	7.4000000000000004	10.199999999999999	8.5	10.199999999999999	17.100000000000001	21.899999999999999	24.899999999999999	26.699999999999999	27.699999999999999	28	28.5	27.399999999999999	27.199999999999999	30.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1554
1	2010-06-21	12:43:17	35.5	200	76	100	4	5.2999999999999998	6.2999999999999998	7.2999999999999998	10.4	8.4000000000000004	10.4	17.5	22.100000000000001	24.899999999999999	26.600000000000001	27.399999999999999	27.800000000000001	28.300000000000001	27.100000000000001	26.800000000000001	30.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1556
1	2010-06-21	12:45:23	35.299999999999997	207	101	101	4	5.0999999999999996	6.0999999999999996	7.0999999999999996	10.699999999999999	8.1999999999999993	10.4	18.899999999999999	24.300000000000001	27.800000000000001	30.100000000000001	30.800000000000001	31.100000000000001	31.699999999999999	30.5	29.800000000000001	33.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1557
1	2010-06-21	12:46:07	35.200000000000003	211	102	102	4	5.2999999999999998	6.2999999999999998	7.0999999999999996	10.300000000000001	8.3000000000000007	10.300000000000001	18	23.199999999999999	26.600000000000001	28.699999999999999	29.600000000000001	30	30.399999999999999	29.199999999999999	28.800000000000001	32.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1558
1	2010-06-21	12:46:50	35.200000000000003	215	103	103	4	6.4000000000000004	7.5999999999999996	8.5	11.1	10.4	11.9	17	20.300000000000001	22.100000000000001	23.399999999999999	24	24.399999999999999	24.699999999999999	23.899999999999999	23.899999999999999	27.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1559
1	2010-06-21	12:47:33	35.100000000000001	222	104	104	4	5.7999999999999998	6.7999999999999998	7.7999999999999998	10.699999999999999	9.4000000000000004	11.300000000000001	17.699999999999999	21.800000000000001	24.100000000000001	25.699999999999999	26.399999999999999	26.800000000000001	27.199999999999999	26.300000000000001	26.100000000000001	29.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1560
1	2010-06-21	12:48:20	35	231	105	105	4	6.2000000000000002	7.2000000000000002	8.1999999999999993	11	9.8000000000000007	11.5	17.699999999999999	21.600000000000001	23.899999999999999	25.399999999999999	26.100000000000001	26.399999999999999	26.800000000000001	25.899999999999999	25.800000000000001	29	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1561
1	2010-06-21	12:49:04	34.899999999999999	237	106	106	4	7.0999999999999996	8.4000000000000004	9.4000000000000004	11.800000000000001	11.5	12.800000000000001	17.199999999999999	19.800000000000001	21.199999999999999	22.300000000000001	22.699999999999999	23	23.5	22.800000000000001	22.800000000000001	25.699999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1562
1	2010-06-21	12:49:44	34.899999999999999	239	107	107	4	5.7000000000000002	6.7999999999999998	7.7000000000000002	10.9	9.0999999999999996	11	18.199999999999999	22.699999999999999	25.699999999999999	27.800000000000001	28.399999999999999	28.699999999999999	29.199999999999999	28.300000000000001	27.5	31.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1563
1	2010-06-21	12:50:29	34.799999999999997	236	108	108	4	5.7000000000000002	6.9000000000000004	7.7999999999999998	10.800000000000001	9.3000000000000007	11.1	17.5	21.5	23.899999999999999	25.800000000000001	26.300000000000001	26.699999999999999	27.199999999999999	26.199999999999999	25.699999999999999	29.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1564
1	2010-06-21	12:51:15	34.700000000000003	232	109	109	4	5.5	6.5	7.5	10.699999999999999	8.8000000000000007	10.9	18.399999999999999	23.300000000000001	26.399999999999999	28.5	29.199999999999999	29.600000000000001	30.100000000000001	29	28.399999999999999	32.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1565
1	2010-06-21	12:51:55	34.700000000000003	233	110	110	4	5.5	6.5	7.5	10.800000000000001	8.6999999999999993	10.9	18.800000000000001	23.699999999999999	26.899999999999999	29.199999999999999	29.800000000000001	30.199999999999999	30.800000000000001	29.800000000000001	28.899999999999999	32.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1566
1	2010-06-21	12:52:34	34.600000000000001	236	111	111	4	5.7000000000000002	6.7000000000000002	7.7000000000000002	11.300000000000001	8.8000000000000007	11.199999999999999	19.5	24.5	27.899999999999999	30.100000000000001	30.600000000000001	30.699999999999999	31.5	30.5	29.5	33.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1567
1	2010-06-21	12:53:17	34.5	239	112	112	4	5.7000000000000002	6.7000000000000002	7.7000000000000002	11.199999999999999	8.9000000000000004	11.199999999999999	19.300000000000001	24.199999999999999	27.5	29.5	30.199999999999999	30.399999999999999	31	29.899999999999999	29.100000000000001	33.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1568
1	2010-06-21	12:54:10	34.399999999999999	243	113	113	4	5.5	6.5999999999999996	7.5	11	8.5999999999999996	10.9	19.199999999999999	24.399999999999999	27.899999999999999	30.100000000000001	30.800000000000001	31.100000000000001	31.699999999999999	30.600000000000001	29.600000000000001	33.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1569
1	2010-06-21	12:54:56	34.399999999999999	244	114	114	4	6.0999999999999996	7.2999999999999998	8.1999999999999993	11.300000000000001	9.6999999999999993	11.6	18.100000000000001	22.100000000000001	24.899999999999999	26.899999999999999	27.300000000000001	27.5	28.300000000000001	27.300000000000001	26.600000000000001	30.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1570
1	2010-06-21	12:55:37	34.299999999999997	243	115	115	4	5.7999999999999998	7	7.9000000000000004	10.9	9.3000000000000007	11.199999999999999	18.199999999999999	22.699999999999999	25.699999999999999	27.5	28.300000000000001	28.600000000000001	29.100000000000001	28.100000000000001	27.600000000000001	31.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1571
1	2010-06-21	12:56:30	34.200000000000003	242	116	116	4	6	7.2000000000000002	8.0999999999999996	10.9	9.8000000000000007	11.4	17.5	21.600000000000001	24.100000000000001	26	26.800000000000001	27.100000000000001	27.600000000000001	26.699999999999999	26.300000000000001	30	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1572
1	2010-06-21	12:57:17	34.100000000000001	241	117	117	4	6	7.0999999999999996	8.0999999999999996	11.4	9.5999999999999996	11.6	18.899999999999999	23.699999999999999	26.800000000000001	28.800000000000001	29.600000000000001	29.800000000000001	30.5	29.399999999999999	28.899999999999999	32.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1573
1	2010-06-21	12:57:59	34.100000000000001	243	118	118	4	6	7.0999999999999996	8	11.300000000000001	9.5	11.6	19	23.800000000000001	26.800000000000001	28.5	29.399999999999999	29.699999999999999	30.300000000000001	29.300000000000001	28.899999999999999	32.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1574
1	2010-06-21	12:58:39	34	247	119	119	4	5.9000000000000004	7	7.9000000000000004	11.199999999999999	9.3000000000000007	11.300000000000001	18.600000000000001	23.199999999999999	26.199999999999999	28.199999999999999	28.800000000000001	29	29.600000000000001	28.699999999999999	28	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1575
1	2010-06-21	12:59:26	33.899999999999999	256	120	120	4	6.5	7.7999999999999998	8.6999999999999993	11.800000000000001	10.4	12.300000000000001	18.600000000000001	22.300000000000001	24.600000000000001	26.199999999999999	26.800000000000001	27	27.600000000000001	26.699999999999999	26.300000000000001	29.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1576
1	2010-06-21	13:00:13	33.799999999999997	265	121	121	4	7.5	8.9000000000000004	9.9000000000000004	12.4	12	13.4	17.800000000000001	20.399999999999999	21.800000000000001	22.800000000000001	23.300000000000001	23.600000000000001	24	23.399999999999999	23.300000000000001	26.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1577
1	2010-06-21	13:01:00	33.700000000000003	275	122	122	4	6.7999999999999998	8	8.9000000000000004	11.800000000000001	10.6	12.300000000000001	18	21.399999999999999	23.800000000000001	25.600000000000001	25.899999999999999	26.100000000000001	26.800000000000001	26	25.199999999999999	28.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1578
1	2010-06-21	13:01:45	33.700000000000003	283	123	123	4	5.7000000000000002	6.7999999999999998	7.7000000000000002	11	9	11.1	18.5	23.199999999999999	26.399999999999999	28.699999999999999	29.100000000000001	29.300000000000001	30.100000000000001	29.199999999999999	27.899999999999999	32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1579
1	2010-06-21	13:02:26	33.600000000000001	288	124	124	4	5.7999999999999998	6.9000000000000004	7.7999999999999998	11.1	9.3000000000000007	11.300000000000001	18.300000000000001	22.699999999999999	25.800000000000001	27.899999999999999	28.300000000000001	28.5	29.100000000000001	28.399999999999999	27.300000000000001	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1580
1	2010-06-21	13:03:04	33.5	291	125	125	4	6.0999999999999996	7.2000000000000002	8.1999999999999993	11.4	9.8000000000000007	11.800000000000001	18.399999999999999	22.300000000000001	25	26.800000000000001	27.199999999999999	27.399999999999999	28	27.300000000000001	26.300000000000001	30	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1581
1	2010-06-21	13:03:51	33.5	293	150	126	4	5.7000000000000002	6.7999999999999998	7.5999999999999996	10.800000000000001	9.1999999999999993	11.1	17.899999999999999	22.300000000000001	25.300000000000001	27.5	28	28.199999999999999	28.899999999999999	28	26.899999999999999	30.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1582
1	2010-06-21	13:04:37	33.399999999999999	298	149	127	4	5.5999999999999996	6.5999999999999996	7.5	10.699999999999999	9	11	17.800000000000001	22.100000000000001	25	27.199999999999999	27.600000000000001	27.800000000000001	28.399999999999999	27.699999999999999	26.399999999999999	30.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1583
1	2010-06-21	13:05:17	33.299999999999997	305	148	128	4	5.2999999999999998	6.2999999999999998	7.2000000000000002	10.800000000000001	8.3000000000000007	10.699999999999999	19.399999999999999	24.699999999999999	28.300000000000001	30.800000000000001	31.399999999999999	31.600000000000001	32.299999999999997	31.399999999999999	29.899999999999999	34	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1584
1	2010-06-21	13:05:56	33.299999999999997	312	147	129	4	5.7999999999999998	6.9000000000000004	7.7999999999999998	11	9	11.1	18.399999999999999	23	26.199999999999999	28.5	29.100000000000001	29.300000000000001	29.899999999999999	29.100000000000001	27.800000000000001	31.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1585
1	2010-06-21	13:06:36	33.299999999999997	321	146	130	4	7	8.1999999999999993	9.0999999999999996	12	10.9	12.5	18	21.300000000000001	23.5	25.300000000000001	25.5	25.800000000000001	26.300000000000001	25.699999999999999	24.899999999999999	28.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1586
1	2010-06-21	13:07:15	33.200000000000003	332	145	131	4	6.0999999999999996	7.2999999999999998	8.1999999999999993	11.300000000000001	9.5	11.5	18.600000000000001	23.100000000000001	26.199999999999999	28.399999999999999	28.899999999999999	29	29.699999999999999	29	27.800000000000001	31.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1587
1	2010-06-21	13:07:52	33.200000000000003	340	144	132	4	6.5	7.5999999999999996	8.5999999999999996	11.5	10	11.9	18.399999999999999	22.600000000000001	25.5	27.699999999999999	28	28.199999999999999	29	28.199999999999999	27.199999999999999	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1588
1	2010-06-21	13:08:35	33.100000000000001	344	143	133	4	6.0999999999999996	7.2000000000000002	8.1999999999999993	11.4	9.5999999999999996	11.6	18.699999999999999	23.100000000000001	26.199999999999999	28.5	28.899999999999999	29.100000000000001	29.899999999999999	29.100000000000001	28	31.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1589
1	2010-06-21	13:09:20	33	337	142	134	4	6.0999999999999996	7.0999999999999996	8.1999999999999993	11.800000000000001	9.5	12	20.100000000000001	24.899999999999999	28.199999999999999	30.5	30.899999999999999	31.100000000000001	31.899999999999999	31.100000000000001	29.899999999999999	33.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1590
1	2010-06-21	13:10:03	32.899999999999999	320	141	135	4	6.0999999999999996	7.2000000000000002	8.1999999999999993	11.5	9.6999999999999993	11.800000000000001	19.199999999999999	23.699999999999999	26.800000000000001	28.899999999999999	29.399999999999999	29.600000000000001	30.399999999999999	29.600000000000001	28.699999999999999	32.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1592
1	2010-06-21	13:10:43	32.899999999999999	307	140	136	4	7.2000000000000002	8.5	9.4000000000000004	11.9	11.6	13	17.399999999999999	20	21.600000000000001	22.899999999999999	23.100000000000001	23.399999999999999	24	23.600000000000001	23	26.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1593
1	2010-06-21	13:11:24	32.799999999999997	304	139	137	4	6	7.2000000000000002	8.0999999999999996	10.699999999999999	9.5999999999999996	11.300000000000001	17.300000000000001	21.300000000000001	24.199999999999999	26.100000000000001	26.699999999999999	27	27.600000000000001	26.800000000000001	26	29.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1594
1	2010-06-21	13:12:05	32.700000000000003	307	138	138	4	5.5	6.5	7.4000000000000004	10.6	8.5999999999999996	10.800000000000001	18.600000000000001	23.600000000000001	27	29.300000000000001	30	30.300000000000001	30.899999999999999	30.100000000000001	28.899999999999999	32.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1595
1	2010-06-21	13:12:46	32.700000000000003	313	137	139	4	5.5999999999999996	6.7000000000000002	7.5999999999999996	11	8.9000000000000004	11.199999999999999	18.800000000000001	23.300000000000001	26.399999999999999	28.600000000000001	29	29.100000000000001	29.899999999999999	29.100000000000001	27.899999999999999	31.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1596
1	2010-06-21	13:13:28	32.700000000000003	323	136	140	4	6.0999999999999996	7.2000000000000002	8.0999999999999996	11.1	9.5	11.4	18.300000000000001	22.699999999999999	25.800000000000001	28.100000000000001	28.5	28.800000000000001	29.399999999999999	28.699999999999999	27.5	31.199999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1597
1	2010-06-21	13:14:06	32.600000000000001	333	135	141	4	5.4000000000000004	6.4000000000000004	7.2999999999999998	10.4	8.4000000000000004	10.4	18.399999999999999	23.699999999999999	27.600000000000001	30.300000000000001	31	31.199999999999999	32	31.100000000000001	29.600000000000001	33.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1598
1	2010-06-21	13:14:47	32.600000000000001	345	134	142	4	6.7000000000000002	7.9000000000000004	8.9000000000000004	11.800000000000001	10.6	12.4	18.5	22.300000000000001	25	27.199999999999999	27.399999999999999	27.699999999999999	28.399999999999999	27.800000000000001	26.800000000000001	30.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1599
1	2010-06-21	13:15:28	32.5	358	133	143	4	6.4000000000000004	7.5	8.5	11.6	10.199999999999999	12.199999999999999	18.5	22.100000000000001	24.399999999999999	26.100000000000001	26.5	26.699999999999999	27.399999999999999	26.600000000000001	25.899999999999999	29.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1600
1	2010-06-21	13:16:06	32.399999999999999	366	132	144	4	6	7.0999999999999996	8	11.6	9.5	11.800000000000001	19.399999999999999	23.699999999999999	26.600000000000001	28.699999999999999	29.100000000000001	29.399999999999999	30	29.300000000000001	28.100000000000001	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1601
1	2010-06-21	13:16:45	32.399999999999999	374	131	145	4	5.5	6.5	7.4000000000000004	10.699999999999999	8.6999999999999993	10.800000000000001	18.5	23.5	26.800000000000001	29.5	30.100000000000001	30.5	30.899999999999999	30.199999999999999	28.899999999999999	32.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1602
1	2010-06-21	13:17:25	32.299999999999997	376	130	146	4	5.4000000000000004	6.4000000000000004	7.2000000000000002	10.4	8.5	10.5	18.300000000000001	23.5	27.199999999999999	30.100000000000001	30.699999999999999	31	31.600000000000001	30.899999999999999	29.399999999999999	33.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1603
1	2010-06-21	13:18:03	32.299999999999997	374	129	147	4	5.2000000000000002	6.2000000000000002	7	10.4	8.0999999999999996	10.4	18.800000000000001	24.300000000000001	28	30.800000000000001	31.5	31.800000000000001	32.5	31.600000000000001	30.100000000000001	34.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1604
1	2010-06-21	13:18:39	32.299999999999997	370	128	148	4	5.9000000000000004	7	7.9000000000000004	11.1	9.4000000000000004	11.4	18.399999999999999	22.5	25.5	27.699999999999999	28.100000000000001	28.300000000000001	29.100000000000001	28.399999999999999	27.300000000000001	30.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1605
1	2010-06-21	13:19:19	32.200000000000003	367	127	149	4	5.7999999999999998	6.7999999999999998	7.7000000000000002	11.1	9.0999999999999996	11.199999999999999	18.800000000000001	23.399999999999999	26.600000000000001	29	29.300000000000001	29.600000000000001	30.300000000000001	29.699999999999999	28.199999999999999	31.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1606
1	2010-06-21	13:20:04	32.100000000000001	365	126	150	4	5.5999999999999996	6.5999999999999996	7.5	10.9	8.9000000000000004	11.1	18.800000000000001	23.5	26.699999999999999	29.199999999999999	29.5	29.800000000000001	30.5	29.899999999999999	28.399999999999999	32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1607
1	2010-07-12	09:15:58	56.5	449	0	1	4	3.3999999999999999	4	4.2999999999999998	5.2000000000000002	6.0999999999999996	6.2999999999999998	6.5	6.9000000000000004	7	7.4000000000000004	7.5	7.7999999999999998	7.9000000000000004	7.7000000000000002	8.3000000000000007	9.3000000000000007	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1608
1	2010-07-12	09:17:00	56.200000000000003	435	1	2	4	2.6000000000000001	2.8999999999999999	3.6000000000000001	8.1999999999999993	3.2999999999999998	6.2999999999999998	20.300000000000001	31.5	40.399999999999999	46.899999999999999	48.399999999999999	48.799999999999997	48.600000000000001	47.899999999999999	46.200000000000003	49.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1609
1	2010-07-12	09:17:40	56.200000000000003	415	2	3	4	2.2000000000000002	2.5	3.2000000000000002	7	2.8999999999999999	5.0999999999999996	15.800000000000001	24.5	31.800000000000001	37.200000000000003	38.5	38.799999999999997	38.799999999999997	38.399999999999999	37	40	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1610
1	2010-07-12	09:18:23	56.100000000000001	373	3	4	4	2.5	2.7999999999999998	3.6000000000000001	7.9000000000000004	3.2999999999999998	5.7999999999999998	18.100000000000001	28.300000000000001	36.799999999999997	43.399999999999999	44.700000000000003	45.100000000000001	44.700000000000003	44.700000000000003	42.700000000000003	45.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1611
1	2010-07-12	09:19:12	55.899999999999999	312	4	5	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	6.9000000000000004	2.7999999999999998	4.9000000000000004	15.9	25.5	34.100000000000001	40.299999999999997	42	42.100000000000001	42.100000000000001	41.299999999999997	40	42.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1612
1	2010-07-12	09:20:08	55.799999999999997	279	5	6	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	7.5	2.8999999999999999	5.5999999999999996	16.600000000000001	25.600000000000001	32.200000000000003	36	37.799999999999997	37.899999999999999	37.5	36.100000000000001	36.399999999999999	38.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1613
1	2010-07-12	09:20:59	55.799999999999997	257	6	7	4	2.2000000000000002	2.6000000000000001	3.3999999999999999	7.4000000000000004	3.2999999999999998	5.7000000000000002	14.699999999999999	21.399999999999999	26.199999999999999	29	29.899999999999999	29.899999999999999	29.800000000000001	28.899999999999999	28.800000000000001	31	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1614
1	2010-07-12	09:21:39	55.600000000000001	243	7	8	4	2.1000000000000001	2.6000000000000001	3.2000000000000002	7.2999999999999998	3.1000000000000001	5.2999999999999998	15.800000000000001	24.300000000000001	31.5	36.200000000000003	37.399999999999999	37.399999999999999	36.799999999999997	36.399999999999999	35.200000000000003	37.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1615
1	2010-07-12	09:22:20	55.5	236	8	9	4	2.2000000000000002	2.6000000000000001	3.3999999999999999	8.3000000000000007	3	6.0999999999999996	19.5	29.800000000000001	37.899999999999999	42.799999999999997	44	44.200000000000003	43.200000000000003	42.600000000000001	41.200000000000003	44.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1616
1	2010-07-12	09:23:00	55.299999999999997	230	9	10	4	2.7000000000000002	3.2000000000000002	3.8999999999999999	7.5999999999999996	3.8999999999999999	5.9000000000000004	15	22.800000000000001	29.399999999999999	33.399999999999999	34.700000000000003	34.899999999999999	34.399999999999999	33.700000000000003	33.299999999999997	35.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1617
1	2010-07-12	09:23:39	55.299999999999997	222	10	11	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	7.2000000000000002	2.7999999999999998	5	16.100000000000001	25.300000000000001	33.100000000000001	38	39.299999999999997	39.5	38.799999999999997	38.200000000000003	37.399999999999999	39.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1618
1	2010-07-12	09:24:25	55.200000000000003	213	11	12	4	1.8999999999999999	2.2000000000000002	2.7999999999999998	6.7000000000000002	2.5	4.5999999999999996	15.4	25.100000000000001	33.200000000000003	38.5	40	40.299999999999997	39.700000000000003	38.700000000000003	38.299999999999997	41	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1619
1	2010-07-12	09:25:13	55	206	12	13	4	2.6000000000000001	3.1000000000000001	3.7999999999999998	7.2999999999999998	3.7000000000000002	5.5999999999999996	14.699999999999999	23	29.699999999999999	33.5	35.100000000000001	35.100000000000001	34.799999999999997	33.600000000000001	34.100000000000001	35.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1620
1	2010-07-12	09:26:03	54.899999999999999	213	13	14	4	2.1000000000000001	2.6000000000000001	3.3999999999999999	7.7000000000000002	3	5.7000000000000002	16.399999999999999	25.600000000000001	32	35.399999999999999	37.299999999999997	37.399999999999999	36.799999999999997	35.299999999999997	36.200000000000003	38.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1621
1	2010-07-12	09:26:41	54.899999999999999	231	14	15	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	7.9000000000000004	2.8999999999999999	5.7999999999999998	19	30.100000000000001	38.399999999999999	43	45	45.200000000000003	44.299999999999997	42.799999999999997	42.899999999999999	45.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1622
1	2010-07-12	09:27:26	54.799999999999997	252	15	16	4	2	2.3999999999999999	3	6.7999999999999998	2.7000000000000002	4.7999999999999998	15.6	25	33	38.299999999999997	39.899999999999999	40.100000000000001	39.600000000000001	38.700000000000003	37.899999999999999	40.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1623
1	2010-07-12	09:28:16	54.600000000000001	276	16	17	4	2	2.2999999999999998	3	6.7000000000000002	2.7999999999999998	4.9000000000000004	14.699999999999999	23.100000000000001	29.800000000000001	33.799999999999997	35.5	35.5	35.399999999999999	34.100000000000001	34.299999999999997	36.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1624
1	2010-07-12	09:29:02	54.5	295	17	18	4	2.7000000000000002	3.1000000000000001	3.7999999999999998	7.2999999999999998	3.7999999999999998	5.7000000000000002	14.699999999999999	22.600000000000001	29	33.600000000000001	35	35.200000000000003	34.799999999999997	33.899999999999999	33.299999999999997	36.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1625
1	2010-07-12	09:29:46	54.5	317	18	19	4	2	2.2999999999999998	3	6.5	2.7000000000000002	4.7999999999999998	14.699999999999999	23.800000000000001	30.899999999999999	36.200000000000003	38	38.299999999999997	37.799999999999997	36.5	36.5	39.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1626
1	2010-07-12	09:30:22	54.299999999999997	340	19	20	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	7.0999999999999996	3	5.0999999999999996	15.5	24.300000000000001	31.600000000000001	36.700000000000003	37.899999999999999	38.100000000000001	37.5	37.200000000000003	36.299999999999997	38.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1628
1	2010-07-12	09:31:05	54.200000000000003	357	20	21	4	2.3999999999999999	2.7999999999999998	3.6000000000000001	8	3.1000000000000001	5.7000000000000002	18.5	29.600000000000001	38.799999999999997	45.799999999999997	47.399999999999999	48	46.799999999999997	46.399999999999999	44.799999999999997	48.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1629
1	2010-07-12	09:31:44	54.200000000000003	373	21	22	4	2.1000000000000001	2.3999999999999999	3	6.7999999999999998	2.6000000000000001	4.9000000000000004	16.199999999999999	26.399999999999999	35.100000000000001	40.700000000000003	42.5	42.5	42.5	41.299999999999997	41.5	43.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1630
1	2010-07-12	09:32:32	54	336	22	23	4	2.2000000000000002	2.5	3.2999999999999998	7.0999999999999996	3	5.2999999999999998	15.699999999999999	24.800000000000001	32.100000000000001	36.299999999999997	38	38.200000000000003	38.299999999999997	37	37.200000000000003	39.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1631
1	2010-07-12	11:38:59	37.299999999999997	342	23	152	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	7	3.1000000000000001	5.2000000000000002	15.6	24.100000000000001	31.800000000000001	36.100000000000001	37.299999999999997	37.399999999999999	37.700000000000003	36.200000000000003	35.700000000000003	37.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1632
1	2010-07-12	09:34:52	53.700000000000003	253	24	25	4	2.2999999999999998	2.7000000000000002	3.3999999999999999	7.7999999999999998	3.1000000000000001	5.7999999999999998	18.199999999999999	28.699999999999999	37.100000000000001	41.399999999999999	43.299999999999997	43.200000000000003	43.200000000000003	41.399999999999999	41.899999999999999	43.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1633
1	2010-07-12	09:35:54	53.600000000000001	211	25	26	4	2.1000000000000001	2.5	3.5	8	3	5.9000000000000004	17.5	27.399999999999999	34.899999999999999	38.600000000000001	40.399999999999999	40.700000000000003	40.700000000000003	38.700000000000003	39.399999999999999	41.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1634
1	2010-07-12	09:36:48	53.399999999999999	192	50	27	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	7	2.7000000000000002	5	16.5	27.600000000000001	36.899999999999999	41.100000000000001	43.799999999999997	43.799999999999997	43.799999999999997	41.100000000000001	43	44.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1635
1	2010-07-12	09:37:29	53.299999999999997	178	49	28	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	6.9000000000000004	2.7000000000000002	4.9000000000000004	15.699999999999999	26.5	35.700000000000003	39.899999999999999	42.399999999999999	42.299999999999997	42.600000000000001	39.899999999999999	42	43.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1636
1	2010-07-12	09:38:17	53.100000000000001	163	48	29	4	2.3999999999999999	2.7999999999999998	3.5	7.2000000000000002	3.3999999999999999	5.4000000000000004	15	24.399999999999999	32	35.5	37.5	37.299999999999997	37.600000000000001	35.5	36.700000000000003	38.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1637
1	2010-07-12	09:39:05	53	151	47	30	4	2.2999999999999998	2.7000000000000002	3.5	8.0999999999999996	3.1000000000000001	5.5	18.600000000000001	30.600000000000001	40.899999999999999	45.899999999999999	48.299999999999997	48.299999999999997	48	46.100000000000001	46.799999999999997	48.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1638
1	2010-07-12	09:40:00	52.799999999999997	148	46	31	4	2	2.3999999999999999	3.2999999999999998	7.5999999999999996	3	5.5	15.9	24.600000000000001	30.800000000000001	33.399999999999999	35.200000000000003	35.399999999999999	35	33.100000000000001	33.700000000000003	36.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1639
1	2010-07-12	09:40:59	52.799999999999997	164	45	32	4	2	2.2999999999999998	3.1000000000000001	7	2.7000000000000002	5	15.1	24.199999999999999	30.800000000000001	34.399999999999999	36.299999999999997	36.600000000000001	36.200000000000003	34	34.799999999999997	37.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1640
1	2010-07-12	09:45:04	52.100000000000001	156	44	33	4	1.8	2.2000000000000002	2.7999999999999998	6.5	2.3999999999999999	4.5	15.300000000000001	25.699999999999999	34.399999999999999	38.899999999999999	41.399999999999999	41.100000000000001	41.200000000000003	38.600000000000001	40.200000000000003	41.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1641
1	2010-07-12	09:46:02	51.899999999999999	132	43	34	4	1.8999999999999999	2.3999999999999999	3.2000000000000002	7.7999999999999998	2.7999999999999998	5.5999999999999996	16.699999999999999	25.800000000000001	32.399999999999999	35.200000000000003	37	37.100000000000001	36.799999999999997	34.600000000000001	35.799999999999997	37.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1642
1	2010-07-12	09:47:08	51.799999999999997	103	42	35	4	1.6000000000000001	2.1000000000000001	2.6000000000000001	6.5	2.5	4.2999999999999998	14.699999999999999	24.800000000000001	32.700000000000003	36	38.700000000000003	38.799999999999997	38.899999999999999	35.700000000000003	38	40	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1643
1	2010-07-12	09:48:32	51.700000000000003	87	41	36	4	1.8	2.2000000000000002	2.7000000000000002	6.9000000000000004	2.5	4.7000000000000002	16.399999999999999	27.300000000000001	35.299999999999997	39	41.200000000000003	41.299999999999997	41	38.5	39.200000000000003	42.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1644
1	2010-07-12	09:49:38	51.5	102	40	37	4	1.6000000000000001	2	2.5	6	2.5	4.0999999999999996	12.699999999999999	20.399999999999999	26.100000000000001	29.300000000000001	31.100000000000001	31.300000000000001	31.199999999999999	29.300000000000001	29.600000000000001	32.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1645
1	2010-07-12	09:50:47	51.399999999999999	142	39	38	4	1.8	2.1000000000000001	2.7999999999999998	6.4000000000000004	2.5	4.4000000000000004	13.699999999999999	22.199999999999999	28.699999999999999	32.700000000000003	34.299999999999997	34.299999999999997	34.200000000000003	32.399999999999999	32.600000000000001	35.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1646
1	2010-07-12	09:51:51	51.200000000000003	165	38	39	4	2	2.5	3.2000000000000002	7.0999999999999996	3.1000000000000001	5.2999999999999998	14.1	20.899999999999999	25.300000000000001	28.5	29.5	29.899999999999999	29.5	28.199999999999999	27.899999999999999	31.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1647
1	2010-07-12	09:52:53	51.100000000000001	161	37	40	4	1.8	2.1000000000000001	2.7000000000000002	6.2999999999999998	2.5	4.2999999999999998	14	23.100000000000001	30.300000000000001	35.100000000000001	37	37.5	37	35.200000000000003	35.399999999999999	38.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1648
1	2010-07-12	09:53:39	50.899999999999999	164	36	41	4	2	2.2999999999999998	3	7	2.7000000000000002	4.9000000000000004	15.6	24.800000000000001	32.100000000000001	36.5	38.399999999999999	38.399999999999999	38.299999999999997	36.5	36.399999999999999	39	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1649
1	2010-07-12	09:54:34	50.799999999999997	174	35	42	4	1.7	2	2.5	6	2.3999999999999999	4.0999999999999996	12.800000000000001	20.800000000000001	27	31.100000000000001	32.700000000000003	33	32.799999999999997	31.199999999999999	31.300000000000001	34.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1650
1	2010-07-12	09:57:28	50.299999999999997	264	34	43	4	2	2.2999999999999998	3.1000000000000001	6.9000000000000004	2.7999999999999998	5.2000000000000002	14.6	22	27.199999999999999	30.699999999999999	31.899999999999999	32.100000000000001	31.899999999999999	30.600000000000001	30.699999999999999	33	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1651
1	2010-07-12	09:58:14	50.200000000000003	342	33	44	4	2	2.2999999999999998	3	6.2000000000000002	2.8999999999999999	4.7000000000000002	13.199999999999999	20.100000000000001	25.800000000000001	29.600000000000001	30.5	30.399999999999999	30.899999999999999	29.800000000000001	29.600000000000001	31.800000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1652
1	2010-07-12	09:59:08	50.100000000000001	328	32	45	4	1.8999999999999999	2.2000000000000002	2.7999999999999998	6.2000000000000002	2.6000000000000001	4.5999999999999996	13.6	21	27.199999999999999	31.5	32.600000000000001	32.600000000000001	32.899999999999999	31.699999999999999	31.100000000000001	33.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1653
1	2010-07-12	09:59:55	50.100000000000001	337	31	46	4	1.8999999999999999	2.2000000000000002	2.8999999999999999	6.2999999999999998	2.7999999999999998	4.7000000000000002	13.4	19.899999999999999	25.5	29.399999999999999	30.199999999999999	30.199999999999999	30.5	29.699999999999999	28.699999999999999	31.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1654
1	2010-07-12	10:00:55	49.899999999999999	381	30	47	4	2.2000000000000002	2.6000000000000001	3.3999999999999999	7.2000000000000002	3.1000000000000001	5.7000000000000002	15.300000000000001	22.300000000000001	27.300000000000001	30.300000000000001	31.300000000000001	31.5	31.699999999999999	30.300000000000001	30.399999999999999	32.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1655
1	2010-07-12	10:01:54	49.799999999999997	388	29	48	4	2.3999999999999999	2.7999999999999998	3.5	6.9000000000000004	3.2999999999999998	5.2999999999999998	14.6	22.5	29	33.100000000000001	34.5	34.5	34.899999999999999	33.5	33.5	35.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1656
1	2010-07-12	10:02:44	49.600000000000001	460	28	49	4	2.1000000000000001	2.2999999999999998	3	6.5	2.6000000000000001	4.7999999999999998	15.1	23.899999999999999	31	36.100000000000001	37.399999999999999	37.700000000000003	38.100000000000001	36.700000000000003	36.200000000000003	39.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1657
1	2010-07-12	10:03:36	49.5	399	27	50	4	2	2.2000000000000002	2.8999999999999999	6.2999999999999998	2.5	4.5999999999999996	15	24	31.800000000000001	37.299999999999997	38.700000000000003	38.799999999999997	39.200000000000003	37.799999999999997	37	39.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1658
1	2010-07-12	10:04:22	49.299999999999997	381	26	51	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	6.5	2.8999999999999999	4.9000000000000004	14.6	22.899999999999999	29.699999999999999	34.100000000000001	35.5	36	36.100000000000001	34.399999999999999	34.399999999999999	36.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1659
1	2010-07-12	10:09:04	48.600000000000001	307	51	52	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	7.0999999999999996	3.1000000000000001	5.2999999999999998	16	24.600000000000001	32.299999999999997	37.200000000000003	38.600000000000001	38.5	38.899999999999999	37.299999999999997	36.200000000000003	39.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1660
1	2010-07-12	10:09:43	48.600000000000001	312	52	53	4	2.2000000000000002	2.5	3.2000000000000002	7.4000000000000004	3	5.7000000000000002	17.5	27.100000000000001	34.100000000000001	38.299999999999997	40.100000000000001	40.200000000000003	40	38	37.799999999999997	40.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1661
1	2010-07-12	10:10:33	48.5	305	53	54	4	2	2.3999999999999999	3	6.5	2.7000000000000002	4.7999999999999998	14.800000000000001	23.800000000000001	31.5	36.600000000000001	38.399999999999999	38.5	38.600000000000001	36.899999999999999	36.399999999999999	38.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1662
1	2010-07-12	10:11:28	48.299999999999997	306	54	55	4	2	2.3999999999999999	3	6.7000000000000002	2.7000000000000002	4.9000000000000004	15.199999999999999	24	31.600000000000001	36.200000000000003	37.799999999999997	37.700000000000003	38.100000000000001	36.200000000000003	35.899999999999999	38.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1664
1	2010-07-12	10:12:14	48.200000000000003	312	55	56	4	2.2000000000000002	2.5	3.2000000000000002	6.9000000000000004	2.7999999999999998	5.0999999999999996	15.800000000000001	24.800000000000001	32.5	36.700000000000003	38.600000000000001	38.399999999999999	39	36.700000000000003	36.899999999999999	39.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1665
1	2010-07-12	10:12:50	48.200000000000003	307	56	57	4	2.7000000000000002	3.1000000000000001	3.7999999999999998	7.0999999999999996	3.8999999999999999	5.7000000000000002	14.4	21.899999999999999	28.100000000000001	32	33.399999999999999	33.5	34	32	31.899999999999999	34.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1666
1	2010-07-12	10:13:30	48.100000000000001	354	57	58	4	2.2000000000000002	2.5	3.1000000000000001	6.5999999999999996	3	5	14.199999999999999	21.899999999999999	28.300000000000001	32	33.399999999999999	33.100000000000001	33.899999999999999	32	32.100000000000001	34.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1667
1	2010-07-12	10:14:03	47.899999999999999	319	58	59	4	2.2000000000000002	2.5	3.2999999999999998	7.5999999999999996	3	5.7999999999999998	18	28.100000000000001	35.600000000000001	39.899999999999999	41.600000000000001	41.899999999999999	41.799999999999997	39.700000000000003	39.600000000000001	42.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1668
1	2010-07-12	10:14:38	47.899999999999999	298	59	60	4	2.2000000000000002	2.5	3.2000000000000002	6.5999999999999996	3.1000000000000001	5.0999999999999996	14	21.600000000000001	27.100000000000001	30.300000000000001	31.899999999999999	32.299999999999997	32.5	30.5	31.100000000000001	33.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1669
1	2010-07-12	10:15:26	47.799999999999997	277	60	61	4	2.1000000000000001	2.5	3.1000000000000001	6.5999999999999996	3	5	14.5	23.199999999999999	30.199999999999999	34.5	36.399999999999999	36.799999999999997	37	34.700000000000003	35.100000000000001	38	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1670
1	2010-07-12	10:16:26	47.600000000000001	271	61	62	4	2.2000000000000002	2.5	3.2000000000000002	6.5	3.1000000000000001	5	14	21.699999999999999	28.199999999999999	31.699999999999999	33.200000000000003	33.200000000000003	33.899999999999999	31.600000000000001	31.800000000000001	34.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1671
1	2010-07-12	10:17:17	47.5	294	62	63	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	7.0999999999999996	3	5.2999999999999998	16.300000000000001	25.899999999999999	33.799999999999997	38.899999999999999	40.799999999999997	41.200000000000003	41.5	39.399999999999999	38.799999999999997	42.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1672
1	2010-07-12	10:18:13	47.399999999999999	294	63	64	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.5999999999999996	3.1000000000000001	5.7999999999999998	17.800000000000001	27.5	34.799999999999997	39.200000000000003	40.799999999999997	41.399999999999999	41.299999999999997	39.200000000000003	38.799999999999997	42	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1673
1	2010-07-12	10:19:08	47.200000000000003	238	64	65	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.7000000000000002	3.2000000000000002	5.5999999999999996	17.300000000000001	27.300000000000001	35.600000000000001	40.299999999999997	42.299999999999997	42.600000000000001	42.899999999999999	40.399999999999999	40.100000000000001	43.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1674
1	2010-07-12	10:19:55	47.200000000000003	234	65	66	4	2	2.3999999999999999	3.1000000000000001	6.5999999999999996	2.7999999999999998	4.9000000000000004	15	24.199999999999999	31.699999999999999	36	37.799999999999997	38.200000000000003	38.600000000000001	36.100000000000001	36.200000000000003	39.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1675
1	2010-07-12	10:20:47	47.100000000000001	280	66	67	4	2	2.3999999999999999	3.1000000000000001	6.5999999999999996	3.1000000000000001	5.0999999999999996	14	21.100000000000001	26.699999999999999	30	31.100000000000001	31.300000000000001	31.899999999999999	30.300000000000001	30.199999999999999	32.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1676
1	2010-07-12	10:21:27	46.899999999999999	274	67	68	4	2	2.2999999999999998	3	6.5999999999999996	2.7999999999999998	4.9000000000000004	14.800000000000001	23.199999999999999	29.899999999999999	34.100000000000001	35.600000000000001	36	36.299999999999997	34.299999999999997	34.100000000000001	37.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1677
1	2010-07-12	10:22:10	46.799999999999997	277	68	69	4	2.2000000000000002	2.5	3.3999999999999999	7.7000000000000002	3.1000000000000001	5.7999999999999998	16.199999999999999	24	29.699999999999999	33.100000000000001	34.200000000000003	34.899999999999999	34.700000000000003	33.200000000000003	32.600000000000001	35.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1678
1	2010-07-12	10:22:50	46.799999999999997	295	69	70	4	2	2.3999999999999999	3	6.7999999999999998	2.7999999999999998	5	15	23.399999999999999	30.199999999999999	34.399999999999999	35.899999999999999	36.299999999999997	36.5	34.5	34.200000000000003	37.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1679
1	2010-07-12	10:23:35	46.700000000000003	309	70	71	4	2.2000000000000002	2.5	3.2000000000000002	7	3.1000000000000001	5.2999999999999998	14.699999999999999	22.600000000000001	28.899999999999999	32.5	33.899999999999999	34	34.600000000000001	32.299999999999997	32.600000000000001	35.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1680
1	2010-07-12	10:24:28	46.5	345	71	72	4	2.2000000000000002	2.5	3.2000000000000002	6.7000000000000002	3	5.0999999999999996	15	23.899999999999999	31	36.399999999999999	38	38.799999999999997	38.700000000000003	36.899999999999999	36.299999999999997	40.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1681
1	2010-07-12	10:25:14	46.399999999999999	375	72	73	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	6.7999999999999998	2.8999999999999999	5.2000000000000002	15.800000000000001	25.199999999999999	32.399999999999999	37.799999999999997	39.600000000000001	40.200000000000003	40.100000000000001	38	37.600000000000001	41	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1682
1	2010-07-12	10:26:03	46.200000000000003	343	73	74	4	2.1000000000000001	2.2999999999999998	3	6.7000000000000002	2.6000000000000001	5	16.199999999999999	26.199999999999999	34.399999999999999	40.100000000000001	42	42.5	42.600000000000001	40.399999999999999	39.899999999999999	43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1683
1	2010-07-12	10:26:47	46.200000000000003	426	74	75	4	2.7999999999999998	3.2000000000000002	3.8999999999999999	7.5	3.7999999999999998	6	16.100000000000001	24.699999999999999	31.899999999999999	37.200000000000003	38.600000000000001	39.100000000000001	39.5	38	37.200000000000003	40.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1684
1	2010-07-12	10:27:34	46.100000000000001	296	75	76	4	2.5	2.7999999999999998	3.6000000000000001	7.7999999999999998	3.2999999999999998	5.7999999999999998	18.100000000000001	28.699999999999999	37.5	43.299999999999997	45.200000000000003	45.700000000000003	46	43.700000000000003	42.700000000000003	46.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1685
1	2010-07-12	10:28:30	46	280	100	77	4	2.2000000000000002	2.6000000000000001	3.2000000000000002	6.9000000000000004	3.1000000000000001	5.0999999999999996	15.1	23.5	30.800000000000001	35.5	36.799999999999997	37	37.600000000000001	35.799999999999997	34.799999999999997	37.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1686
1	2010-07-12	10:29:27	45.799999999999997	288	99	78	4	2.3999999999999999	2.7999999999999998	3.6000000000000001	8.0999999999999996	3.2999999999999998	6.2000000000000002	17.5	26	32.5	36.399999999999999	37.700000000000003	38.399999999999999	38.399999999999999	36.700000000000003	35.600000000000001	39.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1687
1	2010-07-12	10:30:08	45.700000000000003	299	98	79	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.9000000000000004	2.8999999999999999	5.7000000000000002	18.300000000000001	28.899999999999999	37.5	43.200000000000003	45	45.700000000000003	45.600000000000001	43.799999999999997	42.799999999999997	46.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1688
1	2010-07-12	10:30:50	45.700000000000003	309	97	80	4	2.2999999999999998	2.7000000000000002	3.5	7.9000000000000004	3.1000000000000001	6	19.5	30.899999999999999	39.600000000000001	45.299999999999997	47.5	48.399999999999999	48	45.600000000000001	44.899999999999999	48.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1689
1	2010-07-12	10:32:05	45.399999999999999	316	96	81	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	6.9000000000000004	3.1000000000000001	5.2000000000000002	15.4	24.100000000000001	31.300000000000001	35.600000000000001	37.5	37.799999999999997	38.100000000000001	35.899999999999999	35.700000000000003	38.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1690
1	2010-07-12	10:32:55	45.399999999999999	308	95	82	4	2.2999999999999998	2.7000000000000002	3.3999999999999999	7.2000000000000002	3.2000000000000002	5.5999999999999996	15.9	24.300000000000001	31.399999999999999	35.5	36.899999999999999	37	37.5	35.299999999999997	34.799999999999997	37.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1691
1	2010-07-12	10:33:40	45.299999999999997	317	94	83	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	7.4000000000000004	3.1000000000000001	5.7999999999999998	17.300000000000001	26.300000000000001	33.100000000000001	36.899999999999999	38.5	38.700000000000003	38.700000000000003	36.700000000000003	36.600000000000001	39.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1692
1	2010-07-12	10:34:30	45.100000000000001	337	93	84	4	2.2999999999999998	2.7000000000000002	3.5	7.5	3.2999999999999998	6	15.4	22.199999999999999	27.100000000000001	29.699999999999999	30.699999999999999	31.100000000000001	31.199999999999999	29.5	29.699999999999999	32.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1693
1	2010-07-12	10:35:30	45	365	92	85	4	2.7000000000000002	3.1000000000000001	3.7999999999999998	7.2000000000000002	3.8999999999999999	5.9000000000000004	14.300000000000001	21.5	27.300000000000001	30.800000000000001	32.100000000000001	32.299999999999997	32.5	30.699999999999999	30.899999999999999	33.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1694
1	2010-07-12	10:36:29	44.899999999999999	472	91	86	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	6.4000000000000004	3	5	14	21.800000000000001	28.199999999999999	32.600000000000001	33.799999999999997	34	34.399999999999999	32.899999999999999	32.5	34.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1695
1	2010-07-12	10:37:11	44.700000000000003	649	90	87	4	2.3999999999999999	2.6000000000000001	3.3999999999999999	6.7000000000000002	3.1000000000000001	5.4000000000000004	15	23.100000000000001	29.300000000000001	33.200000000000003	34.799999999999997	35.200000000000003	35.600000000000001	33.799999999999997	34.5	36.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1696
1	2010-07-12	10:38:09	44.600000000000001	622	89	88	4	2.5	2.7999999999999998	3.7000000000000002	7.9000000000000004	3.3999999999999999	6.2000000000000002	16.800000000000001	24.600000000000001	30	33.600000000000001	34.700000000000003	35.200000000000003	35.200000000000003	33.700000000000003	33.899999999999999	35.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1697
1	2010-07-12	10:38:56	44.600000000000001	479	88	89	4	3	3.3999999999999999	4.0999999999999996	7.4000000000000004	4.0999999999999996	6.0999999999999996	15.1	23	29.5	33.799999999999997	35.100000000000001	35.399999999999999	35.600000000000001	33.799999999999997	33.700000000000003	36.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1698
1	2010-07-12	11:43:18	36.799999999999997	389	87	153	4	2.2999999999999998	2.6000000000000001	3.5	7.5	3	5.7000000000000002	17.199999999999999	26.399999999999999	33.399999999999999	38.299999999999997	39.399999999999999	40.100000000000001	39.700000000000003	38.299999999999997	37.399999999999999	39.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1700
1	2010-07-12	10:41:29	44.200000000000003	384	86	91	4	2.2000000000000002	2.6000000000000001	3.2000000000000002	6.5999999999999996	3	5	15.1	24.399999999999999	32.100000000000001	37.5	39.200000000000003	39.799999999999997	39.799999999999997	37.799999999999997	37.700000000000003	40.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1701
1	2010-07-12	10:42:09	44.100000000000001	373	85	92	4	2	2.2999999999999998	2.8999999999999999	6.4000000000000004	2.6000000000000001	4.7999999999999998	15	23.899999999999999	31.5	36.399999999999999	38	38.299999999999997	38.5	36.299999999999997	36.200000000000003	38.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1702
1	2010-07-12	10:42:52	44.100000000000001	389	84	93	4	2.2999999999999998	2.7000000000000002	3.3999999999999999	7.2000000000000002	3.2000000000000002	5.5	16	24.5	31.699999999999999	36.700000000000003	37.799999999999997	38.200000000000003	38.5	36.799999999999997	35.799999999999997	39	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1703
1	2010-07-12	10:43:29	43.899999999999999	527	83	94	4	2.2000000000000002	2.5	3.2000000000000002	6.5999999999999996	2.7999999999999998	5	15.699999999999999	25	32.799999999999997	38.299999999999997	39.799999999999997	40.100000000000001	40.799999999999997	39	38.600000000000001	41.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1704
1	2010-07-12	10:44:19	43.799999999999997	397	82	95	4	2.3999999999999999	2.7000000000000002	3.3999999999999999	7.4000000000000004	3.2000000000000002	5.7000000000000002	16	24.100000000000001	29.800000000000001	33.399999999999999	34.700000000000003	35.200000000000003	35.299999999999997	33.5	33.600000000000001	35.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1705
1	2010-07-12	10:45:01	43.700000000000003	497	81	96	4	2.3999999999999999	2.6000000000000001	3.5	7.4000000000000004	3.1000000000000001	5.7000000000000002	16.5	25	31.600000000000001	36.600000000000001	37.5	38.399999999999999	38.5	37.600000000000001	36.5	39.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1706
1	2010-07-12	10:45:53	43.700000000000003	657	80	97	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	6.5999999999999996	3.2000000000000002	5.2000000000000002	14.5	22.199999999999999	28.100000000000001	32.200000000000003	33.399999999999999	33.700000000000003	34.399999999999999	32.799999999999997	33	35	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1707
1	2010-07-12	10:46:45	43.5	625	79	98	4	2.8999999999999999	3.2000000000000002	3.8999999999999999	7.2000000000000002	4	5.9000000000000004	14.9	22.600000000000001	28.800000000000001	33.5	34.600000000000001	35.100000000000001	35.600000000000001	34.200000000000003	33.799999999999997	36.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1708
1	2010-07-12	10:47:39	43.399999999999999	641	78	99	4	2.2999999999999998	2.6000000000000001	3.2000000000000002	6.4000000000000004	3.2000000000000002	5.0999999999999996	14	21.199999999999999	27.199999999999999	31.300000000000001	32.299999999999997	32.399999999999999	33.299999999999997	31.699999999999999	31.600000000000001	33.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1709
1	2010-07-12	10:48:27	43.299999999999997	648	77	100	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	7	3	5.4000000000000004	15.699999999999999	23.800000000000001	30.199999999999999	35	36	36.600000000000001	37	35.799999999999997	34.799999999999997	37.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1710
1	2010-07-12	10:49:27	43.200000000000003	699	76	101	4	2.5	2.7999999999999998	3.6000000000000001	7.4000000000000004	3.3999999999999999	6	15.9	23.100000000000001	28.199999999999999	31.899999999999999	32.700000000000003	33.299999999999997	33.5	32.5	32	34.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1711
1	2010-07-12	10:50:28	43	679	101	102	4	2.3999999999999999	2.7000000000000002	3.3999999999999999	7.5	3.1000000000000001	5.9000000000000004	18.300000000000001	28	35.700000000000003	41.299999999999997	42.5	42.899999999999999	43.100000000000001	41.799999999999997	40.600000000000001	43.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1712
1	2010-07-12	10:51:15	42.899999999999999	615	102	103	4	2.2000000000000002	2.5	3.2000000000000002	6.5	3	5	14.6	22.899999999999999	29.399999999999999	34.5	35.799999999999997	36.399999999999999	36.600000000000001	35.100000000000001	34.899999999999999	37.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1713
1	2010-07-12	10:51:58	42.899999999999999	479	103	104	4	2.2999999999999998	2.5	3.1000000000000001	6.5	3.1000000000000001	5	14.1	21.5	27.800000000000001	32	32.799999999999997	33	33.5	32	31.600000000000001	33.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1714
1	2010-07-12	10:52:48	42.799999999999997	482	104	105	4	2.3999999999999999	2.7000000000000002	3.5	7.2999999999999998	3.3999999999999999	5.9000000000000004	15.300000000000001	22.300000000000001	27.100000000000001	30.399999999999999	31.199999999999999	31.699999999999999	31.699999999999999	30.399999999999999	30.100000000000001	32.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1715
1	2010-07-12	10:53:34	42.600000000000001	464	105	106	4	3	3.2999999999999998	4.0999999999999996	7.5	4.0999999999999996	6.0999999999999996	15.5	23.800000000000001	30.699999999999999	35.100000000000001	36.5	36.700000000000003	37.100000000000001	35.299999999999997	35.100000000000001	37	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1716
1	2010-07-12	10:54:26	42.5	420	106	107	4	2.3999999999999999	2.6000000000000001	3.2999999999999998	6.7999999999999998	3.2000000000000002	5.2000000000000002	14.800000000000001	22.699999999999999	29.699999999999999	34	35	35	35.5	33.799999999999997	33.399999999999999	35.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1717
1	2010-07-12	10:55:03	42.399999999999999	373	107	108	4	2.3999999999999999	2.7000000000000002	3.5	7.7999999999999998	3.1000000000000001	5.7999999999999998	18.100000000000001	28.399999999999999	37.299999999999997	42.899999999999999	44.299999999999997	44.600000000000001	44.799999999999997	43	41.899999999999999	44.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1718
1	2010-07-12	10:55:48	42.399999999999999	325	108	109	4	2.1000000000000001	2.3999999999999999	3	6.7000000000000002	2.6000000000000001	4.9000000000000004	15.9	25.899999999999999	34.399999999999999	39.600000000000001	41.299999999999997	41.700000000000003	41.799999999999997	39.700000000000003	39.600000000000001	41.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1719
1	2010-07-12	10:56:37	42.200000000000003	288	109	110	4	2.2999999999999998	2.7000000000000002	3.5	7.7000000000000002	3.2999999999999998	5.9000000000000004	16.300000000000001	24.199999999999999	30.199999999999999	33.200000000000003	34.399999999999999	34.799999999999997	34.700000000000003	32.799999999999997	32.899999999999999	35.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1720
1	2010-07-12	10:57:31	42.100000000000001	266	110	111	4	2.1000000000000001	2.3999999999999999	3.2000000000000002	6.9000000000000004	2.7999999999999998	5	16.100000000000001	26.100000000000001	34.700000000000003	39.100000000000001	41.399999999999999	41.600000000000001	41.899999999999999	38.899999999999999	39.799999999999997	41.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1721
1	2010-07-12	10:58:12	42	258	111	112	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	7.5999999999999996	2.8999999999999999	5.7000000000000002	18.300000000000001	29.100000000000001	37.799999999999997	42.100000000000001	44.299999999999997	44.600000000000001	44.399999999999999	41.600000000000001	42	44.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1722
1	2010-07-12	10:58:54	42	256	112	113	4	2.2000000000000002	2.5	3.2999999999999998	7.0999999999999996	3	5.2000000000000002	16.100000000000001	25.800000000000001	33.799999999999997	38.600000000000001	40.600000000000001	41.200000000000003	40.899999999999999	38.5	38.5	41.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1723
1	2010-07-12	10:59:31	41.899999999999999	259	113	114	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	7.5	2.8999999999999999	5.4000000000000004	16.899999999999999	26.800000000000001	35.200000000000003	39.799999999999997	41.700000000000003	41.799999999999997	41.899999999999999	39.299999999999997	39.299999999999997	41.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1724
1	2010-07-12	11:00:13	41.700000000000003	264	114	115	4	1.8999999999999999	2.2000000000000002	2.8999999999999999	6.7000000000000002	2.5	4.7000000000000002	15.6	25.5	34.299999999999997	39.799999999999997	41.600000000000001	41.799999999999997	42	39.600000000000001	39.100000000000001	42.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1725
1	2010-07-12	11:01:00	41.600000000000001	270	115	116	4	2.3999999999999999	2.7999999999999998	3.5	7.2000000000000002	3.1000000000000001	5.5	15.699999999999999	23.899999999999999	30.300000000000001	34.299999999999997	35.700000000000003	36.299999999999997	35.899999999999999	34.200000000000003	33.799999999999997	36.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1726
1	2010-07-12	11:01:46	41.600000000000001	276	116	117	4	2	2.3999999999999999	3	6.2999999999999998	2.7999999999999998	4.7999999999999998	13.699999999999999	21.600000000000001	27.899999999999999	31.600000000000001	33.299999999999997	33.5	33.700000000000003	31.399999999999999	32	34.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1727
1	2010-07-12	11:02:35	41.5	286	117	118	4	2.2000000000000002	2.5	3.2999999999999998	7.4000000000000004	3.1000000000000001	5.5	16.399999999999999	25.300000000000001	32.5	36.399999999999999	38	38	38.200000000000003	36	35.799999999999997	37.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1728
1	2010-07-12	11:03:25	41.399999999999999	298	118	119	4	2.2999999999999998	2.7000000000000002	3.3999999999999999	7.5999999999999996	3.3999999999999999	6	15.5	22.5	27.300000000000001	29.699999999999999	31	31.100000000000001	31.199999999999999	29.199999999999999	29.699999999999999	31.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1729
1	2010-07-12	11:04:18	41.200000000000003	297	119	120	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	6.5999999999999996	2.7999999999999998	5.0999999999999996	14.6	22.699999999999999	29.100000000000001	32.799999999999997	34.399999999999999	34.5	34.799999999999997	32.5	33.100000000000001	35.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1730
1	2010-07-12	11:05:14	41.100000000000001	287	120	121	4	2.2000000000000002	2.5	3.2000000000000002	6.7999999999999998	3.1000000000000001	5.2999999999999998	14.199999999999999	21.5	27	30.199999999999999	31.600000000000001	31.800000000000001	32.200000000000003	30.100000000000001	30.300000000000001	32.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1731
1	2010-07-12	11:05:58	41.100000000000001	274	121	122	4	2.2999999999999998	2.7000000000000002	3.2000000000000002	6.5	3.2999999999999998	5.0999999999999996	13	19.699999999999999	24.699999999999999	28.199999999999999	29	29.300000000000001	29.5	27.800000000000001	28	30.300000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1732
1	2010-07-12	11:06:55	41	266	122	123	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.5	3.1000000000000001	5.5	17	26.199999999999999	34.399999999999999	39.600000000000001	41	41.100000000000001	41.600000000000001	39.700000000000003	38.299999999999997	41.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1733
1	2010-07-12	11:07:45	40.899999999999999	271	123	124	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	7.0999999999999996	2.7000000000000002	5.0999999999999996	16.199999999999999	25.399999999999999	33.5	38.299999999999997	40.100000000000001	40.100000000000001	40.799999999999997	38.399999999999999	38.100000000000001	40.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1734
1	2010-07-12	11:08:38	40.700000000000003	283	124	125	4	2	2.3999999999999999	3	6.7000000000000002	2.7999999999999998	5	15.300000000000001	23.899999999999999	31.399999999999999	36.399999999999999	37.899999999999999	38	38.5	36.700000000000003	35.5	38.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1736
1	2010-07-12	11:09:36	40.600000000000001	298	125	126	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	6.7000000000000002	3.2000000000000002	5.4000000000000004	14.4	21.899999999999999	27.800000000000001	31.600000000000001	32.899999999999999	33.299999999999997	33.600000000000001	31.899999999999999	31.399999999999999	34.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1737
1	2010-07-12	11:10:34	40.5	315	150	127	4	2.2000000000000002	2.6000000000000001	3.2999999999999998	7.4000000000000004	3	5.7000000000000002	16.600000000000001	25.399999999999999	32.200000000000003	36.200000000000003	37.700000000000003	38.100000000000001	38.200000000000003	36.100000000000001	36.200000000000003	38.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1738
1	2010-07-12	11:11:48	40.399999999999999	325	149	128	4	2.2999999999999998	2.7000000000000002	3.5	7.5999999999999996	3.2000000000000002	5.7999999999999998	16.199999999999999	24.100000000000001	29.5	32.600000000000001	34	34.399999999999999	34.299999999999997	32.600000000000001	32.700000000000003	35	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1739
1	2010-07-12	11:12:49	40.299999999999997	331	148	129	4	2.2999999999999998	2.6000000000000001	3.5	7.9000000000000004	3.1000000000000001	6.0999999999999996	18.800000000000001	29.100000000000001	37.299999999999997	41.899999999999999	43.600000000000001	43.799999999999997	44.299999999999997	41.899999999999999	41.399999999999999	43.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1740
1	2010-07-12	11:13:41	40.100000000000001	346	147	130	4	2.2000000000000002	2.5	3.2000000000000002	6.7999999999999998	2.8999999999999999	5.2000000000000002	15.6	24.899999999999999	32.600000000000001	37.600000000000001	39.600000000000001	39.899999999999999	40.5	38.200000000000003	37.899999999999999	40.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1741
1	2010-07-12	11:14:40	40	346	146	131	4	2.7999999999999998	3.2000000000000002	4	7.5	3.8999999999999999	6.0999999999999996	15.4	23.600000000000001	30.199999999999999	34	35.600000000000001	35.600000000000001	36.399999999999999	34.100000000000001	34.200000000000003	36.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1742
1	2010-07-12	11:15:36	39.899999999999999	325	145	132	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.2999999999999998	3.2999999999999998	5.7000000000000002	15.4	22.600000000000001	28	31.300000000000001	32.299999999999997	32.799999999999997	33.100000000000001	31.699999999999999	31.300000000000001	33.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1743
1	2010-07-12	11:16:38	39.799999999999997	320	144	133	4	2.7000000000000002	3.1000000000000001	3.7999999999999998	7.2000000000000002	3.8999999999999999	5.9000000000000004	14.5	21.800000000000001	27.600000000000001	31.199999999999999	32.5	32.799999999999997	33.399999999999999	31.399999999999999	31.300000000000001	34	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1744
1	2010-07-12	11:17:35	39.700000000000003	341	143	134	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	6.7999999999999998	3.1000000000000001	5.4000000000000004	14.5	21.600000000000001	26.699999999999999	29.699999999999999	31.100000000000001	31.5	31.699999999999999	29.899999999999999	30.199999999999999	32.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1745
1	2010-07-12	11:18:18	39.5	389	142	135	4	2.2000000000000002	2.5	3.2999999999999998	7.2000000000000002	3.2000000000000002	5.9000000000000004	16.5	24.699999999999999	30.699999999999999	34.200000000000003	35.5	35.600000000000001	36.100000000000001	33.899999999999999	34	36.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1746
1	2010-07-12	11:19:15	39.399999999999999	467	141	136	4	2.2000000000000002	2.5	3.2000000000000002	6.7000000000000002	3.1000000000000001	5.2999999999999998	14.6	22.300000000000001	27.899999999999999	31.5	32.899999999999999	33.100000000000001	33.600000000000001	31.699999999999999	32.200000000000003	34.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1747
1	2010-07-12	11:20:12	39.299999999999997	472	140	137	4	2.2999999999999998	2.7000000000000002	3.2999999999999998	6.5999999999999996	3.2999999999999998	5.2999999999999998	14.199999999999999	21.399999999999999	27.300000000000001	30.899999999999999	32	32	32.600000000000001	31.100000000000001	31	32.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1748
1	2010-07-12	11:21:06	39.200000000000003	418	139	138	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.0999999999999996	3	5.2999999999999998	16.100000000000001	25.699999999999999	33.600000000000001	38.600000000000001	40.5	40.700000000000003	40.899999999999999	38.799999999999997	38.899999999999999	40.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1749
1	2010-07-12	11:21:48	39.200000000000003	388	138	139	4	2.5	2.7999999999999998	3.7000000000000002	7.9000000000000004	3.3999999999999999	6.2000000000000002	16.600000000000001	24.399999999999999	29.899999999999999	33.200000000000003	34.299999999999997	34.899999999999999	34.5	33.200000000000003	33.100000000000001	35	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1750
1	2010-07-12	11:22:39	39.100000000000001	347	137	140	4	2.2999999999999998	2.6000000000000001	3.2999999999999998	6.7999999999999998	3.1000000000000001	5.2999999999999998	15.1	23.199999999999999	29.600000000000001	32.799999999999997	34.5	34.700000000000003	35.100000000000001	32.799999999999997	33.5	35.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1751
1	2010-07-12	11:23:31	39	289	136	141	4	2.8999999999999999	3.2999999999999998	4.0999999999999996	7.7000000000000002	4.0999999999999996	6.2000000000000002	15.9	24.699999999999999	32.200000000000003	36	37.899999999999999	38.100000000000001	38.600000000000001	36.100000000000001	36.600000000000001	38.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1752
1	2010-07-12	11:24:34	38.799999999999997	257	135	142	4	2.2000000000000002	2.5	3.2999999999999998	7.2000000000000002	2.7999999999999998	5.2999999999999998	16.399999999999999	26.100000000000001	34.100000000000001	38.299999999999997	39.899999999999999	40.399999999999999	40.299999999999997	38.399999999999999	38.5	40.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1753
1	2010-07-12	11:25:26	38.700000000000003	258	134	143	4	2.6000000000000001	3	3.7000000000000002	7.2000000000000002	3.7000000000000002	5.5999999999999996	14.699999999999999	23.100000000000001	30	33.299999999999997	35.200000000000003	35.5	35.600000000000001	33.100000000000001	33.899999999999999	36	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1754
1	2010-07-12	11:26:21	38.600000000000001	278	133	144	4	2.2000000000000002	2.5	3.2000000000000002	6.5	3	4.9000000000000004	14.199999999999999	22.600000000000001	29.399999999999999	33	34.799999999999997	35.100000000000001	35.200000000000003	32.899999999999999	33.200000000000003	35.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1755
1	2010-07-12	11:27:21	38.5	303	132	145	4	2.1000000000000001	2.3999999999999999	3.1000000000000001	7.0999999999999996	2.8999999999999999	5.5	16.699999999999999	26.199999999999999	33.600000000000001	37.799999999999997	39.600000000000001	39.899999999999999	39.899999999999999	37.399999999999999	37.399999999999999	40	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1756
1	2010-07-12	11:28:15	38.399999999999999	354	131	146	4	2.2000000000000002	2.5	3.2000000000000002	6.5	3.1000000000000001	5.0999999999999996	14.300000000000001	22.699999999999999	29.5	33.799999999999997	35.700000000000003	36.200000000000003	36.299999999999997	34.200000000000003	34.5	36.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1757
1	2010-07-12	11:29:06	38.299999999999997	307	130	147	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.2999999999999998	3.1000000000000001	5.5999999999999996	16	24.600000000000001	31.300000000000001	35.100000000000001	36.799999999999997	37.200000000000003	37.100000000000001	35	34.899999999999999	37.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1758
1	2010-07-12	11:29:57	38.299999999999997	311	129	148	4	2.1000000000000001	2.5	3.2000000000000002	6.7000000000000002	2.8999999999999999	5	15.300000000000001	24.5	32	36.600000000000001	38.600000000000001	39	39.100000000000001	36.799999999999997	36.799999999999997	39.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1759
1	2010-07-12	11:30:44	38.200000000000003	311	128	149	4	2	2.2999999999999998	2.8999999999999999	6.2999999999999998	2.6000000000000001	4.5999999999999996	14.5	23.399999999999999	31	35.899999999999999	37.700000000000003	37.899999999999999	38.100000000000001	35.899999999999999	35.600000000000001	38.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1760
1	2010-07-12	11:31:38	38.100000000000001	317	127	150	4	2.2999999999999998	2.6000000000000001	3.3999999999999999	7.2000000000000002	3.1000000000000001	5.5	16.5	26.100000000000001	34.100000000000001	38.899999999999999	40.799999999999997	40.899999999999999	41.5	38.899999999999999	38.399999999999999	40.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1761
1	2010-07-12	11:32:34	37.899999999999999	331	126	151	4	2.1000000000000001	2.5	3.1000000000000001	6.5999999999999996	3	5.0999999999999996	14.9	23.300000000000001	30	34.200000000000003	35.899999999999999	36.200000000000003	36.600000000000001	34.5	34.5	36.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1762
1	2010-07-05	10:12:50	47.600000000000001	324	0	1	4	7.9199999999999999	9.9299999999999997	10.390000000000001	12.6	13.84	14.210000000000001	13.890000000000001	15.220000000000001	15.640000000000001	15.279999999999999	15.31	15.93	16.210000000000001	15.710000000000001	17.940000000000001	19.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1763
1	2010-07-05	10:14:01	47.299999999999997	322	1	2	4	2.9399999999999999	3.5800000000000001	4.04	8.3800000000000008	4.0199999999999996	6.7000000000000002	18.52	30.66	40.009999999999998	44.490000000000002	46.600000000000001	47.369999999999997	47.740000000000002	44.609999999999999	45.490000000000002	52.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1764
1	2010-07-05	10:15:04	47.100000000000001	325	2	3	4	3.1499999999999999	3.8700000000000001	4.3399999999999999	8.0500000000000007	4.71	6.5999999999999996	15.31	24.75	32.460000000000001	36.729999999999997	38.170000000000002	38.810000000000002	39.590000000000003	37.18	37.780000000000001	44.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1765
1	2010-07-05	10:15:53	47.100000000000001	356	3	4	4	3.3300000000000001	4.0899999999999999	4.6100000000000003	8.5999999999999996	4.9400000000000004	7.1299999999999999	16.91	27.309999999999999	35.770000000000003	40.130000000000003	41.82	42.409999999999997	43.25	40.520000000000003	41.490000000000002	48.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1766
1	2010-07-05	10:16:53	47	374	4	5	4	3.0800000000000001	3.7799999999999998	4.25	7.9000000000000004	4.5	6.4400000000000004	15.380000000000001	25.219999999999999	34.18	39.380000000000003	40.950000000000003	41.329999999999998	42.689999999999998	40.149999999999999	40.350000000000001	46.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1767
1	2010-07-05	10:17:44	46.899999999999999	517	5	6	4	2.6000000000000001	3.1499999999999999	3.75	8.1600000000000001	3.4100000000000001	6.0300000000000002	18.109999999999999	30.18	40.780000000000001	46.57	47.979999999999997	48.350000000000001	49.689999999999998	47.299999999999997	46.799999999999997	54.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1768
1	2010-07-05	10:18:41	46.700000000000003	398	6	7	4	3.3799999999999999	4.0999999999999996	4.6900000000000004	9.3800000000000008	4.8799999999999999	7.4199999999999999	18	27.77	35.75	39.340000000000003	40.219999999999999	40.460000000000001	41.909999999999997	39.509999999999998	40.030000000000001	46.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1769
1	2010-07-05	10:19:30	46.600000000000001	279	7	8	4	3.6099999999999999	4.4699999999999998	4.9199999999999999	8.9600000000000009	5.5	7.5899999999999999	16.449999999999999	25.399999999999999	33.170000000000002	36.759999999999998	37.810000000000002	38.100000000000001	39.390000000000001	36.810000000000002	37.399999999999999	43.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1770
1	2010-07-05	10:20:23	46.399999999999999	268	8	9	4	3.1299999999999999	3.8599999999999999	4.3200000000000003	9.0399999999999991	4.5199999999999996	7.25	18.600000000000001	29.489999999999998	38.390000000000001	42.369999999999997	43.640000000000001	43.969999999999999	45.060000000000002	42.299999999999997	42.229999999999997	48.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1772
1	2010-07-05	10:21:25	46.299999999999997	276	9	10	4	3.6299999999999999	4.4900000000000002	4.96	8.9100000000000001	5.54	7.5099999999999998	15.91	24.780000000000001	32.609999999999999	36.390000000000001	37.649999999999999	38.039999999999999	39.170000000000002	36.729999999999997	37.090000000000003	42.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1773
1	2010-07-05	10:22:19	46.200000000000003	296	10	11	4	3.3500000000000001	4.0999999999999996	4.6100000000000003	8.8000000000000007	4.8899999999999997	7.0800000000000001	16.789999999999999	26.57	35.189999999999998	39.770000000000003	40.82	41.200000000000003	42.270000000000003	40.079999999999998	39.810000000000002	46.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1774
1	2010-07-05	10:23:09	46	351	11	12	4	3.3599999999999999	4.1100000000000003	4.5499999999999998	8.25	4.9400000000000004	6.8799999999999999	15.76	25.190000000000001	33.229999999999997	37.950000000000003	39.299999999999997	39.979999999999997	40.810000000000002	38.469999999999999	38.799999999999997	45.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1775
1	2010-07-05	10:24:00	45.899999999999999	339	12	13	4	3.29	4.0300000000000002	4.54	8.2699999999999996	4.9000000000000004	6.8399999999999999	15.56	24.879999999999999	33.240000000000002	37.859999999999999	39.240000000000002	39.640000000000001	40.880000000000003	38.549999999999997	38.420000000000002	44.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1776
1	2010-07-05	10:24:55	45.899999999999999	294	13	14	4	2.7200000000000002	3.3100000000000001	3.8300000000000001	8.4199999999999999	3.5	6.1399999999999997	18.140000000000001	30.710000000000001	41.450000000000003	47.469999999999999	49.32	50.130000000000003	50.689999999999998	47.93	47.579999999999998	55.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1777
1	2010-07-05	10:25:52	45.700000000000003	353	14	15	4	2.96	3.6099999999999999	4.1200000000000001	8.6799999999999997	4.2199999999999998	6.9100000000000001	18.82	30.420000000000002	40.159999999999997	45.259999999999998	46.759999999999998	47.289999999999999	48.409999999999997	45.649999999999999	45.329999999999998	52.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1778
1	2010-07-05	10:26:36	45.600000000000001	604	15	16	4	2.9500000000000002	3.5899999999999999	4.1200000000000001	8.0399999999999991	4.2599999999999998	6.4100000000000001	16.829999999999998	27.289999999999999	36.789999999999999	42.490000000000002	43.68	44.079999999999998	45.859999999999999	43.649999999999999	43.359999999999999	50.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1779
1	2010-07-05	10:27:20	45.5	705	16	17	4	3.1099999999999999	3.7799999999999998	4.3499999999999996	7.96	4.7800000000000002	6.5800000000000001	15.359999999999999	24.190000000000001	32.240000000000002	37.229999999999997	38.200000000000003	38.670000000000002	40.460000000000001	38.390000000000001	38.140000000000001	45	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1780
1	2010-07-05	10:28:16	45.299999999999997	732	17	18	4	3.3300000000000001	4.0499999999999998	4.6699999999999999	8.3000000000000007	5.1100000000000003	6.9100000000000001	15.699999999999999	24.699999999999999	33.140000000000001	38.399999999999999	39.460000000000001	39.979999999999997	41.770000000000003	39.810000000000002	39.329999999999998	46.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1781
1	2010-07-05	10:29:13	45.200000000000003	749	18	19	4	2.7400000000000002	3.29	3.7999999999999998	7.4100000000000001	3.8700000000000001	5.7599999999999998	15.59	25.960000000000001	35.899999999999999	42.829999999999998	44.420000000000002	45.049999999999997	46.920000000000002	44.780000000000001	43.770000000000003	51.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1782
1	2010-07-05	10:30:01	45	592	19	20	4	3.5899999999999999	4.4000000000000004	4.9400000000000004	8.8399999999999999	5.5	7.3300000000000001	16.469999999999999	25.640000000000001	34.189999999999998	39.439999999999998	40.329999999999998	40.759999999999998	42.509999999999998	40.520000000000003	40.009999999999998	46.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1783
1	2010-07-05	10:30:56	45	383	20	21	4	3.02	3.6899999999999999	4.1200000000000001	8.3000000000000007	4.2400000000000002	6.4699999999999998	17.870000000000001	29.620000000000001	40.609999999999999	47.609999999999999	49.100000000000001	49.909999999999997	51.299999999999997	48.770000000000003	47.710000000000001	55.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1784
1	2010-07-05	10:31:34	44.899999999999999	343	21	22	4	3.1699999999999999	3.8700000000000001	4.3099999999999996	8.1600000000000001	4.5499999999999998	6.5499999999999998	16.34	26.57	36.189999999999998	41.950000000000003	43.200000000000003	43.840000000000003	45.399999999999999	42.969999999999999	42.409999999999997	49.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1785
1	2010-07-05	10:32:28	44.799999999999997	275	22	23	4	3.1099999999999999	3.8599999999999999	4.2699999999999996	8.3399999999999999	4.5700000000000003	6.6299999999999999	16.52	26.899999999999999	36.469999999999999	41.920000000000002	43.329999999999998	43.920000000000002	45.549999999999997	42.899999999999999	42.240000000000002	49.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1786
1	2010-07-05	10:33:14	44.600000000000001	265	23	24	4	3.7599999999999998	4.6500000000000004	5.0499999999999998	9.1199999999999992	5.71	7.7199999999999998	16.510000000000002	25.59	33.75	37.990000000000002	38.960000000000001	39.479999999999997	41.039999999999999	38.68	38.689999999999998	44.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1787
1	2010-07-05	10:34:00	44.5	363	24	25	4	2.9900000000000002	3.6099999999999999	4.0800000000000001	8.4600000000000009	4.2400000000000002	6.8099999999999996	18.32	29.550000000000001	39.310000000000002	44.689999999999998	46.039999999999999	46.649999999999999	48.329999999999998	45.579999999999998	44.829999999999998	52.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1788
1	2010-07-05	10:35:27	44.399999999999999	636	25	26	4	2.5499999999999998	3.0600000000000001	3.6600000000000001	8.0700000000000003	3.2799999999999998	5.8499999999999996	18.57	31.489999999999998	43.310000000000002	50.490000000000002	52.420000000000002	53.109999999999999	55.130000000000003	52.390000000000001	51.210000000000001	59.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1789
1	2010-07-05	10:36:27	44.200000000000003	690	50	27	4	2.8199999999999998	3.3799999999999999	3.8999999999999999	7.6500000000000004	3.98	5.9900000000000002	16.559999999999999	27.27	37.159999999999997	43.399999999999999	44.939999999999998	45.490000000000002	47.509999999999998	45.229999999999997	44.659999999999997	52	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1790
1	2010-07-05	10:37:07	44.100000000000001	700	49	28	4	3.0899999999999999	3.73	4.2599999999999998	7.7000000000000002	4.6399999999999997	6.3899999999999997	15.27	24.649999999999999	33.560000000000002	39.460000000000001	40.82	41.350000000000001	43.390000000000001	41.299999999999997	40.850000000000001	47.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1791
1	2010-07-05	10:37:51	44.100000000000001	698	48	29	4	3.5	4.2699999999999996	4.8300000000000001	8.2899999999999991	5.4800000000000004	7.1500000000000004	15.199999999999999	23.530000000000001	30.960000000000001	35.329999999999998	36.460000000000001	36.920000000000002	38.729999999999997	36.649999999999999	36.810000000000002	42.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1792
1	2010-07-05	10:38:41	44	690	47	30	4	3.0800000000000001	3.71	4.2699999999999996	8.2899999999999991	4.4699999999999998	6.6299999999999999	17.57	28.399999999999999	38.289999999999999	44.619999999999997	45.950000000000003	46.600000000000001	48.479999999999997	46.329999999999998	45.649999999999999	53.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1793
1	2010-07-05	10:39:33	43.799999999999997	714	46	31	4	2.9900000000000002	3.5800000000000001	4.1799999999999997	8.8800000000000008	4.0899999999999999	6.6699999999999999	19.079999999999998	30.57	40.539999999999999	46.460000000000001	47.689999999999998	48.329999999999998	50.210000000000001	47.859999999999999	47.240000000000002	55.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1794
1	2010-07-05	10:40:13	43.700000000000003	726	45	32	4	2.6800000000000002	3.21	3.7799999999999998	7.8099999999999996	3.5899999999999999	5.8499999999999996	17.079999999999998	28.370000000000001	38.5	45.119999999999997	46.57	47.289999999999999	48.990000000000002	46.770000000000003	45.649999999999999	53.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1795
1	2010-07-05	10:41:02	43.5	732	44	33	4	3.1200000000000001	3.77	4.2999999999999998	7.79	4.5999999999999996	6.4199999999999999	15.880000000000001	25.640000000000001	34.630000000000003	40.549999999999997	41.899999999999999	42.460000000000001	44.329999999999998	42.18	41.829999999999998	48.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1796
1	2010-07-05	10:41:55	43.5	760	43	34	4	2.8700000000000001	3.4199999999999999	4.0499999999999998	8.7300000000000004	3.8900000000000001	6.5300000000000002	19.25	31.030000000000001	41.149999999999999	47.200000000000003	48.659999999999997	49.219999999999999	51.020000000000003	48.68	48.149999999999999	55.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1797
1	2010-07-05	10:42:48	43.399999999999999	771	42	35	4	3.0800000000000001	3.73	4.29	8.0099999999999998	4.5700000000000003	6.4900000000000002	16.390000000000001	26.27	35.200000000000003	41.18	42.340000000000003	42.920000000000002	44.740000000000002	42.649999999999999	42.119999999999997	49.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1798
1	2010-07-05	10:47:19	42.700000000000003	463	41	36	4	3.02	3.6299999999999999	4.1200000000000001	8.2100000000000009	4.3200000000000003	6.7699999999999996	18.129999999999999	29.050000000000001	38.479999999999997	43.950000000000003	45.380000000000003	45.909999999999997	47.700000000000003	45.240000000000002	44.549999999999997	51.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1799
1	2010-07-05	10:48:15	42.600000000000001	544	40	37	4	3.77	4.6100000000000003	5.1900000000000004	8.8599999999999994	6.0800000000000001	7.8600000000000003	15.9	24	30.93	35.130000000000003	36.130000000000003	36.759999999999998	38.450000000000003	36.450000000000003	36.469999999999999	42.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1800
1	2010-07-05	10:49:07	42.5	283	39	38	4	3.8700000000000001	4.7699999999999996	5.2000000000000002	9.1199999999999992	6.1100000000000003	8.0299999999999994	16.289999999999999	24.93	32.600000000000001	36.82	37.880000000000003	38.439999999999998	40.369999999999997	37.880000000000003	37.950000000000003	44.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1801
1	2010-07-05	10:50:08	42.399999999999999	223	38	39	4	3.1699999999999999	3.8799999999999999	4.1900000000000004	9.1199999999999992	4.4500000000000002	7.0700000000000003	18.84	30.399999999999999	40.170000000000002	45.240000000000002	46.590000000000003	47.369999999999997	49.289999999999999	46.189999999999998	45.920000000000002	53.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1802
1	2010-07-05	10:51:04	42.200000000000003	267	37	40	4	3.3900000000000001	4.1900000000000004	4.5599999999999996	8.3900000000000006	5.1399999999999997	7.1399999999999997	16.120000000000001	25.940000000000001	34.710000000000001	40.07	41.759999999999998	42.759999999999998	44.340000000000003	41.590000000000003	41.649999999999999	49.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1803
1	2010-07-05	10:51:56	42.200000000000003	251	36	41	4	3.52	4.3399999999999999	4.75	8.9299999999999997	5.3499999999999996	7.5899999999999999	17.370000000000001	27.469999999999999	36.469999999999999	41.329999999999998	42.700000000000003	43.25	45.219999999999999	42.270000000000003	42.149999999999999	49.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1804
1	2010-07-05	10:52:46	42.100000000000001	231	35	42	4	3.5600000000000001	4.4100000000000001	4.7599999999999998	8.5899999999999999	5.4800000000000004	7.4500000000000002	15.710000000000001	24.719999999999999	32.520000000000003	36.960000000000001	38.310000000000002	39.060000000000002	40.840000000000003	37.979999999999997	38.420000000000002	45.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1805
1	2010-07-05	10:53:40	42	245	34	43	4	3.2200000000000002	4.0199999999999996	4.5099999999999998	9.0500000000000007	4.8799999999999999	7.4100000000000001	17.59	27.77	36.280000000000001	40.57	41.890000000000001	42.68	44.299999999999997	41.509999999999998	41.240000000000002	48.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1806
1	2010-07-05	10:54:43	41.799999999999997	459	33	44	4	4.4100000000000001	5.4299999999999997	6.0599999999999996	9.75	7.4000000000000004	9.2100000000000009	16.100000000000001	23.260000000000002	28.780000000000001	31.550000000000001	32.560000000000002	33.030000000000001	34.469999999999999	32.509999999999998	33.560000000000002	38.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1808
1	2010-07-05	10:55:33	41.700000000000003	496	32	45	4	4	4.9400000000000004	5.5	9.1699999999999999	6.5499999999999998	8.3699999999999992	15.92	23.649999999999999	29.879999999999999	33.439999999999998	34.450000000000003	34.93	36.439999999999998	34.399999999999999	34.979999999999997	40.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1809
1	2010-07-05	10:56:20	41.600000000000001	626	31	46	4	3.8399999999999999	4.75	5.3799999999999999	9.0899999999999999	6.3200000000000003	8.1199999999999992	15.789999999999999	23.27	29.699999999999999	33.420000000000002	34.049999999999997	34.460000000000001	36.200000000000003	34.5	34.479999999999997	40.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1810
1	2010-07-05	10:57:22	41.399999999999999	526	30	47	4	3.3700000000000001	4.0800000000000001	4.6500000000000004	9.1600000000000001	4.9699999999999998	7.3799999999999999	17.870000000000001	27.550000000000001	35.350000000000001	39.950000000000003	40.649999999999999	41.240000000000002	42.689999999999998	40.520000000000003	40.390000000000001	47.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1811
1	2010-07-05	10:58:22	41.299999999999997	786	29	48	4	3.79	4.6399999999999997	5.2699999999999996	8.7699999999999996	6.0599999999999996	7.7400000000000002	15.390000000000001	23.140000000000001	29.760000000000002	33.990000000000002	34.780000000000001	35.310000000000002	36.689999999999998	34.979999999999997	35.149999999999999	40.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1812
1	2010-07-05	10:59:14	41.200000000000003	796	28	49	4	3.2200000000000002	3.9300000000000002	4.5099999999999998	8.4399999999999995	4.8899999999999997	6.9400000000000004	16.800000000000001	26.32	34.509999999999998	39.710000000000001	40.75	41.280000000000001	42.829999999999998	40.890000000000001	40.729999999999997	47.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1813
1	2010-07-05	11:00:05	41.100000000000001	837	27	50	4	3.6699999999999999	4.4699999999999998	5.0999999999999996	8.6999999999999993	5.7699999999999996	7.6299999999999999	16.170000000000002	24.77	32.18	36.789999999999999	37.939999999999998	38.420000000000002	39.939999999999998	38.009999999999998	38.25	44.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1814
1	2010-07-05	11:00:59	41.100000000000001	843	26	51	4	4.2300000000000004	5.1699999999999999	5.79	9.3699999999999992	6.8700000000000001	8.5099999999999998	15.85	23.210000000000001	29.300000000000001	33.090000000000003	33.82	34.280000000000001	35.659999999999997	34.020000000000003	34.399999999999999	40.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1815
1	2010-07-05	11:01:50	40.899999999999999	773	51	52	4	3.7799999999999998	4.6100000000000003	5.2400000000000002	8.9499999999999993	5.9699999999999998	7.9299999999999997	16.760000000000002	25.57	32.799999999999997	37.170000000000002	38.380000000000003	38.850000000000001	40.380000000000003	38.270000000000003	38.729999999999997	44.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1816
1	2010-07-05	11:02:38	40.799999999999997	661	52	53	4	3.1899999999999999	3.8799999999999999	4.4299999999999997	8.6899999999999995	4.7599999999999998	7.29	18.5	28.859999999999999	37.340000000000003	42.210000000000001	43.399999999999999	43.920000000000002	45.450000000000003	43.270000000000003	42.890000000000001	49.780000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1817
1	2010-07-05	11:03:18	40.700000000000003	352	53	54	4	3.52	4.3399999999999999	4.7800000000000002	8.5199999999999996	5.3899999999999997	7.3399999999999999	16.199999999999999	25.899999999999999	34.479999999999997	39.670000000000002	41.140000000000001	41.859999999999999	43.359999999999999	41.030000000000001	41.090000000000003	47.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1818
1	2010-07-05	11:04:09	40.600000000000001	229	54	55	4	3.4900000000000002	4.2699999999999996	4.6500000000000004	8.6799999999999997	5.1200000000000001	7.3099999999999996	16.539999999999999	26.440000000000001	34.590000000000003	38.57	40	40.68	41.960000000000001	39.200000000000003	39.710000000000001	46.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1819
1	2010-07-05	11:04:55	40.600000000000001	234	55	56	4	3.3300000000000001	4.0899999999999999	4.4500000000000002	8.6500000000000004	4.75	7.04	17.120000000000001	27.600000000000001	36.57	41.219999999999999	42.630000000000003	43.289999999999999	44.729999999999997	41.950000000000003	41.810000000000002	49.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1820
1	2010-07-05	11:05:42	40.399999999999999	243	56	57	4	3.4500000000000002	4.3099999999999996	4.71	8.5199999999999996	5.1799999999999997	7.2199999999999998	15.69	24.989999999999998	32.990000000000002	37.460000000000001	38.729999999999997	39.450000000000003	40.799999999999997	38.329999999999998	38.159999999999997	45.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1821
1	2010-07-05	11:06:27	40.299999999999997	489	57	58	4	4.5099999999999998	5.6100000000000003	6.1699999999999999	9.7899999999999991	7.4900000000000002	9.2100000000000009	16.120000000000001	23.469999999999999	29.09	32.189999999999998	33.159999999999997	33.659999999999997	34.829999999999998	32.93	33.799999999999997	39.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1822
1	2010-07-05	11:07:06	40.200000000000003	520	58	59	4	3.4100000000000001	4.1699999999999999	4.7000000000000002	8.9800000000000004	5.1699999999999999	7.71	18.510000000000002	28.850000000000001	36.880000000000003	41.640000000000001	42.899999999999999	43.710000000000001	44.850000000000001	42.670000000000002	42.439999999999998	49.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1823
1	2010-07-05	11:07:51	40.200000000000003	710	59	60	4	3.71	4.5800000000000001	5.1600000000000001	8.8100000000000005	5.9800000000000004	7.8399999999999999	15.93	24.170000000000002	30.920000000000002	35.119999999999997	36.219999999999999	36.829999999999998	38.229999999999997	36.469999999999999	36.609999999999999	42.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1824
1	2010-07-05	11:08:41	40.100000000000001	777	60	61	4	3.6699999999999999	4.4699999999999998	5.0599999999999996	8.6099999999999994	5.71	7.54	16.039999999999999	25.010000000000002	32.689999999999998	38.009999999999998	39.460000000000001	40.25	41.600000000000001	39.700000000000003	39.75	46.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1825
1	2010-07-05	11:09:25	39.899999999999999	728	61	62	4	4.8399999999999999	5.9400000000000004	6.6100000000000003	10.26	7.9500000000000002	9.6699999999999999	16.920000000000002	24.489999999999998	30.550000000000001	34.079999999999998	35.090000000000003	35.579999999999998	36.969999999999999	35.18	35.950000000000003	41.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1826
1	2010-07-05	11:10:12	39.799999999999997	769	62	63	4	3.3399999999999999	4.0899999999999999	4.6799999999999997	8.6199999999999992	5.0599999999999996	7.1699999999999999	17.300000000000001	27.32	35.909999999999997	41.520000000000003	42.859999999999999	43.479999999999997	45.07	42.979999999999997	42.710000000000001	49.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1827
1	2010-07-05	11:10:56	39.799999999999997	787	63	64	4	3.1099999999999999	3.7799999999999998	4.3499999999999996	8.7899999999999991	4.5899999999999999	7.2300000000000004	19.170000000000002	30.149999999999999	38.939999999999998	44.75	45.939999999999998	46.829999999999998	48.009999999999998	46.140000000000001	45.119999999999997	52.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1828
1	2010-07-05	11:11:50	39.700000000000003	793	64	65	4	3.8100000000000001	4.6699999999999999	5.2800000000000002	9.2100000000000009	5.9699999999999998	8.0800000000000001	17.66	27.23	35.060000000000002	40.130000000000003	41.479999999999997	42.280000000000001	43.740000000000002	41.619999999999997	41.710000000000001	48.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1829
1	2010-07-05	11:12:34	39.600000000000001	775	65	66	4	3.9199999999999999	4.79	5.4199999999999999	9.0700000000000003	6.2300000000000004	8.0899999999999999	16.420000000000002	24.890000000000001	31.91	36.740000000000002	37.780000000000001	38.450000000000003	39.810000000000002	37.979999999999997	37.969999999999999	44.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1830
1	2010-07-05	11:13:16	39.399999999999999	312	66	67	4	4.0499999999999998	5.0300000000000002	5.5099999999999998	9.4700000000000006	6.5700000000000003	8.5399999999999991	16.370000000000001	24.510000000000002	30.809999999999999	34.640000000000001	35.5	36.399999999999999	37.520000000000003	35.549999999999997	35.649999999999999	42.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1831
1	2010-07-05	11:14:00	39.299999999999997	795	67	68	4	4.0800000000000001	4.9900000000000002	5.6699999999999999	9.6099999999999994	6.5899999999999999	8.6899999999999995	17.420000000000002	25.859999999999999	32.619999999999997	36.729999999999997	37.700000000000003	38.280000000000001	39.829999999999998	37.920000000000002	38.390000000000001	44.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1832
1	2010-07-05	11:14:44	39.299999999999997	806	68	69	4	3.3300000000000001	4.0899999999999999	4.8200000000000003	9.1199999999999992	5.1399999999999997	7.5899999999999999	17.559999999999999	26.850000000000001	34.090000000000003	38.649999999999999	39.619999999999997	40.32	41.420000000000002	39.609999999999999	39.280000000000001	46.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1833
1	2010-07-05	11:15:29	39.200000000000003	816	69	70	4	4.3099999999999996	5.29	5.9299999999999997	9.8200000000000003	6.9500000000000002	8.9399999999999995	17.120000000000001	25.170000000000002	31.390000000000001	35.450000000000003	36.450000000000003	37.229999999999997	38.289999999999999	36.619999999999997	36.899999999999999	43.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1834
1	2010-07-05	11:16:19	39.100000000000001	823	70	71	4	4.8300000000000001	5.9299999999999997	6.6100000000000003	10.359999999999999	7.8700000000000001	9.7300000000000004	16.960000000000001	24.32	29.77	33.030000000000001	34.07	34.759999999999998	35.850000000000001	34.090000000000003	35.060000000000002	40.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1835
1	2010-07-05	11:17:11	39	828	71	72	4	3.75	4.5599999999999996	5.1699999999999999	8.6099999999999994	5.8300000000000001	7.5999999999999996	15.93	24.789999999999999	32.210000000000001	37.740000000000002	39.189999999999998	40.159999999999997	41.210000000000001	39.380000000000003	39.289999999999999	46.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1836
1	2010-07-05	11:18:00	38.799999999999997	807	72	73	4	3.4700000000000002	4.2300000000000004	4.79	8.5500000000000007	5.2199999999999998	7.2599999999999998	17.059999999999999	26.93	35.109999999999999	40.729999999999997	42.210000000000001	42.909999999999997	44.210000000000001	42.009999999999998	41.969999999999999	48.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1837
1	2010-07-05	11:18:48	38.799999999999997	604	73	74	4	3.5	4.3099999999999996	4.8399999999999999	8.3800000000000008	5.4699999999999998	7.3700000000000001	16.190000000000001	25.460000000000001	33.189999999999998	38.609999999999999	40.039999999999999	40.899999999999999	41.990000000000002	39.93	39.780000000000001	46.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1838
1	2010-07-05	11:19:55	38.700000000000003	516	74	75	4	3.7000000000000002	4.5700000000000003	5.1299999999999999	8.7100000000000009	5.9299999999999997	7.7400000000000002	16	24.73	32.159999999999997	37.289999999999999	38.399999999999999	39.270000000000003	40.579999999999998	38.619999999999997	38.32	45.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1839
1	2010-07-05	11:21:50	38.5	813	75	76	4	3.6400000000000001	4.4400000000000004	5.0300000000000002	8.7899999999999991	5.7199999999999998	7.7800000000000002	17.510000000000002	27.399999999999999	35.420000000000002	40.960000000000001	42.479999999999997	43.490000000000002	44.539999999999999	42.5	42.439999999999998	49.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1840
1	2010-07-05	11:22:49	38.399999999999999	856	100	77	4	4.4699999999999998	5.5	6.1399999999999997	9.75	7.4299999999999997	9.1300000000000008	16.530000000000001	23.949999999999999	29.940000000000001	33.789999999999999	34.549999999999997	35.140000000000001	36.43	34.909999999999997	35.140000000000001	40.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1841
1	2010-07-05	11:23:42	38.299999999999997	856	99	78	4	3.1299999999999999	3.7799999999999998	4.4000000000000004	8.9299999999999997	4.5199999999999996	7.04	18.84	29.66	38.670000000000002	44.560000000000002	45.630000000000003	46.369999999999997	47.829999999999998	45.869999999999997	44.789999999999999	52.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1842
1	2010-07-05	11:24:31	38.100000000000001	794	98	79	4	2.9199999999999999	3.54	4.1200000000000001	8.1199999999999992	4.0899999999999999	6.3200000000000003	17.100000000000001	27.710000000000001	37.130000000000003	43.789999999999999	44.960000000000001	45.640000000000001	47.060000000000002	45.079999999999998	43.520000000000003	51.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1844
1	2010-07-05	11:25:31	38	850	97	80	4	3.02	3.6600000000000001	4.2000000000000002	8.3800000000000008	4.3700000000000001	6.8600000000000003	18.600000000000001	29.649999999999999	38.909999999999997	45.140000000000001	46.420000000000002	47.18	48.759999999999998	46.509999999999998	45.170000000000002	53.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1845
1	2010-07-05	11:27:13	37.799999999999997	809	96	81	4	4.1299999999999999	5.04	5.6900000000000004	9.3900000000000006	6.5199999999999996	8.4100000000000001	16.800000000000001	25.199999999999999	32.060000000000002	36.560000000000002	37.659999999999997	38.289999999999999	39.649999999999999	37.789999999999999	37.799999999999997	43.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1846
1	2010-07-05	11:27:59	37.799999999999997	800	95	82	4	4.3099999999999996	5.2699999999999996	5.9500000000000002	10.039999999999999	6.8399999999999999	9.0099999999999998	18.120000000000001	26.710000000000001	33.609999999999999	37.840000000000003	38.810000000000002	39.32	40.890000000000001	38.969999999999999	38.899999999999999	44.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1847
1	2010-07-05	11:29:06	37.600000000000001	797	94	83	4	3.7200000000000002	4.54	5.1900000000000004	9.75	5.7199999999999998	8.4499999999999993	19.609999999999999	29.449999999999999	36.960000000000001	41.450000000000003	42.43	43.140000000000001	44.409999999999997	42.520000000000003	41.979999999999997	48.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1848
1	2010-07-05	11:30:05	37.5	709	93	84	4	4.0199999999999996	4.9100000000000001	5.6299999999999999	10.449999999999999	6.25	8.8499999999999996	19.469999999999999	28.809999999999999	36.259999999999998	40.560000000000002	41.259999999999998	41.740000000000002	43.43	41.649999999999999	41.210000000000001	47.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1849
1	2010-07-05	11:31:02	37.299999999999997	782	92	85	4	4.5800000000000001	5.6600000000000001	6.3799999999999999	10.369999999999999	7.6200000000000001	9.5999999999999996	17.550000000000001	25.399999999999999	31.640000000000001	35.57	36.460000000000001	37.049999999999997	38.479999999999997	36.770000000000003	36.93	42.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1850
1	2010-07-05	11:31:57	37.299999999999997	781	91	86	4	4.5700000000000003	5.6399999999999997	6.3399999999999999	10.09	7.5899999999999999	9.4499999999999993	17.149999999999999	25.039999999999999	31.5	35.789999999999999	36.909999999999997	37.560000000000002	39.009999999999998	37.259999999999998	37.469999999999999	43.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1851
1	2010-07-05	11:32:45	37.200000000000003	773	90	87	4	4.1299999999999999	5.0800000000000001	5.75	9.5600000000000005	6.6900000000000004	8.6300000000000008	17.199999999999999	25.809999999999999	32.880000000000003	37.729999999999997	38.829999999999998	39.549999999999997	40.990000000000002	39.159999999999997	38.850000000000001	45.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1852
1	2010-07-05	11:33:31	37.100000000000001	772	89	88	4	3.5499999999999998	4.3099999999999996	4.9500000000000002	9.5199999999999996	5.2699999999999996	7.7800000000000002	19.16	29.510000000000002	37.859999999999999	43.409999999999997	44.439999999999998	45.130000000000003	46.539999999999999	44.640000000000001	43.890000000000001	51.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1853
1	2010-07-05	11:34:28	37	786	88	89	4	4.1399999999999997	5.0999999999999996	5.7300000000000004	9.3200000000000003	6.6500000000000004	8.4499999999999993	16.27	24.260000000000002	31.050000000000001	35.789999999999999	36.700000000000003	37.289999999999999	38.759999999999998	37.07	36.68	42.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1854
1	2010-07-05	11:35:21	36.899999999999999	783	87	90	4	2.9700000000000002	3.6200000000000001	4.2199999999999998	8.2300000000000004	4.2599999999999998	6.5499999999999998	17.27	27.640000000000001	36.649999999999999	42.969999999999999	44.18	44.93	46.479999999999997	44.640000000000001	43.149999999999999	50.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1855
1	2010-07-05	11:36:16	36.799999999999997	793	86	91	4	3.8700000000000001	4.75	5.3499999999999996	8.9199999999999999	6.1100000000000003	7.9699999999999998	16.52	25.48	33.25	38.979999999999997	40.280000000000001	40.969999999999999	42.490000000000002	40.700000000000003	40.149999999999999	46.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1856
1	2010-07-05	11:36:58	36.799999999999997	807	85	92	4	4.4900000000000002	5.5099999999999998	6.1600000000000001	9.8800000000000008	7.2400000000000002	9.1300000000000008	17.280000000000001	25.379999999999999	32.100000000000001	36.560000000000002	37.609999999999999	38.200000000000003	39.780000000000001	38	37.950000000000003	43.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1857
1	2010-07-05	11:37:36	36.700000000000003	667	84	93	4	4.1299999999999999	5.0999999999999996	5.7000000000000002	9.7300000000000004	6.7000000000000002	8.8100000000000005	18.030000000000001	27.010000000000002	34.530000000000001	39.700000000000003	40.649999999999999	41.289999999999999	42.950000000000003	41.079999999999998	40.479999999999997	47.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1858
1	2010-07-05	11:38:25	36.600000000000001	794	83	94	4	3.6600000000000001	4.5	5.0800000000000001	8.8599999999999994	5.75	7.8200000000000003	17.199999999999999	26.469999999999999	34.07	39.18	40.460000000000001	41.090000000000003	42.490000000000002	40.479999999999997	40.380000000000003	46.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1859
1	2010-07-05	11:39:22	36.5	803	82	95	4	3.8799999999999999	4.7400000000000002	5.4100000000000001	9.6799999999999997	6.1100000000000003	8.4600000000000009	18.399999999999999	27.530000000000001	34.670000000000002	39.060000000000002	40.039999999999999	40.619999999999997	42.079999999999998	40.170000000000002	39.969999999999999	46.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1860
1	2010-07-05	11:40:03	36.399999999999999	822	81	96	4	2.96	3.6099999999999999	4.21	8.1899999999999995	4.29	6.54	17	26.98	35.409999999999997	41.369999999999997	42.5	43.25	44.539999999999999	42.719999999999999	41.409999999999997	48.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1861
1	2010-07-05	11:40:52	36.399999999999999	830	80	97	4	4.3200000000000003	5.3300000000000001	6	9.75	7.1299999999999999	9.0399999999999991	17.07	24.989999999999998	31.210000000000001	35.210000000000001	36.25	36.829999999999998	38.109999999999999	36.420000000000002	36.57	42.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1862
1	2010-07-05	11:41:43	36.299999999999997	700	79	98	4	4.0300000000000002	5	5.6100000000000003	9.2400000000000002	6.5800000000000001	8.4000000000000004	16.370000000000001	24.379999999999999	30.93	35.460000000000001	36.350000000000001	37.039999999999999	38.299999999999997	36.630000000000003	36.420000000000002	42.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1863
1	2010-07-05	11:42:40	36.100000000000001	771	78	99	4	4.7599999999999998	5.8899999999999997	6.5099999999999998	9.9600000000000009	7.9800000000000004	9.6500000000000004	16.199999999999999	22.940000000000001	27.940000000000001	30.91	31.879999999999999	32.409999999999997	33.68	31.870000000000001	32.850000000000001	37.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1864
1	2010-07-05	11:43:32	36	795	77	100	4	3.1499999999999999	3.8599999999999999	4.4699999999999998	8.4800000000000004	4.7199999999999998	6.9800000000000004	17.27	27.16	35.350000000000001	41.049999999999997	42.189999999999998	42.920000000000002	44.189999999999998	42.409999999999997	41.329999999999998	48.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1865
1	2010-07-05	11:44:20	35.899999999999999	785	76	101	4	3.5800000000000001	4.3700000000000001	5.0199999999999996	9.5099999999999998	5.4199999999999999	7.9199999999999999	18.84	28.670000000000002	36.43	41.450000000000003	42.380000000000003	42.990000000000002	44.43	42.600000000000001	42.049999999999997	48.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1866
1	2010-07-05	11:48:21	35.5	771	101	102	4	3.3900000000000001	4.0800000000000001	4.6600000000000001	9.0899999999999999	5.0499999999999998	7.5199999999999996	19.260000000000002	29.68	38.689999999999998	45.359999999999999	46.009999999999998	46.57	47.909999999999997	46.990000000000002	45.07	52.259999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1867
1	2010-07-05	11:50:52	35.299999999999997	767	102	103	4	4.1299999999999999	5.0700000000000003	5.6900000000000004	9.2599999999999998	6.6699999999999999	8.4700000000000006	16.579999999999998	25.039999999999999	32.460000000000001	38.219999999999999	39.259999999999998	39.909999999999997	41.32	39.859999999999999	39.490000000000002	45.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1868
1	2010-07-05	11:51:27	35.200000000000003	772	103	104	4	5.0800000000000001	6.2699999999999996	6.9100000000000001	10.529999999999999	8.4900000000000002	10.140000000000001	16.84	23.59	28.82	32.600000000000001	33.18	33.729999999999997	34.770000000000003	33.530000000000001	34.149999999999999	39.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1869
1	2010-07-05	11:52:06	35.100000000000001	722	104	105	4	3.6899999999999999	4.5199999999999996	5.1500000000000004	9.7200000000000006	5.6699999999999999	8.1799999999999997	18.66	28	35.100000000000001	39.920000000000002	40.729999999999997	41.240000000000002	42.420000000000002	40.840000000000003	40.799999999999997	47.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1870
1	2010-07-05	11:52:46	35.100000000000001	765	105	106	4	4.1500000000000004	5.1100000000000003	5.79	9.5	6.7599999999999998	8.6300000000000008	16.850000000000001	25.050000000000001	31.940000000000001	36.899999999999999	37.829999999999998	38.289999999999999	39.68	38.240000000000002	38.159999999999997	43.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1871
1	2010-07-05	11:53:36	35	726	106	107	4	5.0199999999999996	6.1799999999999997	6.8700000000000001	10.57	8.3800000000000008	10.130000000000001	17.129999999999999	24.190000000000001	29.739999999999998	33.450000000000003	34.219999999999999	34.609999999999999	35.990000000000002	34.469999999999999	35.200000000000003	40.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1872
1	2010-07-05	11:54:23	34.899999999999999	779	107	108	4	3.75	4.6100000000000003	5.2599999999999998	9.4299999999999997	5.9100000000000001	8.2400000000000002	18.52	28.399999999999999	36.549999999999997	42.350000000000001	43.619999999999997	44.130000000000003	45.57	43.880000000000003	43.68	50.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1873
1	2010-07-05	11:57:16	34.700000000000003	773	108	109	4	4.1100000000000003	5.04	5.6299999999999999	9.2400000000000002	6.5899999999999999	8.4199999999999999	16.75	25.140000000000001	32.049999999999997	37.289999999999999	38.25	38.93	40.149999999999999	38.640000000000001	38.579999999999998	44.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1874
1	2010-07-05	11:58:04	34.600000000000001	767	109	110	4	3.7400000000000002	4.5599999999999996	5.21	9.8699999999999992	5.7000000000000002	8.2599999999999998	19.440000000000001	29.530000000000001	37.369999999999997	42.789999999999999	43.810000000000002	44.450000000000003	45.600000000000001	43.960000000000001	43.719999999999999	50.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1875
1	2010-07-05	11:58:49	34.600000000000001	775	110	111	4	4.0700000000000003	5	5.6299999999999999	9.5700000000000003	6.4299999999999997	8.5800000000000001	18.010000000000002	27.260000000000002	34.619999999999997	39.82	40.979999999999997	41.57	42.850000000000001	41.219999999999999	41.390000000000001	47.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1876
1	2010-07-05	11:59:26	34.5	777	111	112	4	3.6400000000000001	4.4299999999999997	5.04	9.3599999999999994	5.5199999999999996	8.0800000000000001	19.210000000000001	29.390000000000001	37.530000000000001	43.259999999999998	44.32	44.920000000000002	46.159999999999997	44.5	43.82	50.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1877
1	2010-07-05	12:00:05	34.399999999999999	731	112	113	4	3.5899999999999999	4.4000000000000004	4.9800000000000004	9.1199999999999992	5.4299999999999997	7.71	18.359999999999999	28.760000000000002	37.359999999999999	43.719999999999999	44.950000000000003	45.560000000000002	46.82	45.219999999999999	44.619999999999997	51.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1878
1	2010-07-05	12:00:52	34.399999999999999	723	113	114	4	4	4.9000000000000004	5.5499999999999998	9.75	6.29	8.5700000000000003	18.609999999999999	28.27	36.289999999999999	42.159999999999997	43.18	43.700000000000003	45.060000000000002	43.469999999999999	43.030000000000001	49.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1880
1	2010-07-05	12:01:35	34.299999999999997	808	114	115	4	4.1500000000000004	5.0700000000000003	5.71	9.5600000000000005	6.5199999999999996	8.5199999999999996	17.550000000000001	26.359999999999999	33.93	39.729999999999997	40.619999999999997	41.170000000000002	42.630000000000003	41.149999999999999	40.539999999999999	46.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1881
1	2010-07-05	12:02:22	34.200000000000003	797	115	116	4	3.3999999999999999	4.1600000000000001	4.75	8.6999999999999993	5.1200000000000001	7.29	17.050000000000001	26.510000000000002	34.18	40.009999999999998	41.100000000000001	41.789999999999999	42.789999999999999	41.240000000000002	40.469999999999999	47.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1882
1	2010-07-05	12:03:10	34.100000000000001	781	116	117	4	4.7300000000000004	5.8600000000000003	6.5300000000000002	10.390000000000001	7.9000000000000004	9.8399999999999999	17.579999999999998	25.48	31.489999999999998	35.770000000000003	36.899999999999999	37.57	38.560000000000002	37.07	37.640000000000001	43.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1883
1	2010-07-05	12:04:05	34	788	117	118	4	4.6600000000000001	5.7400000000000002	6.4400000000000004	10.84	7.6699999999999999	10.02	19.32	28.190000000000001	34.909999999999997	39.399999999999999	40.509999999999998	41.109999999999999	42.359999999999999	40.710000000000001	41.009999999999998	46.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1884
1	2010-07-05	12:04:53	34	787	118	119	4	4.0499999999999998	4.9299999999999997	5.6900000000000004	10.69	6.2800000000000002	9.1199999999999992	20.219999999999999	29.91	36.960000000000001	41.299999999999997	42.380000000000003	42.770000000000003	44.090000000000003	42.420000000000002	42.719999999999999	48.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1885
1	2010-07-05	12:05:41	33.899999999999999	801	119	120	4	4.6600000000000001	5.7300000000000004	6.4000000000000004	10.6	7.5099999999999998	9.7599999999999998	18.57	27.010000000000002	33.369999999999997	37.57	38.740000000000002	39.270000000000003	40.409999999999997	38.840000000000003	39.340000000000003	44.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1886
1	2010-07-05	12:06:25	33.799999999999997	769	120	121	4	4.8099999999999996	5.9299999999999997	6.6299999999999999	10.779999999999999	7.8300000000000001	9.9399999999999995	18.210000000000001	26.18	32.170000000000002	36.310000000000002	37.200000000000003	37.75	38.909999999999997	37.399999999999999	37.689999999999998	43.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1887
1	2010-07-05	12:07:06	33.700000000000003	768	121	122	4	5.6900000000000004	7.0199999999999996	7.7000000000000002	11.52	9.3300000000000001	11.09	17.809999999999999	24.399999999999999	29.43	32.799999999999997	33.439999999999998	33.920000000000002	34.969999999999999	33.810000000000002	34.380000000000003	39.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1888
1	2010-07-05	12:08:12	33.700000000000003	677	122	123	4	4.3399999999999999	5.3399999999999999	5.9800000000000004	10.23	6.9000000000000004	9.1300000000000008	18.559999999999999	27.48	34.829999999999998	40.079999999999998	40.890000000000001	41.289999999999999	42.710000000000001	41.210000000000001	40.619999999999997	46.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1889
1	2010-07-05	12:09:03	33.600000000000001	806	123	124	4	3.98	4.8700000000000001	5.5099999999999998	9.7799999999999994	6.2199999999999998	8.5399999999999991	18.550000000000001	27.920000000000002	35.549999999999997	41.090000000000003	41.950000000000003	42.359999999999999	43.759999999999998	42.299999999999997	41.810000000000002	47.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1890
1	2010-07-05	12:09:53	33.600000000000001	809	124	125	4	4.3700000000000001	5.3700000000000001	6.0499999999999998	10.130000000000001	7.0599999999999996	9.1799999999999997	18.059999999999999	26.539999999999999	33.469999999999999	38.57	39.359999999999999	39.810000000000002	41.100000000000001	39.759999999999998	39.380000000000003	45.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1891
1	2010-07-05	12:10:35	33.5	811	125	126	4	4.3099999999999996	5.2999999999999998	5.9900000000000002	10	7.1200000000000001	9.1799999999999997	17.640000000000001	25.82	32.189999999999998	36.799999999999997	37.719999999999999	38.299999999999997	39.369999999999997	38.020000000000003	37.920000000000002	43.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1892
1	2010-07-05	12:11:26	33.399999999999999	806	150	127	4	3.27	4.0300000000000002	4.6699999999999999	8.8800000000000008	4.96	7.3099999999999996	17.640000000000001	27.27	34.909999999999997	40.609999999999999	41.539999999999999	42.18	43.140000000000001	41.920000000000002	40.880000000000003	47.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1893
1	2010-07-05	12:12:15	33.299999999999997	799	149	128	4	3.8700000000000001	4.7199999999999998	5.3799999999999999	10.06	5.9800000000000004	8.5700000000000003	19.379999999999999	28.949999999999999	36.240000000000002	41.079999999999998	41.899999999999999	42.310000000000002	43.560000000000002	42.079999999999998	41.799999999999997	47.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1894
1	2010-07-05	12:13:05	33.200000000000003	828	148	129	4	3.4199999999999999	4.1699999999999999	4.7999999999999998	9.4100000000000001	5.1399999999999997	8.0199999999999996	19.93	30.440000000000001	38.560000000000002	44.020000000000003	45.159999999999997	45.539999999999999	46.990000000000002	45.280000000000001	44.390000000000001	50.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1895
1	2010-07-05	12:13:50	33.200000000000003	797	147	130	4	4.2000000000000002	5.1900000000000004	5.8399999999999999	9.6999999999999993	6.7400000000000002	8.7699999999999996	17.260000000000002	25.780000000000001	32.700000000000003	37.890000000000001	39.020000000000003	39.549999999999997	40.799999999999997	39.399999999999999	39.189999999999998	44.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1896
1	2010-07-05	12:14:44	33.200000000000003	824	146	131	4	4.4400000000000004	5.4699999999999998	6.1200000000000001	9.9199999999999999	7.1500000000000004	9.0600000000000005	17.190000000000001	25.149999999999999	31.550000000000001	36.159999999999997	37.009999999999998	37.509999999999998	38.649999999999999	37.399999999999999	37.149999999999999	42.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1897
1	2010-07-05	12:15:30	33.100000000000001	822	145	132	4	3.6699999999999999	4.5099999999999998	5.2400000000000002	9.8100000000000005	5.6399999999999997	8.2699999999999996	18.690000000000001	27.98	35.049999999999997	39.979999999999997	40.82	41.310000000000002	42.350000000000001	41.039999999999999	40.340000000000003	46.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1898
1	2010-07-05	12:16:23	33	821	144	133	4	4.5499999999999998	5.6200000000000001	6.29	10.220000000000001	7.4299999999999997	9.3800000000000008	17.420000000000002	25.18	31.210000000000001	35.590000000000003	36.369999999999997	36.859999999999999	38.079999999999998	36.82	36.700000000000003	42.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1899
1	2010-07-05	12:17:11	32.899999999999999	819	143	134	4	4.8799999999999999	6.04	6.75	10.82	8.1400000000000006	10.24	18.18	25.809999999999999	31.210000000000001	34.93	35.950000000000003	36.57	37.619999999999997	36.229999999999997	36.75	42.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1900
1	2010-07-05	12:17:53	32.899999999999999	821	142	135	4	4.25	5.2400000000000002	5.9299999999999997	10.52	6.9000000000000004	9.6400000000000006	20.120000000000001	29.23	35.840000000000003	40.340000000000003	41.240000000000002	41.740000000000002	42.880000000000003	41.439999999999998	41.200000000000003	47.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1901
1	2010-07-05	12:18:30	32.799999999999997	819	141	136	4	4.7599999999999998	5.8799999999999999	6.5499999999999998	10.710000000000001	7.8700000000000001	10.029999999999999	18.600000000000001	26.690000000000001	32.630000000000003	36.799999999999997	37.740000000000002	38.270000000000003	39.380000000000003	37.979999999999997	38.329999999999998	43.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1902
1	2010-07-05	12:19:24	32.799999999999997	822	140	137	4	5.4800000000000004	6.8099999999999996	7.4699999999999998	11.039999999999999	9.2799999999999994	10.890000000000001	16.949999999999999	22.989999999999998	27.449999999999999	30.73	31.23	31.68	32.729999999999997	31.57	32.07	37.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1903
1	2010-07-05	12:20:01	32.700000000000003	825	139	138	4	4.0700000000000003	5.0300000000000002	5.6500000000000004	9.4100000000000001	6.5300000000000002	8.5299999999999994	17.25	26.039999999999999	33.149999999999999	38.450000000000003	39.909999999999997	40.469999999999999	41.600000000000001	40.119999999999997	40.07	45.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1904
1	2010-07-05	12:20:40	32.700000000000003	821	138	139	4	3.5	4.2800000000000002	4.9100000000000001	9.5700000000000003	5.2699999999999996	7.8899999999999997	19.399999999999999	29.640000000000001	37.490000000000002	43.060000000000002	44.030000000000001	44.619999999999997	45.700000000000003	44.469999999999999	43.600000000000001	50.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1905
1	2010-07-05	12:21:26	32.600000000000001	825	137	140	4	4.21	5.1699999999999999	5.8300000000000001	9.75	6.79	8.7899999999999991	17.41	25.640000000000001	32.310000000000002	37.369999999999997	38.130000000000003	38.579999999999998	39.899999999999999	38.68	38.130000000000003	44.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1906
1	2010-07-05	12:22:14	32.5	822	136	141	4	4.25	5.2599999999999998	5.8600000000000003	9.5899999999999999	6.9199999999999999	8.7699999999999996	16.899999999999999	25	31.5	36.539999999999999	37.43	38	39.130000000000003	37.979999999999997	37.380000000000003	43.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1907
1	2010-07-05	12:23:13	32.5	827	135	142	4	3.3399999999999999	4.0899999999999999	4.7000000000000002	8.7300000000000004	4.9800000000000004	7.25	17.629999999999999	27.620000000000001	35.75	42.030000000000001	43.340000000000003	44.009999999999998	44.969999999999999	43.640000000000001	42.5	49.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1908
1	2010-07-05	12:24:07	32.399999999999999	827	134	143	4	4.6500000000000004	5.7599999999999998	6.4000000000000004	9.9700000000000006	7.6699999999999999	9.4600000000000009	16.870000000000001	24.420000000000002	30.359999999999999	34.869999999999997	35.770000000000003	36.350000000000001	37.340000000000003	36.100000000000001	36.140000000000001	41.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1909
1	2010-07-05	12:24:55	32.399999999999999	827	133	144	4	4.2999999999999998	5.29	5.9199999999999999	9.5099999999999998	7.0300000000000002	8.8399999999999999	16.710000000000001	24.59	30.73	35.43	36.450000000000003	36.990000000000002	38.159999999999997	36.689999999999998	36.719999999999999	42.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1910
1	2010-07-05	12:25:49	32.299999999999997	826	132	145	4	3.9300000000000002	4.8200000000000003	5.4100000000000001	9.3599999999999994	6.21	8.4800000000000004	18.370000000000001	27.59	34.740000000000002	39.909999999999997	41.07	41.659999999999997	42.740000000000002	41.25	40.850000000000001	46.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1911
1	2010-07-05	12:26:48	32.299999999999997	828	131	146	4	4.0700000000000003	5.0300000000000002	5.6399999999999997	9.1500000000000004	6.5999999999999996	8.4600000000000009	16.539999999999999	25.02	31.82	37.259999999999998	38.609999999999999	39.270000000000003	40.390000000000001	38.810000000000002	38.82	44.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1912
1	2010-07-05	12:27:50	32.200000000000003	826	130	147	4	3.27	4.0099999999999998	4.6299999999999999	8.6799999999999997	4.9100000000000001	7.1900000000000004	17.48	27.289999999999999	35.130000000000003	41.159999999999997	42.310000000000002	43.020000000000003	43.859999999999999	42.590000000000003	41.549999999999997	48.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1913
1	2010-07-05	12:28:41	32.100000000000001	828	129	148	4	3.73	4.5999999999999996	5.1699999999999999	9.0299999999999994	5.8399999999999999	7.9299999999999997	17.41	26.670000000000002	34.149999999999999	39.780000000000001	40.920000000000002	41.439999999999998	42.710000000000001	41.140000000000001	40.880000000000003	47.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1914
1	2010-07-05	12:29:35	32.100000000000001	827	128	149	4	4.25	5.2400000000000002	5.8300000000000001	9.4199999999999999	6.8899999999999997	8.7899999999999991	17.010000000000002	25.289999999999999	31.800000000000001	36.57	37.729999999999997	38.259999999999998	39.340000000000003	37.859999999999999	38.039999999999999	43.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1916
1	2010-07-05	12:30:20	32	839	127	150	4	4.1100000000000003	5.0700000000000003	5.6500000000000004	9.4700000000000006	6.5999999999999996	8.6799999999999997	17.859999999999999	26.800000000000001	33.829999999999998	38.850000000000001	40.149999999999999	40.649999999999999	41.810000000000002	40.280000000000001	40.310000000000002	45.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1917
1	2010-07-05	12:31:18	31.899999999999999	825	126	151	4	4.0999999999999996	5.0700000000000003	5.6699999999999999	9.4499999999999993	6.7199999999999998	8.6600000000000001	17.120000000000001	25.399999999999999	31.989999999999998	37.079999999999998	38.049999999999997	38.619999999999997	39.740000000000002	38.469999999999999	38.18	44.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1918
1	2010-07-26	10:46:00	45.700000000000003	560	0	1	4	3.8799999999999999	4.5899999999999999	5	6.0999999999999996	7.3099999999999996	7.6299999999999999	7.9699999999999998	8.2599999999999998	8.4900000000000002	9.1300000000000008	9.1099999999999994	9.4900000000000002	9.8100000000000005	9.7200000000000006	10.16	11.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1919
1	2010-07-26	10:46:48	45.700000000000003	616	1	2	4	2.2000000000000002	2.46	3.3300000000000001	8.9399999999999995	2.8100000000000001	6.7199999999999998	24.219999999999999	37.850000000000001	49.259999999999998	59.259999999999998	61.590000000000003	62.780000000000001	62.049999999999997	61.759999999999998	56.469999999999999	62.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1920
1	2010-07-26	10:47:32	45.5	540	2	3	4	1.79	2.0499999999999998	2.7799999999999998	7.0899999999999999	2.25	4.9000000000000004	18.5	30.149999999999999	40.359999999999999	49.520000000000003	51.740000000000002	52.840000000000003	52.289999999999999	52.030000000000001	48.189999999999998	53.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1921
1	2010-07-26	10:48:11	45.399999999999999	535	3	4	4	2.25	2.5600000000000001	3.3799999999999999	8.5399999999999991	2.8500000000000001	6.1200000000000001	21.190000000000001	33.009999999999998	42.979999999999997	51.549999999999997	53.350000000000001	54.240000000000002	53.649999999999999	53.280000000000001	49.140000000000001	54.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1922
1	2010-07-26	10:49:02	45.299999999999997	524	4	5	4	1.8799999999999999	2.1099999999999999	2.8199999999999998	7.1699999999999999	2.3700000000000001	5.0599999999999996	18.469999999999999	30.09	40.719999999999999	49.880000000000003	52.340000000000003	53.18	53.009999999999998	52.259999999999998	48.700000000000003	53.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1923
1	2010-07-26	10:49:53	45.299999999999997	517	5	6	4	1.9399999999999999	2.1800000000000002	3	7.7300000000000004	2.3599999999999999	5.3399999999999999	19.32	30.940000000000001	40.75	49.07	51.159999999999997	52.259999999999998	51.390000000000001	51.020000000000003	47.130000000000003	52	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1924
1	2010-07-26	10:50:38	45.200000000000003	523	6	7	4	2.1099999999999999	2.4199999999999999	3.27	8.6699999999999999	2.9500000000000002	6.4299999999999997	19.940000000000001	29	35.609999999999999	40.780000000000001	41.75	42.289999999999999	42.119999999999997	41.670000000000002	39.460000000000001	43.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1925
1	2010-07-26	10:51:26	45	512	7	8	4	2.4199999999999999	2.7599999999999998	3.5600000000000001	8.3800000000000008	3.2400000000000002	6.3600000000000003	19.359999999999999	28.98	36.640000000000001	42.710000000000001	44.100000000000001	44.729999999999997	44.469999999999999	43.649999999999999	41.009999999999998	45.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1926
1	2010-07-26	10:52:14	44.899999999999999	496	8	9	4	2.1000000000000001	2.3599999999999999	3.29	8.9199999999999999	2.75	6.8899999999999997	24.289999999999999	37.060000000000002	47.119999999999997	54.990000000000002	56.810000000000002	57.740000000000002	56.799999999999997	56.350000000000001	52.299999999999997	57.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1927
1	2010-07-26	10:52:57	44.899999999999999	490	9	10	4	2.1099999999999999	2.4399999999999999	3.27	7.75	2.8599999999999999	5.6900000000000004	18.510000000000002	28.760000000000002	37.259999999999998	43.909999999999997	45.689999999999998	46.5	46.170000000000002	45.490000000000002	42.710000000000001	47.219999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1928
1	2010-07-26	10:53:37	44.799999999999997	480	10	11	4	1.96	2.27	3.0699999999999998	7.8899999999999997	2.5	5.7199999999999998	19.719999999999999	30.34	38.950000000000003	45.869999999999997	47.420000000000002	48.369999999999997	47.810000000000002	47.359999999999999	44.649999999999999	49.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1929
1	2010-07-26	10:54:22	44.700000000000003	466	11	12	4	2.23	2.5699999999999998	3.4700000000000002	9.1099999999999994	2.77	6.25	22.960000000000001	36.950000000000003	49.609999999999999	60.600000000000001	63.310000000000002	64.549999999999997	63.479999999999997	62.920000000000002	57.539999999999999	63.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1930
1	2010-07-26	10:55:01	44.5	462	12	13	4	2.2200000000000002	2.5299999999999998	3.3300000000000001	7.7199999999999998	2.8199999999999998	5.4800000000000004	19.289999999999999	31.550000000000001	42.799999999999997	52.369999999999997	54.799999999999997	55.909999999999997	55.380000000000003	54.759999999999998	50.450000000000003	55.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1931
1	2010-07-26	10:55:41	44.5	469	13	14	4	2	2.25	3.1600000000000001	7.9500000000000002	2.3900000000000001	5.4800000000000004	20.120000000000001	32.600000000000001	43.520000000000003	52.460000000000001	54.810000000000002	55.960000000000001	54.920000000000002	54.590000000000003	50.490000000000002	55.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1932
1	2010-07-26	10:56:25	44.399999999999999	465	14	15	4	2.27	2.5600000000000001	3.46	9.1999999999999993	2.8500000000000001	6.7300000000000004	24.420000000000002	38.850000000000001	51.340000000000003	61.640000000000001	64.25	65.489999999999995	64.379999999999995	63.700000000000003	58.450000000000003	64.209999999999994	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1933
1	2010-07-26	10:57:03	44.299999999999997	454	15	16	4	2.1600000000000001	2.46	3.2799999999999998	8.0800000000000001	2.6000000000000001	5.6100000000000003	20.859999999999999	33.710000000000001	45.140000000000001	54.82	57.170000000000002	58.450000000000003	57.729999999999997	57.25	53.200000000000003	58.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1934
1	2010-07-26	10:57:51	44.299999999999997	422	16	17	4	1.8899999999999999	2.1800000000000002	2.96	7.3700000000000001	2.4100000000000001	5.0899999999999999	18.940000000000001	31.07	42.109999999999999	51.189999999999998	53.530000000000001	54.539999999999999	54	53.479999999999997	49.719999999999999	54.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1935
1	2010-07-26	10:58:31	44.200000000000003	405	17	18	4	2.0800000000000001	2.3700000000000001	3.1099999999999999	7.2000000000000002	2.5600000000000001	5.1399999999999997	18.550000000000001	30.77	41.990000000000002	51.229999999999997	53.880000000000003	54.93	54.539999999999999	53.530000000000001	50.18	55.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1936
1	2010-07-26	10:59:12	44	389	18	19	4	1.95	2.25	3	7.2199999999999998	2.5	5.1500000000000004	18.59	31.030000000000001	42.630000000000003	52.289999999999999	55.100000000000001	56.159999999999997	55.57	54.670000000000002	51.450000000000003	56.259999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1937
1	2010-07-26	10:59:57	44	371	19	20	4	2.1899999999999999	2.5299999999999998	3.3199999999999998	7.9299999999999997	2.6200000000000001	5.46	20.5	34.140000000000001	46.5	55.780000000000001	58.710000000000001	59.369999999999997	58.859999999999999	57.560000000000002	54.869999999999997	59.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1938
1	2010-07-26	11:00:37	43.899999999999999	341	20	21	4	2.46	2.8100000000000001	3.7599999999999998	9.2100000000000009	3.0800000000000001	6.4400000000000004	23.129999999999999	37.810000000000002	51.350000000000001	62	65.230000000000004	66.280000000000001	65.290000000000006	64.099999999999994	59.270000000000003	65.129999999999995	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1939
1	2010-07-26	11:01:17	43.799999999999997	321	21	22	4	2.2999999999999998	2.6600000000000001	3.5699999999999998	9.0299999999999994	2.7999999999999998	6.2699999999999996	22.629999999999999	37.18	50.719999999999999	61.090000000000003	64.489999999999995	65.5	64.629999999999995	63.140000000000001	58.380000000000003	63.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1940
1	2010-07-26	11:01:59	43.799999999999997	307	22	23	4	1.8899999999999999	2.25	3.04	7.71	2.46	5.25	19.760000000000002	32.909999999999997	45	53.729999999999997	56.780000000000001	57.759999999999998	57.149999999999999	56.060000000000002	52.770000000000003	57.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1941
1	2010-07-26	11:02:48	43.700000000000003	292	23	24	4	2.2200000000000002	2.5699999999999998	3.3999999999999999	8.3000000000000007	2.75	5.6200000000000001	20.98	34.920000000000002	47.770000000000003	56.859999999999999	59.829999999999998	60.590000000000003	60.149999999999999	58.799999999999997	55.82	60.009999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1942
1	2010-07-26	11:03:42	43.5	282	24	25	4	2.2000000000000002	2.5499999999999998	3.4300000000000002	8.9800000000000004	2.9399999999999999	6.5499999999999998	23.629999999999999	38.439999999999998	51.969999999999999	61.82	65.030000000000001	66.129999999999995	65.280000000000001	63.759999999999998	58.950000000000003	64.569999999999993	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1943
1	2010-07-26	11:04:27	43.399999999999999	272	25	26	4	1.95	2.2799999999999998	3.1499999999999999	8.0899999999999999	2.4399999999999999	5.3399999999999999	19.949999999999999	33.009999999999998	44.850000000000001	53.460000000000001	56.030000000000001	57.119999999999997	56.25	55.460000000000001	51.719999999999999	56.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1944
1	2010-07-26	11:05:21	43.299999999999997	258	50	27	4	2.1800000000000002	2.5800000000000001	3.3900000000000001	8.2300000000000004	2.6000000000000001	5.5700000000000003	21.149999999999999	35.520000000000003	48.859999999999999	58.32	61.829999999999998	62.899999999999999	62.539999999999999	60.880000000000003	57.409999999999997	62.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1945
1	2010-07-26	11:06:20	43.200000000000003	253	49	28	4	1.96	2.3100000000000001	3.1200000000000001	7.6200000000000001	2.48	5.0800000000000001	19.460000000000001	33.600000000000001	47.689999999999998	58.210000000000001	61.880000000000003	62.850000000000001	62.479999999999997	60.700000000000003	56.759999999999998	61.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1946
1	2010-07-26	11:07:19	43.100000000000001	261	48	29	4	2.48	2.8999999999999999	3.79	8.3499999999999996	3.1400000000000001	5.8300000000000001	20.379999999999999	34.219999999999999	47.640000000000001	57.409999999999997	60.719999999999999	61.689999999999998	61.270000000000003	59.630000000000003	55.299999999999997	60.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1947
1	2010-07-26	11:08:19	42.899999999999999	272	47	30	4	2.77	3.1000000000000001	4.0599999999999996	9.8399999999999999	3.4399999999999999	6.9199999999999999	23.84	38.530000000000001	52	61.840000000000003	64.780000000000001	65.700000000000003	64.890000000000001	63.450000000000003	58.659999999999997	64.239999999999995	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1948
1	2010-07-26	11:09:17	42.799999999999997	279	46	31	4	2.1899999999999999	2.5	3.29	8.5700000000000003	2.7000000000000002	5.8899999999999997	21.75	35.490000000000002	47.200000000000003	55.030000000000001	57.719999999999999	58.57	57.810000000000002	56.350000000000001	53.609999999999999	57.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1949
1	2010-07-26	11:10:04	42.700000000000003	282	45	32	4	2.0299999999999998	2.3100000000000001	3.1099999999999999	7.8099999999999996	2.3700000000000001	5.1699999999999999	19.75	33.140000000000001	45.420000000000002	54.869999999999997	57.710000000000001	58.880000000000003	57.740000000000002	56.670000000000002	52.710000000000001	57.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1950
1	2010-07-26	11:11:01	42.600000000000001	283	44	33	4	2.3199999999999998	2.6699999999999999	3.52	8.8300000000000001	2.79	6.04	22.390000000000001	37.219999999999999	51.659999999999997	63.020000000000003	66.689999999999998	67.730000000000004	66.890000000000001	65.280000000000001	60.130000000000003	65.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1952
1	2010-07-26	11:11:51	42.600000000000001	280	43	34	4	2.1600000000000001	2.4199999999999999	3.3199999999999998	8.5299999999999994	2.6899999999999999	6.0499999999999998	21.469999999999999	34.409999999999997	45.149999999999999	52.369999999999997	54.799999999999997	55.530000000000001	54.82	53.659999999999997	51.100000000000001	55.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1953
1	2010-07-26	13:56:30	33.899999999999999	323	42	42	4	2.4100000000000001	2.7400000000000002	3.48	7.9299999999999997	2.7599999999999998	5.5700000000000003	20.84	35.039999999999999	48.520000000000003	58.789999999999999	62.229999999999997	63.280000000000001	62.979999999999997	61.509999999999998	57.609999999999999	62.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1954
1	2010-07-26	11:14:43	42.200000000000003	309	41	36	4	2.46	2.7599999999999998	3.6000000000000001	8.8599999999999994	3.0299999999999998	6.5199999999999996	23.420000000000002	38.140000000000001	51.880000000000003	62.719999999999999	66.150000000000006	67.209999999999994	66.099999999999994	64.689999999999998	59.119999999999997	65.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1955
1	2010-07-26	11:15:47	42.100000000000001	320	40	37	4	1.77	2.1000000000000001	2.8500000000000001	7.29	2.2599999999999998	4.9299999999999997	18.489999999999998	30.629999999999999	41.329999999999998	50.060000000000002	52.509999999999998	53.640000000000001	52.700000000000003	51.770000000000003	48.18	53.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1956
1	2010-07-26	11:16:42	42	329	39	38	4	2.1000000000000001	2.4100000000000001	3.3300000000000001	8.4000000000000004	2.6200000000000001	5.6900000000000004	21.129999999999999	34.600000000000001	46.520000000000003	55.829999999999998	58.32	59.149999999999999	58.520000000000003	57.409999999999997	53.68	58.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1957
1	2010-07-26	11:17:32	41.899999999999999	338	38	39	4	2.1499999999999999	2.4399999999999999	3.2200000000000002	8.3499999999999996	2.77	5.8499999999999996	20.66	32.399999999999999	42.130000000000003	49.299999999999997	51.210000000000001	52.079999999999998	51.25	50.359999999999999	47.509999999999998	52.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1958
1	2010-07-26	11:18:21	41.799999999999997	349	37	40	4	1.8400000000000001	2.1600000000000001	2.9100000000000001	7.2000000000000002	2.3500000000000001	4.9400000000000004	18.399999999999999	30.780000000000001	42.289999999999999	52.170000000000002	54.939999999999998	56.049999999999997	55.43	54.280000000000001	50.310000000000002	55.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1959
1	2010-07-26	11:19:16	41.600000000000001	361	36	41	4	2.6400000000000001	3.04	3.9399999999999999	9.5399999999999991	3.3900000000000001	6.8099999999999996	23.039999999999999	36.450000000000003	48.090000000000003	57.43	59.850000000000001	60.710000000000001	60.07	58.810000000000002	54.229999999999997	59.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1960
1	2010-07-26	11:20:06	41.5	360	35	42	4	1.77	2.0600000000000001	2.8700000000000001	7.2800000000000002	2.4300000000000002	5.1299999999999999	17.629999999999999	28.010000000000002	37.07	44.049999999999997	45.939999999999998	46.600000000000001	46.539999999999999	45.329999999999998	42.539999999999999	47.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1961
1	2010-07-26	11:20:56	41.5	357	34	43	4	1.8400000000000001	2.1600000000000001	3.1699999999999999	8.0800000000000001	2.5499999999999998	5.9000000000000004	18.879999999999999	28.649999999999999	36.210000000000001	41.909999999999997	43.350000000000001	44.079999999999998	43.640000000000001	42.909999999999997	39.990000000000002	44.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1962
1	2010-07-26	11:21:43	41.399999999999999	357	33	44	4	1.9099999999999999	2.2999999999999998	3.0800000000000001	7.71	2.6400000000000001	5.5300000000000002	18.34	28.640000000000001	37.340000000000003	43.509999999999998	45.259999999999998	45.460000000000001	45.689999999999998	44.119999999999997	41.979999999999997	46.170000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1963
1	2010-07-26	11:22:39	41.299999999999997	364	32	45	4	2.0600000000000001	2.3999999999999999	3.21	8.3100000000000005	2.6899999999999999	5.9199999999999999	20.149999999999999	31.550000000000001	40.920000000000002	48.060000000000002	50.140000000000001	50.740000000000002	50.329999999999998	48.890000000000001	45.68	50.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1964
1	2010-07-26	11:23:30	41.200000000000003	369	31	46	4	1.6499999999999999	1.9399999999999999	2.79	7.4500000000000002	2.29	5.2000000000000002	18.16	28.25	36.659999999999997	43.130000000000003	44.75	45.409999999999997	45.119999999999997	44.369999999999997	41.310000000000002	45.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1965
1	2010-07-26	11:24:29	41.100000000000001	381	30	47	4	2.04	2.4300000000000002	3.1699999999999999	8.1500000000000004	2.7200000000000002	5.79	20.190000000000001	31.559999999999999	40.810000000000002	47.990000000000002	49.93	50.530000000000001	50.07	49.170000000000002	46.07	50.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1966
1	2010-07-26	11:25:36	41	396	29	48	4	2.3900000000000001	2.6600000000000001	3.5699999999999998	8.0999999999999996	3.0499999999999998	5.8700000000000001	19.530000000000001	31.09	41.399999999999999	50.060000000000002	52.280000000000001	53.189999999999998	52.619999999999997	51.710000000000001	47.549999999999997	52.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1967
1	2010-07-26	11:26:47	40.899999999999999	417	28	49	4	2.0099999999999998	2.25	3.0800000000000001	7.9500000000000002	2.3999999999999999	5.4699999999999998	20.370000000000001	32.390000000000001	42.469999999999999	51.240000000000002	53.350000000000001	54.270000000000003	53.810000000000002	53	49.18	54.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1968
1	2010-07-26	11:28:01	40.600000000000001	439	27	50	4	2.1600000000000001	2.46	3.48	9.1600000000000001	2.6800000000000002	6.4000000000000004	22.98	36.479999999999997	48.520000000000003	58.829999999999998	61.329999999999998	62.219999999999999	61.409999999999997	60.630000000000003	54.899999999999999	61.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1969
1	2010-07-26	11:29:07	40.5	453	26	51	4	2.1099999999999999	2.3900000000000001	3.2799999999999998	8.3000000000000007	2.6299999999999999	5.7000000000000002	20.739999999999998	33.130000000000003	44.020000000000003	53.530000000000001	55.439999999999998	56.109999999999999	55.850000000000001	55.060000000000002	50.740000000000002	56.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1970
1	2010-07-26	11:30:10	40.399999999999999	456	51	52	4	2.4100000000000001	2.7400000000000002	3.6099999999999999	8.8900000000000006	3.0499999999999998	6.4400000000000004	21.850000000000001	34	44.479999999999997	53.229999999999997	55.210000000000001	55.859999999999999	55.619999999999997	54.630000000000003	50.189999999999998	55.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1971
1	2010-07-26	11:30:55	40.399999999999999	466	52	53	4	2.1600000000000001	2.3900000000000001	3.2999999999999998	9.1099999999999994	2.7000000000000002	6.79	24.469999999999999	37.770000000000003	49.149999999999999	58.619999999999997	60.619999999999997	61.530000000000001	60.799999999999997	60.240000000000002	54.579999999999998	60.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1972
1	2010-07-26	11:31:41	40.299999999999997	467	53	54	4	1.8899999999999999	2.1499999999999999	2.9399999999999999	7.3099999999999996	2.4199999999999999	5.1100000000000003	18.559999999999999	30.239999999999998	40.579999999999998	50.07	52.289999999999999	53.259999999999998	52.82	52.020000000000003	48.009999999999998	53.340000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1973
1	2010-07-26	11:32:31	40.200000000000003	492	54	55	4	2.2799999999999998	2.5699999999999998	3.5099999999999998	9.1600000000000001	2.8199999999999998	6.3799999999999999	22.91	36.289999999999999	48.229999999999997	58.780000000000001	61.100000000000001	61.979999999999997	61.329999999999998	60.689999999999998	54.700000000000003	60.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1974
1	2010-07-26	11:33:33	40.100000000000001	439	55	56	4	2	2.3100000000000001	3.04	7.6100000000000003	2.4500000000000002	5.4500000000000002	19.5	31.039999999999999	40.960000000000001	49.520000000000003	51.640000000000001	52.490000000000002	52.460000000000001	51.329999999999998	47.630000000000003	53.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1975
1	2010-07-26	11:34:20	40	432	56	57	4	2.1099999999999999	2.4399999999999999	3.1499999999999999	7.5999999999999996	2.6699999999999999	5.3799999999999999	18.940000000000001	30.789999999999999	41.539999999999999	51.32	53.509999999999998	54.469999999999999	54.270000000000003	53.380000000000003	48.460000000000001	54.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1976
1	2010-07-26	11:35:19	39.899999999999999	433	57	58	4	2.21	2.46	3.2999999999999998	8	2.7200000000000002	5.5199999999999996	20.25	32.670000000000002	43.810000000000002	53.509999999999998	55.659999999999997	56.479999999999997	56.189999999999998	55.229999999999997	50.979999999999997	56.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1977
1	2010-07-26	11:36:15	39.799999999999997	446	58	59	4	2.27	2.5699999999999998	3.48	9.2200000000000006	2.9199999999999999	6.7999999999999998	24.620000000000001	38.640000000000001	50.960000000000001	61.859999999999999	64.329999999999998	65.359999999999999	64.650000000000006	63.840000000000003	57.259999999999998	63.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1978
1	2010-07-26	11:37:14	39.700000000000003	456	59	60	4	1.8	2.1000000000000001	2.8199999999999998	7.0899999999999999	2.3199999999999998	4.9500000000000002	18.170000000000002	29.260000000000002	38.710000000000001	47.280000000000001	49.25	50.310000000000002	49.880000000000003	49.299999999999997	45.57	50.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1979
1	2010-07-26	11:38:04	39.600000000000001	501	60	61	4	1.9399999999999999	2.2000000000000002	2.96	7.1500000000000004	2.4399999999999999	5.0199999999999996	18.190000000000001	29.75	39.969999999999999	49.670000000000002	52.049999999999997	53.130000000000003	52.630000000000003	51.799999999999997	47.780000000000001	53.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1980
1	2010-07-26	11:38:56	39.600000000000001	929	61	62	4	2.3100000000000001	2.5499999999999998	3.2999999999999998	7.7999999999999998	2.73	5.5599999999999996	20.359999999999999	32.770000000000003	43.960000000000001	54.560000000000002	56.280000000000001	57.039999999999999	57.039999999999999	56.990000000000002	52.359999999999999	57.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1981
1	2010-07-26	11:40:12	39.399999999999999	497	62	63	4	2.1200000000000001	2.3999999999999999	3.1499999999999999	7.6799999999999997	2.5099999999999998	5.3499999999999996	20.27	33.159999999999997	44.670000000000002	55.310000000000002	57.810000000000002	59	58.579999999999998	57.960000000000001	53.280000000000001	59.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1982
1	2010-07-26	11:44:53	39	515	63	64	4	2.23	2.5	3.3199999999999998	8.8900000000000006	2.73	6.4400000000000004	23.829999999999998	37.649999999999999	50.049999999999997	61.520000000000003	63.789999999999999	64.930000000000007	64.409999999999997	63.859999999999999	57.130000000000003	63.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1983
1	2010-07-26	11:46:08	38.799999999999997	445	64	65	4	2.3799999999999999	2.71	3.5699999999999998	8.9800000000000004	2.9300000000000002	6.2999999999999998	22.780000000000001	36.380000000000003	48.609999999999999	59.490000000000002	61.859999999999999	62.770000000000003	62.390000000000001	61.43	55.710000000000001	61.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1984
1	2010-07-26	11:47:01	38.700000000000003	424	65	66	4	2.3900000000000001	2.6800000000000002	3.5600000000000001	9.0399999999999991	2.8300000000000001	6.2300000000000004	22.989999999999998	37.159999999999997	50.460000000000001	62.829999999999998	65.650000000000006	66.859999999999999	66.25	65.370000000000005	58.399999999999999	65.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1985
1	2010-07-26	11:47:56	38.700000000000003	415	66	67	4	1.8300000000000001	2.1099999999999999	2.8900000000000001	7.6399999999999997	2.5499999999999998	5.4900000000000002	18.300000000000001	27.75	35.32	41.670000000000002	42.93	43.68	43.670000000000002	42.950000000000003	39.990000000000002	44.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1986
1	2010-07-26	11:48:57	38.600000000000001	418	67	68	4	1.98	2.2999999999999998	3.1000000000000001	7.6799999999999997	2.6400000000000001	5.71	18.760000000000002	28.399999999999999	36.18	43.189999999999998	44.299999999999997	45.259999999999998	45.130000000000003	44.539999999999999	41.060000000000002	46.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1988
1	2010-07-26	11:49:51	38.5	419	68	69	4	2.0600000000000001	2.4100000000000001	3.4100000000000001	8.4299999999999997	2.9500000000000002	6.4800000000000004	19.219999999999999	27.91	34.539999999999999	39.939999999999998	40.82	41.539999999999999	41.560000000000002	40.789999999999999	37.899999999999999	42.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1989
1	2010-07-26	11:50:43	38.399999999999999	433	69	70	4	1.95	2.23	3.1600000000000001	8.6300000000000008	2.5099999999999998	6.0999999999999996	21.390000000000001	33.100000000000001	42.560000000000002	50.75	52.43	53.380000000000003	52.719999999999999	51.960000000000001	47.609999999999999	52.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1990
1	2010-07-26	11:55:58	37.899999999999999	619	70	71	4	2.04	2.3399999999999999	3.23	8.4600000000000009	2.6499999999999999	5.9900000000000002	20.48	31.359999999999999	40.32	48.020000000000003	49.270000000000003	49.909999999999997	49.909999999999997	49.469999999999999	45.82	50.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1991
1	2010-07-26	11:56:42	37.799999999999997	566	71	72	4	2.0499999999999998	2.3399999999999999	3.0600000000000001	7.2300000000000004	2.5099999999999998	5.0599999999999996	18.809999999999999	31.43	43.479999999999997	55.380000000000003	58.119999999999997	59.43	59.159999999999997	58.619999999999997	52.939999999999998	59.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1992
1	2010-07-26	11:57:29	37.700000000000003	774	72	73	4	2.3300000000000001	2.6099999999999999	3.3199999999999998	7.9199999999999999	2.6499999999999999	5.5800000000000001	21.27	34.729999999999997	46.969999999999999	59.009999999999998	61.530000000000001	62.789999999999999	62.619999999999997	62.399999999999999	56.729999999999997	63.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1993
1	2010-07-26	11:58:25	37.700000000000003	670	73	74	4	2.3399999999999999	2.5800000000000001	3.46	8.9299999999999997	2.7200000000000002	6.1900000000000004	23.07	37.240000000000002	50.390000000000001	63.280000000000001	66.150000000000006	67.489999999999995	67.010000000000005	66.640000000000001	59.340000000000003	66.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1994
1	2010-07-26	11:59:23	37.600000000000001	706	74	75	4	2.04	2.2999999999999998	3.04	7.3799999999999999	2.4300000000000002	5.0800000000000001	19.469999999999999	32.25	44.07	55.68	58.159999999999997	59.469999999999999	59.270000000000003	58.93	52.979999999999997	59.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1995
1	2010-07-26	12:00:22	37.5	916	75	76	4	2.3700000000000001	2.6400000000000001	3.5	8.9100000000000001	2.8300000000000001	6.2599999999999998	23.100000000000001	36.609999999999999	48.609999999999999	60.259999999999998	62.329999999999998	63.409999999999997	63.149999999999999	63.009999999999998	56.740000000000002	63.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1996
1	2010-07-26	12:01:17	37.399999999999999	1030	100	77	4	2.3999999999999999	2.6499999999999999	3.4100000000000001	8.1799999999999997	2.7799999999999998	5.6600000000000001	21.260000000000002	34.329999999999998	46.009999999999998	57.259999999999998	59.359999999999999	60.340000000000003	60.25	60.229999999999997	55.100000000000001	60.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1997
1	2010-07-26	12:02:18	37.299999999999997	1056	99	78	4	2.29	2.52	3.27	8.2200000000000006	2.7200000000000002	5.8099999999999996	21.579999999999998	33.909999999999997	44.350000000000001	54.18	55.850000000000001	56.890000000000001	56.799999999999997	56.719999999999999	51.780000000000001	57.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1998
1	2010-07-26	12:03:24	37.200000000000003	815	98	79	4	2.1600000000000001	2.3900000000000001	3.1800000000000002	7.8300000000000001	2.3900000000000001	5.29	20.640000000000001	34.130000000000003	46.700000000000003	58.869999999999997	61.509999999999998	62.869999999999997	62.289999999999999	62.259999999999998	55.43	61.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1999
1	2010-07-26	12:04:16	37.100000000000001	547	97	80	4	2.3999999999999999	2.6499999999999999	3.4399999999999999	8.7699999999999996	2.8900000000000001	6.4100000000000001	23.670000000000002	38.079999999999998	51.219999999999999	63.170000000000002	66.030000000000001	67.450000000000003	66.650000000000006	65.939999999999998	58.719999999999999	65.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2000
1	2010-07-26	12:05:26	37.100000000000001	543	96	81	4	2.0099999999999998	2.2599999999999998	3.02	7.6299999999999999	2.4199999999999999	5.25	19.879999999999999	32.619999999999997	44.189999999999998	54.619999999999997	57.020000000000003	58.140000000000001	57.689999999999998	57	51.899999999999999	57.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2001
1	2010-07-26	12:06:12	37	665	95	82	4	2.3900000000000001	2.7000000000000002	3.5099999999999998	8.7400000000000002	3.0699999999999998	6.4400000000000004	21.300000000000001	32.340000000000003	41.369999999999997	48.600000000000001	50.049999999999997	50.579999999999998	50.700000000000003	50.030000000000001	46.399999999999999	50.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2002
1	2010-07-26	12:07:07	36.899999999999999	752	94	83	4	2.1899999999999999	2.4399999999999999	3.3300000000000001	9.0500000000000007	2.8199999999999998	7.04	24.75	37.490000000000002	47.490000000000002	55.469999999999999	57.189999999999998	57.899999999999999	57.619999999999997	57.039999999999999	52.899999999999999	57.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2003
1	2010-07-26	12:07:58	36.899999999999999	492	93	84	4	2.2000000000000002	2.5499999999999998	3.3900000000000001	8.9499999999999993	3.1600000000000001	6.8200000000000003	20.579999999999998	29.84	36.43	40.829999999999998	42.219999999999999	42.759999999999998	42.659999999999997	41.700000000000003	40.270000000000003	43.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2004
1	2010-07-26	12:08:45	36.799999999999997	388	92	85	4	2.2200000000000002	2.5899999999999999	3.3599999999999999	7.8399999999999999	3.0699999999999998	5.8499999999999996	18.440000000000001	28.780000000000001	37.409999999999997	43.600000000000001	45.420000000000002	46.100000000000001	46.310000000000002	45.060000000000002	42.869999999999997	46.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2005
1	2010-07-26	12:09:36	36.700000000000003	310	91	86	4	1.8899999999999999	2.23	3.04	7.6100000000000003	2.5699999999999998	5.46	18.710000000000001	30.300000000000001	40.600000000000001	47.210000000000001	49.619999999999997	50.090000000000003	50.409999999999997	48.75	46.990000000000002	50.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2006
1	2010-07-26	12:10:32	36.600000000000001	281	90	87	4	1.9399999999999999	2.27	3.0499999999999998	7.8499999999999996	2.4300000000000002	5.2999999999999998	20.079999999999998	33.740000000000002	46.299999999999997	55.060000000000002	58.130000000000003	59.159999999999997	59.009999999999998	57.369999999999997	54.509999999999998	58.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2007
1	2010-07-26	12:11:19	36.600000000000001	277	89	88	4	2.1899999999999999	2.5299999999999998	3.3199999999999998	8.5500000000000007	2.7799999999999998	5.9500000000000002	21.640000000000001	35.149999999999999	46.5	54.030000000000001	56.479999999999997	57.539999999999999	57	55.590000000000003	53.609999999999999	56.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2008
1	2010-07-26	12:12:15	36.5	275	88	89	4	2.21	2.5899999999999999	3.3700000000000001	8.0600000000000005	2.8700000000000001	5.6200000000000001	20.09	33.829999999999998	46.920000000000002	56.159999999999997	59.369999999999997	60.350000000000001	60.420000000000002	58.359999999999999	54.950000000000003	59.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2009
1	2010-07-26	12:13:15	36.399999999999999	276	87	90	4	2.0600000000000001	2.3999999999999999	3.2400000000000002	8.3599999999999994	2.4399999999999999	5.5700000000000003	21.170000000000002	35.479999999999997	48.899999999999999	58.509999999999998	61.450000000000003	62.520000000000003	62.18	60.789999999999999	56.68	60.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2010
1	2010-07-26	12:13:58	36.399999999999999	267	86	91	4	1.98	2.3500000000000001	3.1200000000000001	7.6299999999999999	2.5299999999999998	5.2000000000000002	19.609999999999999	33.789999999999999	48.039999999999999	58.219999999999999	61.93	62.829999999999998	62.979999999999997	60.920000000000002	57.829999999999998	61.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2011
1	2010-07-26	12:14:52	36.299999999999997	256	85	92	4	2.3399999999999999	2.6600000000000001	3.6600000000000001	9.7200000000000006	2.9300000000000002	6.7000000000000002	24.02	39.469999999999999	54.100000000000001	63.799999999999997	67.280000000000001	68.170000000000002	67.930000000000007	66.049999999999997	61.68	66.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2012
1	2010-07-26	12:15:37	36.299999999999997	242	84	93	4	2.2999999999999998	2.73	3.6200000000000001	9.3300000000000001	3.0299999999999998	6.5300000000000002	23.050000000000001	37.32	50.530000000000001	58.590000000000003	61.359999999999999	62	62.270000000000003	60.259999999999998	57.100000000000001	61.259999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2013
1	2010-07-26	12:16:14	36.200000000000003	235	83	94	4	2.1899999999999999	2.5699999999999998	3.4100000000000001	8.6600000000000001	2.6899999999999999	5.9400000000000004	22.030000000000001	36.530000000000001	50.329999999999998	59.07	62.43	63.289999999999999	63.490000000000002	61.340000000000003	58.829999999999998	62.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2014
1	2010-07-26	12:17:02	36.100000000000001	228	82	95	4	2.04	2.4100000000000001	3.2200000000000002	8.3699999999999992	2.6699999999999999	5.71	20.989999999999998	34.219999999999999	45.969999999999999	52.899999999999999	55.469999999999999	56.340000000000003	56.170000000000002	54.579999999999998	53.030000000000001	55.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2015
1	2010-07-26	12:17:46	36.100000000000001	222	81	96	4	2	2.3399999999999999	3.2000000000000002	8.2200000000000006	2.4300000000000002	5.3899999999999997	20.57	34.270000000000003	47.329999999999998	55.859999999999999	58.619999999999997	59.539999999999999	59.5	57.990000000000002	54.939999999999998	58.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2016
1	2010-07-26	12:18:31	36	216	80	97	4	1.8300000000000001	2.1899999999999999	2.9700000000000002	7.9500000000000002	2.3399999999999999	5.2599999999999998	20.149999999999999	33.909999999999997	47.060000000000002	54.960000000000001	58.159999999999997	58.920000000000002	59.159999999999997	57.259999999999998	55.210000000000001	58.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2017
1	2010-07-26	12:19:14	36	213	79	98	4	2.27	2.7000000000000002	3.5899999999999999	8.3800000000000008	3.1699999999999999	5.9699999999999998	19.899999999999999	32.82	44.899999999999999	51.890000000000001	55.020000000000003	55.740000000000002	55.899999999999999	53.579999999999998	51.609999999999999	55.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2018
1	2010-07-26	12:20:01	35.899999999999999	209	78	99	4	2.1099999999999999	2.48	3.3199999999999998	8.5899999999999999	2.7599999999999998	5.7599999999999998	20.93	34.450000000000003	46.810000000000002	53.649999999999999	56.460000000000001	57.100000000000001	57.25	55.130000000000003	54.18	57.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2019
1	2010-07-26	12:20:49	35.899999999999999	205	77	100	4	1.8700000000000001	2.1899999999999999	3.0299999999999998	8.0099999999999998	2.3900000000000001	5.3200000000000003	19.969999999999999	32.969999999999999	45	51.880000000000003	54.789999999999999	55.609999999999999	55.359999999999999	53.670000000000002	52.119999999999997	55.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2020
1	2010-07-26	13:59:58	34	348	76	76	4	2.1000000000000001	2.3999999999999999	3.2400000000000002	8.3900000000000006	2.6600000000000001	5.8799999999999999	20.850000000000001	32.859999999999999	42.75	49.75	51.969999999999999	52.670000000000002	52.280000000000001	50.850000000000001	48.109999999999999	52.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2021
1	2010-07-26	13:04:23	33.700000000000003	257	101	101	4	2	2.29	3.27	9.25	2.5600000000000001	6.6900000000000004	24.460000000000001	38.990000000000002	51.840000000000003	61.289999999999999	64.329999999999998	65.310000000000002	64.400000000000006	62.700000000000003	57.009999999999998	63.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2022
1	2010-07-26	13:05:11	33.700000000000003	254	102	102	4	1.8300000000000001	2.1400000000000001	3	7.5599999999999996	2.3500000000000001	5.0199999999999996	19.449999999999999	32.579999999999998	44.909999999999997	55.140000000000001	58.219999999999999	59.380000000000003	58.700000000000003	57.25	52.799999999999997	58.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2024
1	2010-07-26	13:05:53	33.700000000000003	256	103	103	4	1.8799999999999999	2.3500000000000001	3.0600000000000001	8.2799999999999994	2.48	5.5199999999999996	20.18	32.57	43.409999999999997	51.189999999999998	53.530000000000001	54.049999999999997	53.789999999999999	52.340000000000003	48.909999999999997	53.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2025
1	2010-07-26	13:06:49	33.700000000000003	261	104	104	4	1.8200000000000001	2.1699999999999999	3.0299999999999998	8.5199999999999996	2.48	5.9900000000000002	20.629999999999999	31.859999999999999	40.560000000000002	46.509999999999998	48.359999999999999	49.079999999999998	48.560000000000002	47.32	44.789999999999999	48.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2026
1	2010-07-26	13:07:29	33.700000000000003	264	105	105	4	2.1800000000000002	2.5099999999999998	3.3700000000000001	8.1400000000000006	2.7999999999999998	5.6100000000000003	20.289999999999999	33.409999999999997	46.049999999999997	55.409999999999997	58.609999999999999	59.229999999999997	59.149999999999999	57.520000000000003	52.659999999999997	58.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2027
1	2010-07-26	13:08:16	33.600000000000001	265	106	106	4	2.3599999999999999	2.71	3.54	8.6600000000000001	2.8700000000000001	5.9100000000000001	21.949999999999999	36.229999999999997	49.700000000000003	59.579999999999998	62.689999999999998	63.130000000000003	63.060000000000002	61.329999999999998	57	62.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2028
1	2010-07-26	13:09:04	33.600000000000001	263	107	107	4	2.6400000000000001	3.0499999999999998	4.0300000000000002	10.119999999999999	3.2799999999999998	7.0899999999999999	24.68	39.520000000000003	53.299999999999997	63.460000000000001	66.640000000000001	67.459999999999994	66.810000000000002	65.200000000000003	59.32	65.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2029
1	2010-07-26	13:09:59	33.600000000000001	265	108	108	4	2.1499999999999999	2.52	3.4700000000000002	9.4399999999999995	2.6800000000000002	6.3700000000000001	23.510000000000002	38.219999999999999	51.890000000000001	62.539999999999999	65.689999999999998	66.680000000000007	65.829999999999998	64.349999999999994	58.530000000000001	64.620000000000005	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2030
1	2010-07-26	13:11:06	33.600000000000001	270	109	109	4	1.96	2.27	3.1200000000000001	8.4600000000000009	2.6000000000000001	5.9100000000000001	20.809999999999999	32.619999999999997	42.240000000000002	48.920000000000002	50.869999999999997	51.57	51.18	49.869999999999997	47.159999999999997	51.689999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2031
1	2010-07-26	13:11:54	33.600000000000001	274	110	110	4	2.1699999999999999	2.5099999999999998	3.29	8.3800000000000008	2.6200000000000001	5.8300000000000001	21.420000000000002	35	47.359999999999999	56.25	59.450000000000003	60.109999999999999	60.020000000000003	58.100000000000001	54.579999999999998	59.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2032
1	2010-07-26	13:12:58	33.600000000000001	279	111	111	4	2.3100000000000001	2.6600000000000001	3.5699999999999998	9.3499999999999996	2.9300000000000002	6.8700000000000001	24.629999999999999	39.409999999999997	53.170000000000002	63.560000000000002	66.959999999999994	67.799999999999997	67.159999999999997	65.430000000000007	59.200000000000003	65.510000000000005	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2033
1	2010-07-26	13:13:45	33.5	283	112	112	4	2.2799999999999998	2.6499999999999999	3.3999999999999999	8.3000000000000007	2.7400000000000002	5.6399999999999997	21.57	35.740000000000002	49.289999999999999	60.020000000000003	63.299999999999997	64.299999999999997	63.969999999999999	62.549999999999997	57.539999999999999	63.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2034
1	2010-07-26	13:14:41	33.5	290	113	113	4	2.6000000000000001	3.0099999999999998	4	9.8000000000000007	3.27	6.8700000000000001	24.170000000000002	38.560000000000002	52.159999999999997	62.060000000000002	65.25	65.849999999999994	65.560000000000002	63.670000000000002	58.310000000000002	64.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2035
1	2010-07-26	13:15:43	33.5	300	114	114	4	2.3100000000000001	2.6499999999999999	3.6299999999999999	9.3300000000000001	2.8199999999999998	6.3200000000000003	23.210000000000001	37.840000000000003	52.390000000000001	64.430000000000007	68.079999999999998	69.120000000000005	68.430000000000007	66.849999999999994	59.609999999999999	66.760000000000005	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2036
1	2010-07-26	13:16:40	33.5	312	115	115	4	2.0699999999999998	2.3700000000000001	3.23	8.3000000000000007	2.3700000000000001	5.4500000000000002	20.760000000000002	34.229999999999997	46.700000000000003	56.829999999999998	59.490000000000002	60.509999999999998	59.719999999999999	58.590000000000003	53.159999999999997	59.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2037
1	2010-07-26	13:17:25	33.5	324	116	116	4	1.74	2.0699999999999998	2.8700000000000001	7.3300000000000001	2.3700000000000001	5.1500000000000004	18.039999999999999	29.030000000000001	38.560000000000002	45.509999999999998	47.840000000000003	48.329999999999998	48.18	46.43	43.909999999999997	48.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2038
1	2010-07-26	13:18:18	33.5	332	117	117	4	2.27	2.6099999999999999	3.6200000000000001	9.2899999999999991	2.96	6.6900000000000004	22.27	34.079999999999998	43.710000000000001	50.039999999999999	52.170000000000002	52.549999999999997	52.609999999999999	50.880000000000003	47.939999999999998	52.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2039
1	2010-07-26	13:19:01	33.5	335	118	118	4	1.9099999999999999	2.2599999999999998	3.2200000000000002	8.9100000000000001	2.8500000000000001	6.5899999999999999	20.27	29.489999999999998	36.280000000000001	40.68	41.990000000000002	42.399999999999999	42.560000000000002	41.240000000000002	39.009999999999998	43.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2040
1	2010-07-26	13:19:59	33.5	342	119	119	4	1.9199999999999999	2.2799999999999998	3.1899999999999999	8.4900000000000002	2.5899999999999999	6.0800000000000001	20.91	32.710000000000001	42.649999999999999	49.590000000000003	51.829999999999998	52.270000000000003	52.07	50.5	46.880000000000003	51.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2041
1	2010-07-26	13:20:40	33.399999999999999	354	120	120	4	1.6599999999999999	1.97	2.8100000000000001	7.5099999999999998	2.3399999999999999	5.4500000000000002	17.960000000000001	27.629999999999999	35.299999999999997	40.539999999999999	42.299999999999997	42.770000000000003	42.850000000000001	41.460000000000001	39.369999999999997	43.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2042
1	2010-07-26	13:21:31	33.399999999999999	346	121	121	4	2.1699999999999999	2.46	3.3199999999999998	8.1199999999999992	2.6699999999999999	5.6200000000000001	19.670000000000002	31.329999999999998	41.549999999999997	49.399999999999999	51.350000000000001	52	51.710000000000001	50.420000000000002	46.82	51.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2043
1	2010-07-26	13:22:24	33.399999999999999	352	122	122	4	2.6200000000000001	3.0099999999999998	4.0300000000000002	9.8399999999999999	3.3300000000000001	7.0099999999999998	23.469999999999999	36.729999999999997	48.119999999999997	56.619999999999997	59.030000000000001	59.75	59.079999999999998	57.57	52.920000000000002	58.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2044
1	2010-07-26	13:23:23	33.399999999999999	397	123	123	4	2.0800000000000001	2.4199999999999999	3.3100000000000001	8.2899999999999991	2.5699999999999998	5.8499999999999996	20.969999999999999	33.299999999999997	44.219999999999999	52.82	55.109999999999999	55.759999999999998	55.729999999999997	54.289999999999999	50.240000000000002	55.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2045
1	2010-07-26	13:24:17	33.399999999999999	431	124	124	4	2.1099999999999999	2.3999999999999999	3.4100000000000001	9.0299999999999994	2.6299999999999999	6.3399999999999999	22.57	35.780000000000001	47.299999999999997	56.859999999999999	59.289999999999999	60.100000000000001	59.409999999999997	58.189999999999998	52.810000000000002	58.799999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2046
1	2010-07-26	13:25:01	33.399999999999999	413	125	125	4	1.8799999999999999	2.1600000000000001	3.04	7.9299999999999997	2.3399999999999999	5.3799999999999999	20.059999999999999	32.399999999999999	43.530000000000001	52.789999999999999	55.229999999999997	56.130000000000003	55.619999999999997	54.520000000000003	50.009999999999998	55.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2047
1	2010-07-26	13:26:10	33.399999999999999	444	150	126	4	1.98	2.2599999999999998	3.1699999999999999	8.2100000000000009	2.3999999999999999	5.5999999999999996	20.32	32.259999999999998	42.659999999999997	51.409999999999997	53.380000000000003	54.189999999999998	53.539999999999999	52.710000000000001	47.969999999999999	53.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2048
1	2010-07-26	13:27:11	33.399999999999999	484	149	127	4	2.0499999999999998	2.3399999999999999	3.2000000000000002	8.3499999999999996	2.6499999999999999	5.8600000000000003	20.789999999999999	32.240000000000002	41.740000000000002	49.439999999999998	51.100000000000001	51.640000000000001	51.280000000000001	50.439999999999998	46.509999999999998	51.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2049
1	2010-07-26	13:28:06	33.399999999999999	479	148	128	4	2.2400000000000002	2.5099999999999998	3.48	9.4100000000000001	2.8300000000000001	6.9800000000000004	24.77	38.299999999999997	50.07	59.719999999999999	61.82	62.469999999999999	61.869999999999997	60.880000000000003	54.759999999999998	60.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2050
1	2010-07-26	13:29:00	33.399999999999999	469	147	129	4	1.9299999999999999	2.1899999999999999	3.0699999999999998	7.7199999999999998	2.4500000000000002	5.3799999999999999	19.489999999999998	31.66	42.609999999999999	52.130000000000003	54.609999999999999	55.399999999999999	54.840000000000003	53.770000000000003	49.590000000000003	54.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2051
1	2010-07-26	13:29:49	33.399999999999999	458	146	130	4	2.27	2.6099999999999999	3.4700000000000002	8.0399999999999991	3.0299999999999998	5.8799999999999999	19.280000000000001	30.52	40.299999999999997	47.880000000000003	50.170000000000002	50.780000000000001	50.659999999999997	49.140000000000001	45.82	50.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2052
1	2010-07-26	13:30:38	33.399999999999999	455	145	131	4	1.96	2.2999999999999998	3.2599999999999998	7.9500000000000002	2.79	6.0099999999999998	18.050000000000001	26.609999999999999	33.219999999999999	38.579999999999998	39.590000000000003	40.340000000000003	39.960000000000001	39.43	36.479999999999997	40.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2053
1	2010-07-26	13:31:32	33.399999999999999	529	144	132	4	2.1099999999999999	2.4300000000000002	3.3399999999999999	7.8499999999999996	2.8700000000000001	5.8600000000000003	18.609999999999999	28.52	36.450000000000003	42.939999999999998	44.520000000000003	45.229999999999997	44.880000000000003	44.009999999999998	41.100000000000001	45.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2054
1	2010-07-26	13:32:22	33.399999999999999	453	143	133	4	1.76	2.04	2.8999999999999999	7.46	2.6000000000000001	5.5599999999999996	17.5	26.100000000000001	32.590000000000003	37.729999999999997	39.009999999999998	39.82	39.539999999999999	38.899999999999999	36.640000000000001	40.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2055
1	2010-07-26	13:33:21	33.399999999999999	441	142	134	4	1.9399999999999999	2.1800000000000002	3.1400000000000001	8.6099999999999994	2.6099999999999999	6.7599999999999998	23.190000000000001	34.859999999999999	43.829999999999998	50.219999999999999	52.009999999999998	52.579999999999998	52.210000000000001	50.869999999999997	47.689999999999998	51.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2056
1	2010-07-26	13:34:04	33.399999999999999	441	141	135	4	2	2.29	3.1000000000000001	7.6799999999999997	2.6000000000000001	5.6699999999999999	18.800000000000001	28.829999999999998	36.729999999999997	42.920000000000002	44.579999999999998	45.219999999999999	45.079999999999998	43.890000000000001	41.369999999999997	45.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2057
1	2010-07-26	13:34:55	33.399999999999999	430	140	136	4	2.3599999999999999	2.6200000000000001	3.52	8.4199999999999999	2.8599999999999999	5.8899999999999997	20.850000000000001	33.630000000000003	44.770000000000003	53.990000000000002	56.439999999999998	57.18	56.579999999999998	55.490000000000002	51.700000000000003	56.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2058
1	2010-07-26	13:40:02	33.5	368	139	137	4	1.9399999999999999	2.2599999999999998	3.0899999999999999	7.6500000000000004	2.4399999999999999	5.2400000000000002	19.559999999999999	32.68	45.409999999999997	55.939999999999998	58.969999999999999	59.829999999999998	59.630000000000003	58.18	53.350000000000001	58.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2060
1	2010-07-26	13:40:55	33.5	350	138	138	4	2.1699999999999999	2.48	3.3199999999999998	8.5600000000000005	2.7799999999999998	6.0199999999999996	21.41	33.609999999999999	43.950000000000003	51.32	53.439999999999998	54.149999999999999	53.719999999999999	52.649999999999999	49.32	53.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2061
1	2010-07-26	13:41:51	33.5	319	137	139	4	1.8700000000000001	2.1400000000000001	3	7.5700000000000003	2.3799999999999999	5.0599999999999996	19.100000000000001	31.48	42.539999999999999	50.960000000000001	53.520000000000003	54.539999999999999	54.049999999999997	52.969999999999999	49.380000000000003	53.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2062
1	2010-07-26	13:42:38	33.5	295	136	140	4	2.1099999999999999	2.5299999999999998	3.3599999999999999	8.0500000000000007	2.79	5.6500000000000004	19.899999999999999	32.700000000000003	44.649999999999999	53.439999999999998	56.289999999999999	57.219999999999999	57.039999999999999	55.490000000000002	51.5	56.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2063
1	2010-07-26	13:43:38	33.5	289	135	141	4	2.1200000000000001	2.4500000000000002	3.3700000000000001	8.1999999999999993	2.4900000000000002	5.5199999999999996	20.739999999999998	34.170000000000002	46.859999999999999	56.189999999999998	59.060000000000002	60.119999999999997	59.460000000000001	58.270000000000003	54.020000000000003	58.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2064
1	2010-07-26	13:44:41	33.600000000000001	297	134	142	4	2.4300000000000002	2.71	3.52	7.8600000000000003	3.0299999999999998	5.4699999999999998	19.370000000000001	32.57	45.219999999999999	55.079999999999998	58.219999999999999	59.329999999999998	59.130000000000003	57.57	53.109999999999999	58.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2065
1	2010-07-26	13:45:50	33.600000000000001	316	133	143	4	2.04	2.3999999999999999	3.21	7.96	2.5299999999999998	5.4100000000000001	20.350000000000001	33.780000000000001	46.479999999999997	56.310000000000002	59.270000000000003	60.240000000000002	59.740000000000002	58.640000000000001	54.530000000000001	59.049999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2066
1	2010-07-26	13:46:42	33.600000000000001	322	132	144	4	2.5499999999999998	2.9100000000000001	3.77	9.1099999999999994	3.1699999999999999	6.7699999999999996	24.079999999999998	38.899999999999999	53.219999999999999	63.93	67.390000000000001	68.290000000000006	68.030000000000001	66.25	60.469999999999999	66.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2067
1	2010-07-26	13:47:39	33.600000000000001	309	131	145	4	2.0699999999999998	2.3999999999999999	3.1800000000000002	7.5	2.5800000000000001	5.1900000000000004	19.34	33.060000000000002	46.399999999999999	56.759999999999998	60.390000000000001	61.420000000000002	61.109999999999999	59.590000000000003	56.030000000000001	60.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2068
1	2010-07-26	13:48:30	33.600000000000001	294	130	146	4	2.1899999999999999	2.54	3.4199999999999999	8.2300000000000004	2.5699999999999998	5.5599999999999996	20.84	34.609999999999999	47.380000000000003	56.450000000000003	59.549999999999997	60.460000000000001	59.93	58.57	54.869999999999997	58.869999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2069
1	2010-07-26	13:49:18	33.700000000000003	286	129	147	4	2.29	2.6699999999999999	3.5099999999999998	8.3000000000000007	2.79	5.7400000000000002	21.350000000000001	35.280000000000001	48.920000000000002	58.939999999999998	61.939999999999998	62.829999999999998	62.950000000000003	61.560000000000002	57.149999999999999	62.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2070
1	2010-07-26	13:50:13	33.700000000000003	288	128	148	4	2.3999999999999999	2.79	3.7200000000000002	9.1799999999999997	2.9900000000000002	6.3700000000000001	22.920000000000002	37.719999999999999	52.340000000000003	63.119999999999997	66.590000000000003	67.5	67.159999999999997	65.450000000000003	60.060000000000002	65.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2071
1	2010-07-26	13:51:06	33.700000000000003	287	127	149	4	2.77	3.1600000000000001	4.0899999999999999	9.5	3.4700000000000002	6.8399999999999999	23.469999999999999	38.030000000000001	51.619999999999997	60.700000000000003	64.010000000000005	64.709999999999994	64.530000000000001	62.479999999999997	58.829999999999998	63.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2072
1	2010-07-26	13:52:00	33.700000000000003	287	126	150	4	1.98	2.27	3.1200000000000001	7.79	2.4700000000000002	5.3099999999999996	19.899999999999999	32.869999999999997	45.270000000000003	54.149999999999999	56.920000000000002	57.909999999999997	57.689999999999998	56.409999999999997	52.869999999999997	57.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2073
1	2010-07-26	13:52:47	33.700000000000003	289	0	151	4	4.4500000000000002	5.3799999999999999	5.8200000000000003	7.1699999999999999	8.5899999999999999	8.8599999999999994	9.2599999999999998	9.6699999999999999	9.9299999999999997	10.42	10.48	10.880000000000001	11.220000000000001	11.09	11.6	12.98	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2074
3	2010-06-15	11:37:08	30.899999999999999	1050	10	\N	\N	4.2999999999999998	\N	5.4100000000000001	8.3800000000000008	\N	\N	\N	\N	\N	31.760000000000002	\N	33.100000000000001	\N	\N	\N	\N	DS        	7.0899999999999999	6.6100000000000003	14.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8471
3	2010-06-15	11:38:29	30.899999999999999	979	11	\N	\N	4.4000000000000004	\N	5.5300000000000002	8.6500000000000004	\N	\N	\N	\N	\N	32.460000000000001	\N	33.939999999999998	\N	\N	\N	\N	DS        	7.3300000000000001	6.7300000000000004	15.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8472
3	2010-06-15	11:39:40	30.800000000000001	650	20	\N	\N	4.1600000000000001	\N	5.2300000000000004	8.2100000000000009	\N	\N	\N	\N	\N	32.509999999999998	\N	34.200000000000003	\N	\N	\N	\N	DS        	6.9199999999999999	6.3399999999999999	14.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8473
3	2010-06-15	11:41:00	30.699999999999999	721	28	\N	\N	4.5800000000000001	\N	5.6799999999999997	8.7599999999999998	\N	\N	\N	\N	\N	31.879999999999999	\N	33.490000000000002	\N	\N	\N	\N	DS        	7.6100000000000003	7.0300000000000002	15.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8474
3	2010-08-10	11:37:11	38.399999999999999	728	0	\N	\N	7.4900000000000002	\N	9.4800000000000004	11.5	\N	\N	\N	\N	\N	15.93	\N	16.559999999999999	\N	\N	\N	\N	Y         	12.720000000000001	13.75	14.52	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	8475
3	2010-06-15	11:32:55	31.300000000000001	417	1	\N	\N	4.7999999999999998	\N	6.1399999999999997	9.4900000000000002	\N	\N	\N	\N	\N	31.77	\N	33.090000000000003	\N	\N	\N	\N	DS        	8.1799999999999997	7.6699999999999999	16.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8484
3	2010-06-15	11:34:10	31.199999999999999	751	2	\N	\N	3.8999999999999999	\N	4.9000000000000004	7.9800000000000004	\N	\N	\N	\N	\N	35.5	\N	36.990000000000002	\N	\N	\N	\N	DS        	6.4299999999999997	5.7400000000000002	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8485
3	2010-06-15	11:35:19	31.100000000000001	498	3	\N	\N	4.1100000000000003	\N	5.1699999999999999	8.2100000000000009	\N	\N	\N	\N	\N	33.07	\N	34.770000000000003	\N	\N	\N	\N	DS        	6.8399999999999999	6.2000000000000002	14.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8486
3	2010-08-24	09:58:15	52.200000000000003	286	0	\N	\N	3.52	\N	4.5700000000000003	5.6699999999999999	\N	\N	\N	\N	\N	8.3200000000000003	\N	8.7899999999999991	\N	\N	\N	\N	Y         	6.2000000000000002	6.8099999999999996	7.3700000000000001	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	8487
3	2010-06-15	11:50:48	30.100000000000001	407	2	\N	\N	4.3399999999999999	\N	5.4299999999999997	8.2799999999999994	\N	\N	\N	\N	\N	29.66	\N	30.960000000000001	\N	\N	\N	\N	Y         	7.25	6.8399999999999999	13.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8508
3	2010-06-15	11:51:54	30	399	3	\N	\N	4.0800000000000001	\N	5.1200000000000001	8.0399999999999991	\N	\N	\N	\N	\N	30.440000000000001	\N	31.82	\N	\N	\N	\N	Y         	6.8799999999999999	6.3399999999999999	13.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8509
3	2010-06-15	11:52:57	30	398	4	\N	\N	4.29	\N	5.3700000000000001	8.2699999999999996	\N	\N	\N	\N	\N	29.309999999999999	\N	30.609999999999999	\N	\N	\N	\N	Y         	7.2000000000000002	6.7599999999999998	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8510
3	2010-06-15	11:54:00	29.899999999999999	403	5	\N	\N	4.46	\N	5.5700000000000003	8.4900000000000002	\N	\N	\N	\N	\N	29.289999999999999	\N	30.629999999999999	\N	\N	\N	\N	Y         	7.4800000000000004	7.04	13.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8511
3	2010-06-15	11:55:02	29.800000000000001	417	6	\N	\N	4.4900000000000002	\N	5.6200000000000001	8.5399999999999991	\N	\N	\N	\N	\N	29.899999999999999	\N	31.239999999999998	\N	\N	\N	\N	Y         	7.5199999999999996	7.0800000000000001	14.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8512
3	2010-06-15	11:56:06	29.800000000000001	392	7	\N	\N	4.7199999999999998	\N	5.9000000000000004	8.8100000000000005	\N	\N	\N	\N	\N	28.73	\N	29.969999999999999	\N	\N	\N	\N	Y         	7.9199999999999999	7.5800000000000001	14.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8513
3	2010-06-15	11:57:12	29.699999999999999	400	8	\N	\N	4.79	\N	5.9900000000000002	8.8800000000000008	\N	\N	\N	\N	\N	28.469999999999999	\N	29.739999999999998	\N	\N	\N	\N	Y         	8.0399999999999991	7.7400000000000002	14.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8514
3	2010-06-15	11:58:13	29.699999999999999	422	9	\N	\N	4.8899999999999997	\N	6.0899999999999999	8.9800000000000004	\N	\N	\N	\N	\N	27.989999999999998	\N	29.219999999999999	\N	\N	\N	\N	Y         	8.1600000000000001	7.8600000000000003	14.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8515
3	2010-06-15	12:00:27	29.600000000000001	453	18	\N	\N	4.9900000000000002	\N	6.2000000000000002	9.0800000000000001	\N	\N	\N	\N	\N	28.309999999999999	\N	29.489999999999998	\N	\N	\N	\N	Y         	8.2899999999999991	8.0099999999999998	14.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8516
3	2010-06-15	12:01:31	29.5	443	17	\N	\N	4.9900000000000002	\N	6.21	9.0800000000000001	\N	\N	\N	\N	\N	28.07	\N	29.289999999999999	\N	\N	\N	\N	Y         	8.3100000000000005	8.0299999999999994	14.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8517
3	2010-06-15	12:02:36	29.5	429	16	\N	\N	4.6600000000000001	\N	5.8099999999999996	8.7100000000000009	\N	\N	\N	\N	\N	29.879999999999999	\N	31.16	\N	\N	\N	\N	Y         	7.7699999999999996	7.4000000000000004	14.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8518
3	2010-06-15	12:03:42	29.399999999999999	431	15	\N	\N	5.6799999999999997	\N	7.04	10.02	\N	\N	\N	\N	\N	25.43	\N	26.43	\N	\N	\N	\N	Y         	9.4900000000000002	9.2899999999999991	15.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8519
3	2010-06-15	12:04:46	29.399999999999999	428	14	\N	\N	4.7400000000000002	\N	5.9199999999999999	8.8000000000000007	\N	\N	\N	\N	\N	28.32	\N	29.579999999999998	\N	\N	\N	\N	Y         	7.9100000000000001	7.5800000000000001	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8520
3	2010-06-15	12:05:52	29.399999999999999	423	13	\N	\N	4.8200000000000003	\N	5.9900000000000002	8.8300000000000001	\N	\N	\N	\N	\N	28.149999999999999	\N	29.420000000000002	\N	\N	\N	\N	Y         	7.9800000000000004	7.6600000000000001	14.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8521
3	2010-06-15	12:06:53	29.300000000000001	430	12	\N	\N	4.75	\N	5.9000000000000004	8.8499999999999996	\N	\N	\N	\N	\N	28.75	\N	29.949999999999999	\N	\N	\N	\N	Y         	7.8799999999999999	7.4800000000000004	14.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8522
3	2010-06-15	12:08:03	29.199999999999999	459	11	\N	\N	4.9800000000000004	\N	6.1699999999999999	9.0999999999999996	\N	\N	\N	\N	\N	28.170000000000002	\N	29.370000000000001	\N	\N	\N	\N	Y         	8.2200000000000006	7.8700000000000001	14.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8523
3	2010-06-15	12:09:21	29.199999999999999	546	10	\N	\N	4.9100000000000001	\N	6.0800000000000001	9.0099999999999998	\N	\N	\N	\N	\N	29.969999999999999	\N	31.239999999999998	\N	\N	\N	\N	Y         	8.0500000000000007	7.6699999999999999	14.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8524
3	2010-06-15	12:10:52	29.199999999999999	468	19	\N	\N	4.8200000000000003	\N	5.96	8.8300000000000001	\N	\N	\N	\N	\N	29.719999999999999	\N	30.879999999999999	\N	\N	\N	\N	Y         	7.9100000000000001	7.5599999999999996	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8525
3	2010-06-15	12:11:56	29.100000000000001	501	20	\N	\N	4.7199999999999998	\N	5.8700000000000001	8.7599999999999998	\N	\N	\N	\N	\N	29.460000000000001	\N	30.690000000000001	\N	\N	\N	\N	Y         	7.7999999999999998	7.4299999999999997	14.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8526
3	2010-06-15	12:13:06	29.100000000000001	409	21	\N	\N	4.7199999999999998	\N	5.8700000000000001	8.6999999999999993	\N	\N	\N	\N	\N	28.309999999999999	\N	29.379999999999999	\N	\N	\N	\N	Y         	7.8200000000000003	7.4900000000000002	13.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8527
3	2010-06-15	12:14:10	29	381	22	\N	\N	4.5099999999999998	\N	5.6699999999999999	8.4800000000000004	\N	\N	\N	\N	\N	27.620000000000001	\N	28.609999999999999	\N	\N	\N	\N	Y         	7.5499999999999998	7.21	13.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8528
3	2010-06-15	12:15:16	29	366	23	\N	\N	4.4000000000000004	\N	5.5199999999999996	8.3100000000000005	\N	\N	\N	\N	\N	27.82	\N	28.780000000000001	\N	\N	\N	\N	Y         	7.4100000000000001	7.0700000000000003	13.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8529
3	2010-06-15	12:16:24	29	369	24	\N	\N	4.5800000000000001	\N	5.71	8.5099999999999998	\N	\N	\N	\N	\N	28.25	\N	29.390000000000001	\N	\N	\N	\N	Y         	7.6500000000000004	7.3300000000000001	13.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8530
3	2010-06-15	12:17:30	29	386	25	\N	\N	5.0599999999999996	\N	6.3200000000000003	9.1699999999999999	\N	\N	\N	\N	\N	27.34	\N	28.43	\N	\N	\N	\N	Y         	8.4299999999999997	8.1600000000000001	14.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8531
3	2010-06-15	12:18:40	28.899999999999999	405	26	\N	\N	5.0199999999999996	\N	6.25	9.0999999999999996	\N	\N	\N	\N	\N	28.16	\N	29.32	\N	\N	\N	\N	Y         	8.3499999999999996	8.0700000000000003	14.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8532
3	2010-06-15	12:19:47	28.899999999999999	423	27	\N	\N	4.9400000000000004	\N	6.1399999999999997	8.9499999999999993	\N	\N	\N	\N	\N	28.350000000000001	\N	29.579999999999998	\N	\N	\N	\N	Y         	8.1600000000000001	7.8600000000000003	14.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8533
3	2010-06-15	12:21:08	28.899999999999999	421	36	\N	\N	5.0300000000000002	\N	6.25	9.0700000000000003	\N	\N	\N	\N	\N	27.210000000000001	\N	28.379999999999999	\N	\N	\N	\N	Y         	8.3300000000000001	8.0199999999999996	14.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8534
3	2010-06-15	12:22:10	28.800000000000001	445	35	\N	\N	5.0099999999999998	\N	6.2199999999999998	9.1300000000000008	\N	\N	\N	\N	\N	28.609999999999999	\N	29.77	\N	\N	\N	\N	Y         	8.3300000000000001	8.0500000000000007	14.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8535
3	2010-06-15	12:23:17	28.800000000000001	457	34	\N	\N	5.7000000000000002	\N	7.0700000000000003	9.9100000000000001	\N	\N	\N	\N	\N	24.949999999999999	\N	26.030000000000001	\N	\N	\N	\N	Y         	9.4800000000000004	9.4000000000000004	14.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8536
3	2010-06-15	12:24:29	28.800000000000001	443	33	\N	\N	5.1900000000000004	\N	6.46	9.3599999999999994	\N	\N	\N	\N	\N	27.440000000000001	\N	28.600000000000001	\N	\N	\N	\N	Y         	8.6300000000000008	8.4000000000000004	14.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8537
3	2010-06-15	12:25:32	28.800000000000001	406	32	\N	\N	4.9400000000000004	\N	6.1399999999999997	9.0199999999999996	\N	\N	\N	\N	\N	28.350000000000001	\N	29.57	\N	\N	\N	\N	Y         	8.1799999999999997	7.8899999999999997	14.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8538
3	2010-06-15	12:26:34	28.800000000000001	435	31	\N	\N	5.75	\N	7.1399999999999997	10.02	\N	\N	\N	\N	\N	24.670000000000002	\N	25.75	\N	\N	\N	\N	Y         	9.5700000000000003	9.4299999999999997	14.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8539
3	2010-06-15	12:27:36	28.800000000000001	599	30	\N	\N	5.2000000000000002	\N	6.4199999999999999	9.3800000000000008	\N	\N	\N	\N	\N	28.57	\N	29.77	\N	\N	\N	\N	Y         	8.5500000000000007	8.2400000000000002	14.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8540
3	2010-06-15	12:28:56	28.800000000000001	902	29	\N	\N	5.1699999999999999	\N	6.3600000000000003	9.3699999999999992	\N	\N	\N	\N	\N	29.629999999999999	\N	30.850000000000001	\N	\N	\N	\N	Y         	8.5199999999999996	8.1799999999999997	15.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8541
3	2010-06-15	12:31:15	28.699999999999999	293	28	\N	\N	4.5899999999999999	\N	5.7400000000000002	8.5999999999999996	\N	\N	\N	\N	\N	30.079999999999998	\N	31.440000000000001	\N	\N	\N	\N	Y         	7.6200000000000001	7.2400000000000002	14.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8542
3	2010-06-15	12:32:44	28.699999999999999	538	37	\N	\N	4.9400000000000004	\N	6.1299999999999999	9.0299999999999994	\N	\N	\N	\N	\N	29.539999999999999	\N	30.699999999999999	\N	\N	\N	\N	Y         	8.0899999999999999	7.7699999999999996	14.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8543
3	2010-06-15	12:33:52	28.699999999999999	982	38	\N	\N	5.0999999999999996	\N	6.2999999999999998	9.2599999999999998	\N	\N	\N	\N	\N	30.300000000000001	\N	31.609999999999999	\N	\N	\N	\N	Y         	8.3900000000000006	8.0500000000000007	15.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8544
3	2010-06-15	12:34:57	28.699999999999999	851	39	\N	\N	5.1399999999999997	\N	6.3399999999999999	9.2699999999999996	\N	\N	\N	\N	\N	29.359999999999999	\N	30.609999999999999	\N	\N	\N	\N	Y         	8.4399999999999995	8.1600000000000001	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8545
3	2010-06-15	12:36:03	28.699999999999999	899	40	\N	\N	5.3700000000000001	\N	6.5999999999999996	9.5	\N	\N	\N	\N	\N	28.609999999999999	\N	29.739999999999998	\N	\N	\N	\N	Y         	8.7200000000000006	8.4499999999999993	14.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8546
3	2010-06-15	12:37:06	28.699999999999999	1014	41	\N	\N	5.5499999999999998	\N	6.7999999999999998	9.7200000000000006	\N	\N	\N	\N	\N	28.460000000000001	\N	29.710000000000001	\N	\N	\N	\N	Y         	9.0999999999999996	8.8900000000000006	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8547
3	2010-06-15	12:38:12	28.699999999999999	1036	42	\N	\N	5.2999999999999998	\N	6.5300000000000002	9.5	\N	\N	\N	\N	\N	29.52	\N	30.760000000000002	\N	\N	\N	\N	Y         	8.7200000000000006	8.4199999999999999	15.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8548
3	2010-06-15	12:39:15	28.699999999999999	1072	43	\N	\N	5.5300000000000002	\N	6.79	9.7599999999999998	\N	\N	\N	\N	\N	28.75	\N	30	\N	\N	\N	\N	Y         	9.0800000000000001	8.8300000000000001	15.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8549
3	2010-06-15	12:40:16	28.699999999999999	1058	44	\N	\N	5.4800000000000004	\N	6.7599999999999998	9.7799999999999994	\N	\N	\N	\N	\N	29.41	\N	30.620000000000001	\N	\N	\N	\N	Y         	9	8.75	15.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8550
3	2010-06-15	12:41:23	28.699999999999999	560	45	\N	\N	5.1200000000000001	\N	6.3499999999999996	9.2799999999999994	\N	\N	\N	\N	\N	29.260000000000002	\N	30.420000000000002	\N	\N	\N	\N	Y         	8.5099999999999998	8.2799999999999994	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8551
3	2010-06-22	12:49:44	28.600000000000001	783	1	\N	\N	5.1399999999999997	\N	6.5	9.8900000000000006	\N	\N	\N	\N	\N	28.539999999999999	\N	29.699999999999999	\N	\N	\N	\N	Y         	9	8.4900000000000002	15.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8552
3	2010-06-22	12:50:56	28.699999999999999	755	2	\N	\N	3.1000000000000001	\N	3.9199999999999999	6.79	\N	\N	\N	\N	\N	35.939999999999998	\N	37.880000000000003	\N	\N	\N	\N	Y         	5.29	4.5499999999999998	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8553
3	2010-06-22	12:51:55	28.699999999999999	749	3	\N	\N	3.29	\N	4.1500000000000004	7.0599999999999996	\N	\N	\N	\N	\N	35.539999999999999	\N	37.369999999999997	\N	\N	\N	\N	Y         	5.6399999999999997	4.9500000000000002	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8554
3	2010-06-22	12:52:59	28.699999999999999	812	4	\N	\N	3.4700000000000002	\N	4.3600000000000003	7.25	\N	\N	\N	\N	\N	34.399999999999999	\N	36.18	\N	\N	\N	\N	Y         	5.9100000000000001	5.25	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8555
3	2010-06-22	12:54:04	28.699999999999999	819	5	\N	\N	3.8300000000000001	\N	4.8099999999999996	7.6799999999999997	\N	\N	\N	\N	\N	32.109999999999999	\N	33.770000000000003	\N	\N	\N	\N	Y         	6.5300000000000002	5.9800000000000004	13.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8556
3	2010-06-22	12:55:11	28.800000000000001	784	6	\N	\N	3.6099999999999999	\N	4.5599999999999996	7.4500000000000002	\N	\N	\N	\N	\N	33.659999999999997	\N	35.219999999999999	\N	\N	\N	\N	Y         	6.1900000000000004	5.5899999999999999	13.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8557
3	2010-06-22	12:56:12	28.800000000000001	778	7	\N	\N	4.0800000000000001	\N	5.1500000000000004	8.1099999999999994	\N	\N	\N	\N	\N	32.149999999999999	\N	33.710000000000001	\N	\N	\N	\N	Y         	7.0300000000000002	6.5099999999999998	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8558
3	2010-06-22	12:57:15	28.800000000000001	757	8	\N	\N	3.79	\N	4.7800000000000002	7.75	\N	\N	\N	\N	\N	33.719999999999999	\N	35.329999999999998	\N	\N	\N	\N	Y         	6.5199999999999996	5.9299999999999997	13.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8559
3	2010-06-22	12:58:23	28.800000000000001	742	9	\N	\N	4	\N	5.04	7.9000000000000004	\N	\N	\N	\N	\N	31.640000000000001	\N	33.219999999999999	\N	\N	\N	\N	Y         	6.8200000000000003	6.3799999999999999	13.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8560
3	2010-06-22	12:59:49	28.899999999999999	714	18	\N	\N	3.9399999999999999	\N	4.9699999999999998	7.8099999999999996	\N	\N	\N	\N	\N	32.109999999999999	\N	33.729999999999997	\N	\N	\N	\N	Y         	6.71	6.2300000000000004	13.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8561
3	2010-06-22	13:00:51	28.899999999999999	726	17	\N	\N	4.0800000000000001	\N	5.1500000000000004	8.0399999999999991	\N	\N	\N	\N	\N	31.84	\N	33.25	\N	\N	\N	\N	Y         	6.9699999999999998	6.5099999999999998	13.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8562
3	2010-06-22	13:02:50	28.899999999999999	711	16	\N	\N	3.6099999999999999	\N	4.5300000000000002	7.4400000000000004	\N	\N	\N	\N	\N	34.609999999999999	\N	36.240000000000002	\N	\N	\N	\N	Y         	6.1600000000000001	5.5599999999999996	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8563
3	2010-06-22	13:03:56	29	724	15	\N	\N	5.29	\N	6.6799999999999997	10.050000000000001	\N	\N	\N	\N	\N	28.809999999999999	\N	29.82	\N	\N	\N	\N	Y         	9.1799999999999997	8.7699999999999996	15.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8564
3	2010-06-29	09:33:00	45.299999999999997	677	1	\N	\N	3.3300000000000001	\N	4.2400000000000002	7.0899999999999999	\N	\N	\N	\N	\N	32.43	\N	34.020000000000003	\N	\N	\N	\N	DS        	5.6200000000000001	4.6600000000000001	13.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8571
3	2010-06-29	09:34:25	45.100000000000001	627	2	\N	\N	3.0699999999999998	\N	3.6499999999999999	6.1299999999999999	\N	\N	\N	\N	\N	49.460000000000001	\N	52.93	\N	\N	\N	\N	DS        	4.4199999999999999	3.4300000000000002	13.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8572
3	2010-06-29	09:35:46	45	570	3	\N	\N	2.79	\N	3.3700000000000001	5.7599999999999998	\N	\N	\N	\N	\N	45.109999999999999	\N	48.149999999999999	\N	\N	\N	\N	DS        	4.1399999999999997	3.23	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8573
3	2010-06-29	09:37:28	44.700000000000003	631	10	\N	\N	2.9199999999999999	\N	3.5699999999999998	6.0099999999999998	\N	\N	\N	\N	\N	42.369999999999997	\N	45.399999999999999	\N	\N	\N	\N	DS        	4.3700000000000001	3.5	12.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8574
3	2010-06-29	09:39:44	44.399999999999999	657	11	\N	\N	2.8999999999999999	\N	3.5899999999999999	6.2000000000000002	\N	\N	\N	\N	\N	39.43	\N	42.020000000000003	\N	\N	\N	\N	DS        	4.5	3.5600000000000001	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8575
3	2010-06-22	13:05:04	29	726	14	\N	\N	3.8399999999999999	\N	4.8499999999999996	7.7300000000000004	\N	\N	\N	\N	\N	32.460000000000001	\N	33.920000000000002	\N	\N	\N	\N	Y         	6.5499999999999998	6.0700000000000003	13.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8576
3	2010-06-22	13:06:55	29.100000000000001	714	13	\N	\N	3.6899999999999999	\N	4.6299999999999999	7.4699999999999998	\N	\N	\N	\N	\N	33.340000000000003	\N	34.979999999999997	\N	\N	\N	\N	Y         	6.2400000000000002	5.6900000000000004	13.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8577
3	2010-06-22	13:08:02	29.199999999999999	715	12	\N	\N	3.8399999999999999	\N	4.8300000000000001	7.7999999999999998	\N	\N	\N	\N	\N	32.689999999999998	\N	34.280000000000001	\N	\N	\N	\N	Y         	6.5300000000000002	5.9500000000000002	13.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8578
3	2010-06-22	13:10:02	29.199999999999999	656	11	\N	\N	3.9700000000000002	\N	5.0099999999999998	7.9800000000000004	\N	\N	\N	\N	\N	31.760000000000002	\N	33.090000000000003	\N	\N	\N	\N	Y         	6.79	6.2599999999999998	13.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8579
3	2010-06-22	13:11:14	29.300000000000001	692	10	\N	\N	3.6699999999999999	\N	4.5999999999999996	7.4500000000000002	\N	\N	\N	\N	\N	34.270000000000003	\N	35.880000000000003	\N	\N	\N	\N	Y         	6.1799999999999997	5.5999999999999996	13.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8580
3	2010-06-22	13:12:42	29.300000000000001	720	19	\N	\N	3.9100000000000001	\N	4.9299999999999997	7.71	\N	\N	\N	\N	\N	32.840000000000003	\N	34.030000000000001	\N	\N	\N	\N	Y         	6.5999999999999996	6.1399999999999997	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8581
3	2010-06-22	13:13:48	29.399999999999999	726	20	\N	\N	3.5699999999999998	\N	4.4900000000000002	7.3499999999999996	\N	\N	\N	\N	\N	33.759999999999998	\N	35.43	\N	\N	\N	\N	Y         	6.0499999999999998	5.4800000000000004	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8582
3	2010-06-22	13:14:53	29.399999999999999	694	21	\N	\N	3.8500000000000001	\N	4.8399999999999999	7.7400000000000002	\N	\N	\N	\N	\N	33.289999999999999	\N	34.68	\N	\N	\N	\N	Y         	6.5199999999999996	5.9500000000000002	13.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8583
3	2010-06-22	13:15:56	29.5	688	22	\N	\N	4.25	\N	5.3399999999999999	8.3399999999999999	\N	\N	\N	\N	\N	31.600000000000001	\N	32.850000000000001	\N	\N	\N	\N	Y         	7.2199999999999998	6.71	14.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8584
3	2010-06-22	13:16:58	29.5	700	23	\N	\N	3.8599999999999999	\N	4.8600000000000003	7.7199999999999998	\N	\N	\N	\N	\N	32.119999999999997	\N	33.619999999999997	\N	\N	\N	\N	Y         	6.5499999999999998	6.0499999999999998	13.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8585
3	2010-06-22	13:17:59	29.600000000000001	710	24	\N	\N	3.8999999999999999	\N	4.9100000000000001	7.7199999999999998	\N	\N	\N	\N	\N	32.549999999999997	\N	34.090000000000003	\N	\N	\N	\N	Y         	6.5700000000000003	6.0999999999999996	13.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8586
3	2010-06-22	13:19:05	29.699999999999999	736	25	\N	\N	4.3899999999999997	\N	5.4900000000000002	8.3499999999999996	\N	\N	\N	\N	\N	30.91	\N	32.170000000000002	\N	\N	\N	\N	Y         	7.4100000000000001	7.0199999999999996	13.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8587
3	2010-06-22	13:20:05	29.699999999999999	754	26	\N	\N	4.1200000000000001	\N	5.1699999999999999	8.0199999999999996	\N	\N	\N	\N	\N	32.119999999999997	\N	33.539999999999999	\N	\N	\N	\N	Y         	6.9699999999999998	6.5499999999999998	13.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8588
3	2010-06-22	13:21:10	29.800000000000001	762	27	\N	\N	4.0899999999999999	\N	5.1399999999999997	7.9199999999999999	\N	\N	\N	\N	\N	31.57	\N	33.020000000000003	\N	\N	\N	\N	Y         	6.8799999999999999	6.4699999999999998	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8589
3	2010-06-22	13:22:20	29.800000000000001	756	36	\N	\N	4.4800000000000004	\N	5.5999999999999996	8.5199999999999996	\N	\N	\N	\N	\N	30.539999999999999	\N	31.98	\N	\N	\N	\N	Y         	7.5899999999999999	7.1699999999999999	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8590
3	2010-06-22	13:23:22	29.899999999999999	757	35	\N	\N	3.9199999999999999	\N	4.9199999999999999	7.7699999999999996	\N	\N	\N	\N	\N	33.310000000000002	\N	34.969999999999999	\N	\N	\N	\N	Y         	6.6500000000000004	6.1699999999999999	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8591
3	2010-06-22	13:24:20	29.899999999999999	764	34	\N	\N	5.4100000000000001	\N	6.79	9.9900000000000002	\N	\N	\N	\N	\N	27.710000000000001	\N	28.760000000000002	\N	\N	\N	\N	Y         	9.3100000000000005	9.0199999999999996	15.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8592
3	2010-06-22	13:25:23	30	770	33	\N	\N	4.5499999999999998	\N	5.6799999999999997	8.6799999999999997	\N	\N	\N	\N	\N	30.530000000000001	\N	31.789999999999999	\N	\N	\N	\N	Y         	7.75	7.3399999999999999	14.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8593
3	2010-06-22	13:26:25	30	790	32	\N	\N	4.1500000000000004	\N	5.1900000000000004	8.0500000000000007	\N	\N	\N	\N	\N	31.93	\N	33.380000000000003	\N	\N	\N	\N	Y         	6.9800000000000004	6.54	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8594
3	2010-06-22	13:27:32	30.100000000000001	798	31	\N	\N	5.4100000000000001	\N	6.79	9.9800000000000004	\N	\N	\N	\N	\N	27.469999999999999	\N	28.489999999999998	\N	\N	\N	\N	Y         	9.2899999999999991	8.9499999999999993	15.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8595
3	2010-06-22	13:28:39	30.199999999999999	821	30	\N	\N	4.2599999999999998	\N	5.2999999999999998	8.2599999999999998	\N	\N	\N	\N	\N	31.550000000000001	\N	33.060000000000002	\N	\N	\N	\N	Y         	7.1900000000000004	6.6900000000000004	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8596
3	2010-06-22	13:29:40	30.199999999999999	854	29	\N	\N	4.0800000000000001	\N	5.0599999999999996	8.0099999999999998	\N	\N	\N	\N	\N	32.719999999999999	\N	34.25	\N	\N	\N	\N	Y         	6.8799999999999999	6.3499999999999996	13.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8597
3	2010-06-22	13:30:40	30.300000000000001	839	28	\N	\N	4.0499999999999998	\N	5.0599999999999996	7.8600000000000003	\N	\N	\N	\N	\N	32.619999999999997	\N	34.189999999999998	\N	\N	\N	\N	Y         	6.7999999999999998	6.3399999999999999	13.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8598
3	2010-06-22	13:31:58	30.399999999999999	836	37	\N	\N	3.98	\N	4.9800000000000004	7.8799999999999999	\N	\N	\N	\N	\N	32.600000000000001	\N	34.030000000000001	\N	\N	\N	\N	Y         	6.7300000000000004	6.2400000000000002	13.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8599
3	2010-06-22	13:33:03	30.5	818	38	\N	\N	3.77	\N	4.7300000000000004	7.7000000000000002	\N	\N	\N	\N	\N	33.68	\N	35.109999999999999	\N	\N	\N	\N	Y         	6.4100000000000001	5.8200000000000003	13.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8600
3	2010-06-22	13:34:10	30.600000000000001	798	39	\N	\N	3.7000000000000002	\N	4.6200000000000001	7.5199999999999996	\N	\N	\N	\N	\N	34.240000000000002	\N	35.799999999999997	\N	\N	\N	\N	Y         	6.2800000000000002	5.71	13.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8601
3	2010-06-22	13:35:15	30.600000000000001	790	40	\N	\N	4.0599999999999996	\N	5.0800000000000001	7.9000000000000004	\N	\N	\N	\N	\N	31.399999999999999	\N	32.969999999999999	\N	\N	\N	\N	Y         	6.8399999999999999	6.3799999999999999	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8602
3	2010-06-22	13:36:19	30.699999999999999	805	41	\N	\N	4.0499999999999998	\N	5.0599999999999996	7.8200000000000003	\N	\N	\N	\N	\N	31.129999999999999	\N	32.700000000000003	\N	\N	\N	\N	Y         	6.8099999999999996	6.4000000000000004	13.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8603
3	2010-06-22	13:37:23	30.800000000000001	802	42	\N	\N	4.0199999999999996	\N	5.04	7.96	\N	\N	\N	\N	\N	32.460000000000001	\N	34.109999999999999	\N	\N	\N	\N	Y         	6.7999999999999998	6.29	13.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8604
3	2010-06-29	09:40:52	44.299999999999997	633	20	\N	\N	3.04	\N	3.7000000000000002	6	\N	\N	\N	\N	\N	40.100000000000001	\N	42.829999999999998	\N	\N	\N	\N	DS        	4.5999999999999996	3.7799999999999998	11.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8605
3	2010-06-29	09:43:08	43.899999999999999	657	28	\N	\N	2.8599999999999999	\N	3.52	5.7800000000000002	\N	\N	\N	\N	\N	37.43	\N	39.880000000000003	\N	\N	\N	\N	DS        	4.3899999999999997	3.6400000000000001	11.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8606
3	2010-06-22	13:38:21	30.800000000000001	808	43	\N	\N	4.0300000000000002	\N	5.0499999999999998	7.9699999999999998	\N	\N	\N	\N	\N	32.450000000000003	\N	33.990000000000002	\N	\N	\N	\N	Y         	6.8399999999999999	6.3399999999999999	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8607
3	2010-06-22	13:39:24	30.899999999999999	830	44	\N	\N	4.1799999999999997	\N	5.21	8.1899999999999995	\N	\N	\N	\N	\N	32.159999999999997	\N	33.700000000000003	\N	\N	\N	\N	Y         	7.0899999999999999	6.5899999999999999	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8608
3	2010-06-22	13:40:26	31	846	45	\N	\N	4.0199999999999996	\N	5.0199999999999996	7.8499999999999996	\N	\N	\N	\N	\N	31.98	\N	33.630000000000003	\N	\N	\N	\N	Y         	6.7599999999999998	6.2999999999999998	13.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8609
3	2010-06-29	09:49:04	43	640	1	\N	\N	4.0300000000000002	\N	5.1399999999999997	7.7699999999999996	\N	\N	\N	\N	\N	26.510000000000002	\N	27.48	\N	\N	\N	\N	Y         	6.9100000000000001	6.4100000000000001	12.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8610
3	2010-06-29	09:50:18	42.899999999999999	572	2	\N	\N	2.52	\N	3.1099999999999999	5.2000000000000002	\N	\N	\N	\N	\N	38.539999999999999	\N	41.240000000000002	\N	\N	\N	\N	Y         	3.8500000000000001	3.1099999999999999	10.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8611
3	2010-06-29	09:51:23	42.700000000000003	671	3	\N	\N	2.4900000000000002	\N	3.0699999999999998	5.1799999999999997	\N	\N	\N	\N	\N	38.780000000000001	\N	41.350000000000001	\N	\N	\N	\N	Y         	3.8300000000000001	3.0600000000000001	10.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8612
3	2010-06-29	09:52:27	42.600000000000001	597	4	\N	\N	2.5499999999999998	\N	3.1699999999999999	5.2699999999999996	\N	\N	\N	\N	\N	36.909999999999997	\N	39.359999999999999	\N	\N	\N	\N	Y         	3.9500000000000002	3.2200000000000002	10.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8613
3	2010-06-29	09:53:26	42.5	476	5	\N	\N	2.6400000000000001	\N	3.3100000000000001	5.4500000000000002	\N	\N	\N	\N	\N	35.57	\N	37.689999999999998	\N	\N	\N	\N	Y         	4.1399999999999997	3.4500000000000002	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8614
3	2010-06-29	09:54:29	42.299999999999997	397	6	\N	\N	2.6800000000000002	\N	3.3599999999999999	5.5300000000000002	\N	\N	\N	\N	\N	35.920000000000002	\N	38.130000000000003	\N	\N	\N	\N	Y         	4.2000000000000002	3.5099999999999998	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8615
3	2010-06-29	09:55:39	42.200000000000003	367	7	\N	\N	2.8900000000000001	\N	3.6499999999999999	5.8099999999999996	\N	\N	\N	\N	\N	33.530000000000001	\N	35.509999999999998	\N	\N	\N	\N	Y         	4.6100000000000003	3.9700000000000002	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8616
3	2010-06-29	09:56:44	42.100000000000001	398	8	\N	\N	2.7999999999999998	\N	3.52	5.6399999999999997	\N	\N	\N	\N	\N	33.829999999999998	\N	35.93	\N	\N	\N	\N	Y         	4.4500000000000002	3.8199999999999998	10.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8617
3	2010-06-29	09:57:45	41.899999999999999	370	9	\N	\N	2.6400000000000001	\N	3.3300000000000001	5.4500000000000002	\N	\N	\N	\N	\N	35.25	\N	37.390000000000001	\N	\N	\N	\N	Y         	4.1799999999999997	3.5299999999999998	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8618
3	2010-06-29	09:59:02	41.600000000000001	409	18	\N	\N	2.8199999999999998	\N	3.54	5.6600000000000001	\N	\N	\N	\N	\N	34.479999999999997	\N	36.590000000000003	\N	\N	\N	\N	Y         	4.4299999999999997	3.7999999999999998	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8619
3	2010-06-29	10:00:06	41.5	516	17	\N	\N	2.8799999999999999	\N	3.6400000000000001	5.7300000000000004	\N	\N	\N	\N	\N	32.450000000000003	\N	34.369999999999997	\N	\N	\N	\N	Y         	4.5700000000000003	4.0099999999999998	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8620
3	2010-06-29	10:01:12	41.399999999999999	622	16	\N	\N	2.7000000000000002	\N	3.3599999999999999	5.46	\N	\N	\N	\N	\N	36.359999999999999	\N	38.700000000000003	\N	\N	\N	\N	Y         	4.1500000000000004	3.48	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8621
3	2010-06-29	10:02:12	41.200000000000003	602	15	\N	\N	4.1200000000000001	\N	5.2300000000000004	7.8799999999999999	\N	\N	\N	\N	\N	27.48	\N	28.609999999999999	\N	\N	\N	\N	Y         	7	6.5300000000000002	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8622
3	2010-06-29	10:03:13	41.100000000000001	586	14	\N	\N	2.7999999999999998	\N	3.4900000000000002	5.6399999999999997	\N	\N	\N	\N	\N	34.759999999999998	\N	36.630000000000003	\N	\N	\N	\N	Y         	4.4000000000000004	3.75	10.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8623
3	2010-06-29	10:04:14	41	663	13	\N	\N	2.7000000000000002	\N	3.3500000000000001	5.4699999999999998	\N	\N	\N	\N	\N	36.579999999999998	\N	38.969999999999999	\N	\N	\N	\N	Y         	4.1799999999999997	3.5	10.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8624
3	2010-06-29	10:05:14	40.799999999999997	676	12	\N	\N	2.8199999999999998	\N	3.54	5.7400000000000002	\N	\N	\N	\N	\N	33.960000000000001	\N	35.939999999999998	\N	\N	\N	\N	Y         	4.46	3.7999999999999998	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8625
3	2010-06-29	10:06:13	40.700000000000003	809	11	\N	\N	2.8999999999999999	\N	3.6600000000000001	5.8399999999999999	\N	\N	\N	\N	\N	31.870000000000001	\N	33.689999999999998	\N	\N	\N	\N	Y         	4.6900000000000004	4.0700000000000003	10.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8626
3	2010-06-29	10:07:20	40.600000000000001	793	10	\N	\N	2.79	\N	3.4700000000000002	5.5800000000000001	\N	\N	\N	\N	\N	35.079999999999998	\N	37.5	\N	\N	\N	\N	Y         	4.3300000000000001	3.6400000000000001	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8627
3	2010-06-29	10:08:33	40.399999999999999	789	19	\N	\N	2.8300000000000001	\N	3.5499999999999998	5.5700000000000003	\N	\N	\N	\N	\N	33.020000000000003	\N	35.140000000000001	\N	\N	\N	\N	Y         	4.4900000000000002	3.8900000000000001	10.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8628
3	2010-06-29	10:09:34	40.299999999999997	782	20	\N	\N	2.6299999999999999	\N	3.27	5.3300000000000001	\N	\N	\N	\N	\N	36.119999999999997	\N	38.450000000000003	\N	\N	\N	\N	Y         	4.0800000000000001	3.3900000000000001	10.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8629
3	2010-06-29	10:10:35	40.200000000000003	775	21	\N	\N	2.8599999999999999	\N	3.5800000000000001	5.6299999999999999	\N	\N	\N	\N	\N	33	\N	35	\N	\N	\N	\N	Y         	4.5199999999999996	3.9199999999999999	10.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8630
3	2010-06-29	10:11:38	40	773	22	\N	\N	2.9100000000000001	\N	3.6699999999999999	5.8099999999999996	\N	\N	\N	\N	\N	30.859999999999999	\N	32.57	\N	\N	\N	\N	Y         	4.6900000000000004	4.1200000000000001	10.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8631
3	2010-06-29	10:12:37	39.899999999999999	774	23	\N	\N	2.77	\N	3.46	5.5199999999999996	\N	\N	\N	\N	\N	32.770000000000003	\N	34.770000000000003	\N	\N	\N	\N	Y         	4.3799999999999999	3.75	10.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8632
3	2010-06-29	10:13:41	39.799999999999997	756	24	\N	\N	2.73	\N	3.4100000000000001	5.4199999999999999	\N	\N	\N	\N	\N	33.950000000000003	\N	36.219999999999999	\N	\N	\N	\N	Y         	4.2800000000000002	3.6499999999999999	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8633
3	2010-06-29	10:14:40	39.700000000000003	798	25	\N	\N	3.1200000000000001	\N	3.9199999999999999	5.96	\N	\N	\N	\N	\N	30.670000000000002	\N	32.380000000000003	\N	\N	\N	\N	Y         	5.0199999999999996	4.5499999999999998	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8634
3	2010-06-29	10:15:47	39.5	775	26	\N	\N	2.8700000000000001	\N	3.5899999999999999	5.5899999999999999	\N	\N	\N	\N	\N	32.579999999999998	\N	34.609999999999999	\N	\N	\N	\N	Y         	4.5599999999999996	4.0099999999999998	10.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8635
3	2010-06-29	10:16:48	39.399999999999999	802	27	\N	\N	2.8100000000000001	\N	3.52	5.5300000000000002	\N	\N	\N	\N	\N	33.020000000000003	\N	35.109999999999999	\N	\N	\N	\N	Y         	4.4400000000000004	3.8399999999999999	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8636
3	2010-06-29	10:17:58	39.299999999999997	796	36	\N	\N	3.21	\N	4.04	6.0899999999999999	\N	\N	\N	\N	\N	29.329999999999998	\N	31.18	\N	\N	\N	\N	Y         	5.1799999999999997	4.6799999999999997	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8637
3	2010-06-29	10:19:09	39	799	35	\N	\N	2.7999999999999998	\N	3.4900000000000002	5.5099999999999998	\N	\N	\N	\N	\N	34.700000000000003	\N	36.979999999999997	\N	\N	\N	\N	Y         	4.4199999999999999	3.79	10.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8638
3	2010-06-29	10:20:13	38.899999999999999	799	34	\N	\N	4.1799999999999997	\N	5.3099999999999996	7.7400000000000002	\N	\N	\N	\N	\N	25.609999999999999	\N	26.809999999999999	\N	\N	\N	\N	Y         	7.0700000000000003	6.7599999999999998	12.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8639
3	2010-06-29	10:21:14	38.799999999999997	789	33	\N	\N	3.25	\N	4.1100000000000003	6.21	\N	\N	\N	\N	\N	28.949999999999999	\N	30.59	\N	\N	\N	\N	Y         	5.3200000000000003	4.8499999999999996	10.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8640
3	2010-06-29	10:22:16	38.600000000000001	786	32	\N	\N	2.98	\N	3.7200000000000002	5.75	\N	\N	\N	\N	\N	31.940000000000001	\N	33.950000000000003	\N	\N	\N	\N	Y         	4.7400000000000002	4.2000000000000002	10.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8641
3	2010-06-29	10:23:16	38.5	782	31	\N	\N	4.3300000000000001	\N	5.5	8.0299999999999994	\N	\N	\N	\N	\N	26.100000000000001	\N	27.16	\N	\N	\N	\N	Y         	7.3300000000000001	6.9699999999999998	12.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8642
3	2010-06-29	10:24:21	38.399999999999999	767	30	\N	\N	3.2200000000000002	\N	4.0199999999999996	6.1299999999999999	\N	\N	\N	\N	\N	30.539999999999999	\N	32.200000000000003	\N	\N	\N	\N	Y         	5.2400000000000002	4.71	10.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8643
3	2010-06-29	10:25:24	38.299999999999997	767	29	\N	\N	2.9700000000000002	\N	3.6899999999999999	5.8399999999999999	\N	\N	\N	\N	\N	33.009999999999998	\N	34.909999999999997	\N	\N	\N	\N	Y         	4.7599999999999998	4.1299999999999999	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8644
3	2010-06-29	10:26:28	38.100000000000001	762	28	\N	\N	2.7999999999999998	\N	3.5299999999999998	5.4800000000000004	\N	\N	\N	\N	\N	31.989999999999998	\N	34.109999999999999	\N	\N	\N	\N	Y         	4.4400000000000004	3.8700000000000001	10.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8645
3	2010-06-29	10:27:42	38	757	37	\N	\N	2.9199999999999999	\N	3.6899999999999999	5.7599999999999998	\N	\N	\N	\N	\N	31.98	\N	33.859999999999999	\N	\N	\N	\N	Y         	4.7000000000000002	4.0999999999999996	10.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8646
3	2010-06-29	10:28:47	37.899999999999999	769	38	\N	\N	2.8399999999999999	\N	3.5699999999999998	5.6900000000000004	\N	\N	\N	\N	\N	33.340000000000003	\N	35.359999999999999	\N	\N	\N	\N	Y         	4.5999999999999996	3.9700000000000002	10.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8647
3	2010-06-29	10:29:50	37.799999999999997	763	39	\N	\N	2.7000000000000002	\N	3.3700000000000001	5.4299999999999997	\N	\N	\N	\N	\N	34.75	\N	37.049999999999997	\N	\N	\N	\N	Y         	4.25	3.6000000000000001	10.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8648
3	2010-06-29	10:30:51	37.600000000000001	767	40	\N	\N	2.8799999999999999	\N	3.6299999999999999	5.7300000000000004	\N	\N	\N	\N	\N	32.439999999999998	\N	34.329999999999998	\N	\N	\N	\N	Y         	4.6299999999999999	4.0199999999999996	10.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8649
3	2010-06-29	10:31:56	37.5	766	41	\N	\N	3	\N	3.7400000000000002	5.7699999999999996	\N	\N	\N	\N	\N	31.809999999999999	\N	33.770000000000003	\N	\N	\N	\N	Y         	4.8399999999999999	4.2800000000000002	10.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8650
3	2010-06-29	10:33:02	37.299999999999997	763	42	\N	\N	3	\N	3.75	5.8799999999999999	\N	\N	\N	\N	\N	32.159999999999997	\N	34.060000000000002	\N	\N	\N	\N	Y         	4.8300000000000001	4.2400000000000002	10.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8651
3	2010-06-29	10:34:03	37.200000000000003	765	43	\N	\N	3	\N	3.7599999999999998	5.8700000000000001	\N	\N	\N	\N	\N	31.699999999999999	\N	33.640000000000001	\N	\N	\N	\N	Y         	4.8300000000000001	4.2599999999999998	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8652
3	2010-06-29	10:35:05	37	764	44	\N	\N	3.1000000000000001	\N	3.9100000000000001	6.04	\N	\N	\N	\N	\N	31.699999999999999	\N	33.490000000000002	\N	\N	\N	\N	Y         	5.0599999999999996	4.4699999999999998	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8653
3	2010-06-29	10:36:10	36.899999999999999	770	45	\N	\N	3.02	\N	3.77	5.8300000000000001	\N	\N	\N	\N	\N	32.43	\N	34.520000000000003	\N	\N	\N	\N	Y         	4.8200000000000003	4.25	10.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8654
3	2010-07-06	09:06:50	49.600000000000001	631	1	\N	\N	3.4500000000000002	\N	4.3499999999999996	7.2400000000000002	\N	\N	\N	\N	\N	31.989999999999998	\N	33.780000000000001	\N	\N	\N	\N	Y         	5.7699999999999996	4.96	12.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8655
3	2010-07-06	09:21:32	47.399999999999999	687	2	\N	\N	3	\N	3.6200000000000001	6.3099999999999996	\N	\N	\N	\N	\N	50.43	\N	54.240000000000002	\N	\N	\N	\N	Y         	4.4100000000000001	3.46	13.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8656
3	2010-07-06	09:22:53	47.299999999999997	708	3	\N	\N	3.0099999999999998	\N	3.6200000000000001	6.2999999999999998	\N	\N	\N	\N	\N	49.270000000000003	\N	52.950000000000003	\N	\N	\N	\N	Y         	4.4100000000000001	3.4500000000000002	12.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8657
3	2010-07-06	09:24:20	47	443	4	\N	\N	2.9100000000000001	\N	3.5499999999999998	6.2199999999999998	\N	\N	\N	\N	\N	47.649999999999999	\N	50.93	\N	\N	\N	\N	Y         	4.3700000000000001	3.4199999999999999	12.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8658
3	2010-07-06	09:25:42	46.799999999999997	706	5	\N	\N	2.73	\N	3.3199999999999998	5.8600000000000003	\N	\N	\N	\N	\N	44.100000000000001	\N	47.060000000000002	\N	\N	\N	\N	Y         	4.1299999999999999	3.2200000000000002	12.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8659
3	2010-07-06	09:27:00	46.5	220	6	\N	\N	2.79	\N	3.5	6.2300000000000004	\N	\N	\N	\N	\N	45.960000000000001	\N	48.840000000000003	\N	\N	\N	\N	Y         	4.4000000000000004	3.5499999999999998	12.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8660
3	2010-07-06	09:28:29	46.399999999999999	186	7	\N	\N	2.9900000000000002	\N	3.79	6.5599999999999996	\N	\N	\N	\N	\N	41.530000000000001	\N	44.170000000000002	\N	\N	\N	\N	Y         	4.8700000000000001	4.1299999999999999	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8661
3	2010-07-06	09:29:52	46.299999999999997	476	8	\N	\N	2.8399999999999999	\N	3.5099999999999998	6.1600000000000001	\N	\N	\N	\N	\N	41.649999999999999	\N	44.25	\N	\N	\N	\N	Y         	4.4299999999999997	3.5800000000000001	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8662
3	2010-07-06	09:31:15	46	719	9	\N	\N	2.8100000000000001	\N	3.4100000000000001	6	\N	\N	\N	\N	\N	43.609999999999999	\N	46.719999999999999	\N	\N	\N	\N	Y         	4.2300000000000004	3.3199999999999998	12.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8663
3	2010-07-06	09:33:08	45.700000000000003	307	18	\N	\N	2.7400000000000002	\N	3.3999999999999999	5.9000000000000004	\N	\N	\N	\N	\N	40.359999999999999	\N	42.909999999999997	\N	\N	\N	\N	Y         	4.2599999999999998	3.48	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8664
3	2010-07-06	09:34:37	45.5	198	17	\N	\N	2.9199999999999999	\N	3.6600000000000001	6.2800000000000002	\N	\N	\N	\N	\N	41.469999999999999	\N	44.460000000000001	\N	\N	\N	\N	Y         	4.5800000000000001	3.8399999999999999	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8665
3	2010-07-06	09:36:10	45.299999999999997	191	16	\N	\N	2.77	\N	3.4700000000000002	6.1200000000000001	\N	\N	\N	\N	\N	45.840000000000003	\N	49.039999999999999	\N	\N	\N	\N	Y         	4.2599999999999998	3.46	12.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8666
3	2010-07-06	09:37:35	45.100000000000001	458	15	\N	\N	3.6000000000000001	\N	4.4900000000000002	7.3200000000000003	\N	\N	\N	\N	\N	32.340000000000003	\N	34.189999999999998	\N	\N	\N	\N	Y         	5.8700000000000001	5.1799999999999997	12.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8667
3	2010-07-06	09:38:53	45	713	14	\N	\N	2.75	\N	3.3500000000000001	5.8099999999999996	\N	\N	\N	\N	\N	39.450000000000003	\N	42.270000000000003	\N	\N	\N	\N	Y         	4.1600000000000001	3.3399999999999999	11.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8668
3	2010-07-06	09:40:10	44.700000000000003	192	13	\N	\N	2.79	\N	3.46	6.1900000000000004	\N	\N	\N	\N	\N	46.280000000000001	\N	49.579999999999998	\N	\N	\N	\N	Y         	4.25	3.4100000000000001	12.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8669
3	2010-07-06	09:41:29	44.600000000000001	668	12	\N	\N	2.8100000000000001	\N	3.4100000000000001	5.9800000000000004	\N	\N	\N	\N	\N	41.25	\N	44.100000000000001	\N	\N	\N	\N	Y         	4.2400000000000002	3.3599999999999999	11.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8670
3	2010-07-06	09:42:56	44.399999999999999	721	11	\N	\N	2.8599999999999999	\N	3.4900000000000002	6.0800000000000001	\N	\N	\N	\N	\N	39.759999999999998	\N	42.560000000000002	\N	\N	\N	\N	Y         	4.3700000000000001	3.5099999999999998	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8671
3	2010-07-06	09:44:20	44.100000000000001	743	10	\N	\N	2.7999999999999998	\N	3.3900000000000001	5.8300000000000001	\N	\N	\N	\N	\N	41.659999999999997	\N	44.689999999999998	\N	\N	\N	\N	Y         	4.1900000000000004	3.3300000000000001	11.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8672
3	2010-07-06	09:46:22	43.899999999999999	766	19	\N	\N	2.9399999999999999	\N	3.5699999999999998	6.0300000000000002	\N	\N	\N	\N	\N	40.390000000000001	\N	43.18	\N	\N	\N	\N	Y         	4.4500000000000002	3.6299999999999999	11.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8673
3	2010-07-06	09:47:44	43.700000000000003	640	20	\N	\N	2.8300000000000001	\N	3.4199999999999999	6.0199999999999996	\N	\N	\N	\N	\N	44.880000000000003	\N	48.159999999999997	\N	\N	\N	\N	Y         	4.21	3.3199999999999998	12.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8674
3	2010-07-06	09:49:04	43.399999999999999	206	21	\N	\N	2.8700000000000001	\N	3.6099999999999999	6.2000000000000002	\N	\N	\N	\N	\N	41.18	\N	43.810000000000002	\N	\N	\N	\N	Y         	4.5300000000000002	3.7599999999999998	12.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8675
3	2010-07-06	09:50:17	43.299999999999997	185	22	\N	\N	2.8999999999999999	\N	3.6800000000000002	6.4000000000000004	\N	\N	\N	\N	\N	38.369999999999997	\N	40.640000000000001	\N	\N	\N	\N	Y         	4.6699999999999999	3.8799999999999999	12.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8676
3	2010-07-06	09:51:34	43.200000000000003	706	23	\N	\N	2.7200000000000002	\N	3.3199999999999998	5.8200000000000003	\N	\N	\N	\N	\N	40.149999999999999	\N	42.899999999999999	\N	\N	\N	\N	Y         	4.1600000000000001	3.2999999999999998	11.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8677
3	2010-07-06	09:53:03	42.899999999999999	826	24	\N	\N	2.77	\N	3.3700000000000001	5.8499999999999996	\N	\N	\N	\N	\N	40.68	\N	43.460000000000001	\N	\N	\N	\N	Y         	4.2000000000000002	3.3599999999999999	11.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8678
3	2010-07-06	09:54:21	42.700000000000003	823	25	\N	\N	2.8300000000000001	\N	3.4900000000000002	6.0099999999999998	\N	\N	\N	\N	\N	37.689999999999998	\N	40.07	\N	\N	\N	\N	Y         	4.4299999999999997	3.6400000000000001	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8679
3	2010-07-06	09:55:40	42.600000000000001	807	26	\N	\N	2.8199999999999998	\N	3.4100000000000001	5.79	\N	\N	\N	\N	\N	40.68	\N	43.399999999999999	\N	\N	\N	\N	Y         	4.2300000000000004	3.4300000000000002	11.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8680
3	2010-07-06	09:56:58	42.5	302	27	\N	\N	2.8799999999999999	\N	3.5699999999999998	6.1299999999999999	\N	\N	\N	\N	\N	42.700000000000003	\N	45.539999999999999	\N	\N	\N	\N	Y         	4.46	3.6200000000000001	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8681
3	2010-07-06	10:00:17	41.899999999999999	790	36	\N	\N	2.8799999999999999	\N	3.52	5.96	\N	\N	\N	\N	\N	37.049999999999997	\N	39.579999999999998	\N	\N	\N	\N	Y         	4.4500000000000002	3.6600000000000001	11.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8682
3	2010-07-06	10:01:47	41.799999999999997	801	35	\N	\N	2.79	\N	3.3799999999999999	5.8399999999999999	\N	\N	\N	\N	\N	44.729999999999997	\N	47.920000000000002	\N	\N	\N	\N	Y         	4.1900000000000004	3.3100000000000001	12.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8683
3	2010-07-06	10:03:11	41.5	810	34	\N	\N	3.3900000000000001	\N	4.2000000000000002	6.8799999999999999	\N	\N	\N	\N	\N	33.240000000000002	\N	35.25	\N	\N	\N	\N	Y         	5.4800000000000004	4.75	12.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8684
3	2010-07-06	10:04:30	41.399999999999999	738	33	\N	\N	2.8799999999999999	\N	3.5499999999999998	6.0199999999999996	\N	\N	\N	\N	\N	37.280000000000001	\N	39.850000000000001	\N	\N	\N	\N	Y         	4.5	3.7200000000000002	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8685
3	2010-07-06	10:06:01	41.100000000000001	487	32	\N	\N	2.8599999999999999	\N	3.4900000000000002	5.8600000000000003	\N	\N	\N	\N	\N	38.979999999999997	\N	41.840000000000003	\N	\N	\N	\N	Y         	4.3499999999999996	3.5800000000000001	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8686
3	2010-07-06	10:07:35	41	613	31	\N	\N	3.5800000000000001	\N	4.4800000000000004	7.0499999999999998	\N	\N	\N	\N	\N	29.73	\N	31.57	\N	\N	\N	\N	Y         	5.8499999999999996	5.2999999999999998	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8687
3	2010-07-06	10:09:58	40.700000000000003	801	30	\N	\N	2.75	\N	3.3599999999999999	5.7800000000000002	\N	\N	\N	\N	\N	38.090000000000003	\N	40.579999999999998	\N	\N	\N	\N	Y         	4.2800000000000002	3.46	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8688
3	2010-07-06	10:11:19	40.5	787	29	\N	\N	2.7599999999999998	\N	3.3799999999999999	5.8799999999999999	\N	\N	\N	\N	\N	40.030000000000001	\N	42.869999999999997	\N	\N	\N	\N	Y         	4.2699999999999996	3.3999999999999999	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8689
3	2010-07-06	10:12:41	40.299999999999997	795	28	\N	\N	2.71	\N	3.3199999999999998	5.6600000000000001	\N	\N	\N	\N	\N	39.890000000000001	\N	42.789999999999999	\N	\N	\N	\N	Y         	4.1299999999999999	3.2999999999999998	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8690
3	2010-07-06	10:14:31	40.100000000000001	834	37	\N	\N	2.8700000000000001	\N	3.52	6	\N	\N	\N	\N	\N	39.950000000000003	\N	42.539999999999999	\N	\N	\N	\N	Y         	4.4400000000000004	3.5800000000000001	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8691
3	2010-07-06	10:15:51	40	529	38	\N	\N	2.71	\N	3.3700000000000001	5.8300000000000001	\N	\N	\N	\N	\N	39.969999999999999	\N	42.609999999999999	\N	\N	\N	\N	Y         	4.25	3.4399999999999999	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8692
3	2010-07-06	10:17:12	39.700000000000003	228	39	\N	\N	2.8199999999999998	\N	3.6000000000000001	6.3200000000000003	\N	\N	\N	\N	\N	44.310000000000002	\N	47.009999999999998	\N	\N	\N	\N	Y         	4.6100000000000003	3.7200000000000002	12.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8693
3	2010-07-06	10:18:47	39.600000000000001	531	40	\N	\N	2.8599999999999999	\N	3.52	6.0099999999999998	\N	\N	\N	\N	\N	39.710000000000001	\N	41.969999999999999	\N	\N	\N	\N	Y         	4.4500000000000002	3.6200000000000001	11.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8694
3	2010-07-06	10:20:06	39.299999999999997	509	41	\N	\N	2.75	\N	3.3700000000000001	5.9000000000000004	\N	\N	\N	\N	\N	43.759999999999998	\N	46.560000000000002	\N	\N	\N	\N	Y         	4.2199999999999998	3.3399999999999999	11.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8695
3	2010-07-06	10:21:28	39.200000000000003	527	42	\N	\N	2.8300000000000001	\N	3.4900000000000002	6.0599999999999996	\N	\N	\N	\N	\N	41.310000000000002	\N	44.049999999999997	\N	\N	\N	\N	Y         	4.4199999999999999	3.54	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8696
3	2010-07-06	10:22:48	39.100000000000001	235	43	\N	\N	2.77	\N	3.4700000000000002	6.21	\N	\N	\N	\N	\N	42.719999999999999	\N	45.479999999999997	\N	\N	\N	\N	Y         	4.4500000000000002	3.5499999999999998	12.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8697
3	2010-07-06	10:24:03	38.799999999999997	853	44	\N	\N	2.75	\N	3.3500000000000001	5.9199999999999999	\N	\N	\N	\N	\N	40.899999999999999	\N	43.609999999999999	\N	\N	\N	\N	Y         	4.25	3.3700000000000001	11.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8698
3	2010-07-06	10:25:39	38.700000000000003	848	45	\N	\N	2.8300000000000001	\N	3.4199999999999999	5.9400000000000004	\N	\N	\N	\N	\N	41.700000000000003	\N	44.43	\N	\N	\N	\N	Y         	4.29	3.4100000000000001	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8699
3	2010-07-13	09:14:35	49.100000000000001	501	1	\N	\N	2.48	\N	3.2999999999999998	6.9100000000000001	\N	\N	\N	\N	\N	33.310000000000002	\N	34.490000000000002	\N	\N	\N	\N	Y         	4.6900000000000004	3.5	12.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8700
3	2010-07-13	09:15:49	49	623	2	\N	\N	2.6699999999999999	\N	3.3500000000000001	6.7199999999999998	\N	\N	\N	\N	\N	51.600000000000001	\N	54.289999999999999	\N	\N	\N	\N	Y         	4.3499999999999996	3.1600000000000001	13.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8701
3	2010-07-13	09:17:11	48.700000000000003	459	3	\N	\N	2.5699999999999998	\N	3.2799999999999998	6.6399999999999997	\N	\N	\N	\N	\N	50.200000000000003	\N	52.880000000000003	\N	\N	\N	\N	Y         	4.2800000000000002	3.1099999999999999	13.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8702
3	2010-07-13	09:18:25	48.5	395	4	\N	\N	2.7400000000000002	\N	3.48	7.1500000000000004	\N	\N	\N	\N	\N	53.649999999999999	\N	56.060000000000002	\N	\N	\N	\N	Y         	4.5700000000000003	3.2799999999999998	14.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8703
3	2010-07-13	09:19:33	48.399999999999999	524	5	\N	\N	2.7799999999999998	\N	3.4900000000000002	7.1699999999999999	\N	\N	\N	\N	\N	50.5	\N	52.810000000000002	\N	\N	\N	\N	Y         	4.5499999999999998	3.2799999999999998	14.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8704
3	2010-07-13	09:20:41	48.200000000000003	587	6	\N	\N	2.7999999999999998	\N	3.52	7.2800000000000002	\N	\N	\N	\N	\N	51.460000000000001	\N	53.700000000000003	\N	\N	\N	\N	Y         	4.6500000000000004	3.3399999999999999	14.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8705
3	2010-07-13	09:21:53	48.100000000000001	448	7	\N	\N	2.6299999999999999	\N	3.3700000000000001	7.0499999999999998	\N	\N	\N	\N	\N	47.719999999999999	\N	49.619999999999997	\N	\N	\N	\N	Y         	4.46	3.2000000000000002	14.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8706
3	2010-07-13	08:58:07	51.5	572	1	\N	\N	2.4300000000000002	\N	3.1200000000000001	6.5700000000000003	\N	\N	\N	\N	\N	37.100000000000001	\N	37.439999999999998	\N	\N	\N	\N	DS        	4.4900000000000002	3.1600000000000001	13.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8713
3	2010-07-13	08:59:54	51.299999999999997	392	2	\N	\N	2.4700000000000002	\N	3.2000000000000002	6.4299999999999997	\N	\N	\N	\N	\N	51.729999999999997	\N	54.439999999999998	\N	\N	\N	\N	DS        	4.2400000000000002	3.1099999999999999	13.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8714
3	2010-07-13	09:01:29	51	267	3	\N	\N	2.2999999999999998	\N	3.0099999999999998	6.2699999999999996	\N	\N	\N	\N	\N	48.740000000000002	\N	50.560000000000002	\N	\N	\N	\N	DS        	4.0899999999999999	2.8700000000000001	13.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8715
3	2010-07-13	09:05:04	50.399999999999999	297	10	\N	\N	2.2400000000000002	\N	2.9700000000000002	6.0499999999999998	\N	\N	\N	\N	\N	48.109999999999999	\N	50.600000000000001	\N	\N	\N	\N	DS        	3.8999999999999999	2.8900000000000001	12.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8716
3	2010-07-13	09:03:16	50.700000000000003	307	11	\N	\N	2.4100000000000001	\N	3.0899999999999999	6.4500000000000002	\N	\N	\N	\N	\N	45.189999999999998	\N	46.640000000000001	\N	\N	\N	\N	DS        	4.2000000000000002	2.96	13.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8717
3	2010-07-13	09:07:19	50.100000000000001	413	20	\N	\N	2.6000000000000001	\N	3.3100000000000001	6.5999999999999996	\N	\N	\N	\N	\N	48.990000000000002	\N	51.07	\N	\N	\N	\N	DS        	4.3700000000000001	3.1699999999999999	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8718
3	2010-07-13	09:09:33	49.799999999999997	546	28	\N	\N	2.3799999999999999	\N	3.0699999999999998	6.0999999999999996	\N	\N	\N	\N	\N	43.270000000000003	\N	45.380000000000003	\N	\N	\N	\N	DS        	4.0099999999999998	3.0600000000000001	12.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8719
3	2010-07-13	09:23:17	47.799999999999997	653	8	\N	\N	2.8300000000000001	\N	3.54	7.2199999999999998	\N	\N	\N	\N	\N	48.659999999999997	\N	50.689999999999998	\N	\N	\N	\N	Y         	4.6299999999999999	3.3500000000000001	14.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8720
3	2010-07-13	09:24:47	47.700000000000003	628	9	\N	\N	2.6299999999999999	\N	3.3199999999999998	6.7199999999999998	\N	\N	\N	\N	\N	46.869999999999997	\N	49.079999999999998	\N	\N	\N	\N	Y         	4.3499999999999996	3.1600000000000001	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8721
3	2010-07-13	09:26:37	47.399999999999999	622	27	\N	\N	2.79	\N	3.5099999999999998	6.8899999999999997	\N	\N	\N	\N	\N	46.600000000000001	\N	48.740000000000002	\N	\N	\N	\N	Y         	4.5199999999999996	3.3599999999999999	13.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8722
3	2010-07-13	09:27:50	47.200000000000003	614	26	\N	\N	2.7799999999999998	\N	3.4700000000000002	6.8099999999999996	\N	\N	\N	\N	\N	47.299999999999997	\N	49.240000000000002	\N	\N	\N	\N	Y         	4.4900000000000002	3.3199999999999998	13.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8723
3	2010-07-13	09:29:08	46.899999999999999	657	25	\N	\N	2.75	\N	3.4500000000000002	6.9000000000000004	\N	\N	\N	\N	\N	44.939999999999998	\N	46.799999999999997	\N	\N	\N	\N	Y         	4.5	3.3199999999999998	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8724
3	2010-07-13	09:31:20	46.600000000000001	625	24	\N	\N	2.8100000000000001	\N	3.5	6.8799999999999999	\N	\N	\N	\N	\N	48.780000000000001	\N	51.060000000000002	\N	\N	\N	\N	Y         	4.5099999999999998	3.3199999999999998	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8725
3	2010-07-13	09:32:32	46.5	650	23	\N	\N	2.7999999999999998	\N	3.4900000000000002	6.9500000000000002	\N	\N	\N	\N	\N	47.329999999999998	\N	49.350000000000001	\N	\N	\N	\N	Y         	4.5599999999999996	3.3500000000000001	13.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8726
3	2010-07-13	09:33:47	46.399999999999999	661	22	\N	\N	2.6699999999999999	\N	3.4100000000000001	7.0999999999999996	\N	\N	\N	\N	\N	43.960000000000001	\N	45.659999999999997	\N	\N	\N	\N	Y         	4.5300000000000002	3.2599999999999998	14.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8727
3	2010-07-13	09:35:17	46.100000000000001	687	21	\N	\N	2.77	\N	3.46	6.9900000000000002	\N	\N	\N	\N	\N	48.170000000000002	\N	50.200000000000003	\N	\N	\N	\N	Y         	4.5199999999999996	3.29	14.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8728
3	2010-07-13	09:36:30	45.899999999999999	720	20	\N	\N	2.7599999999999998	\N	3.4399999999999999	6.9100000000000001	\N	\N	\N	\N	\N	50.670000000000002	\N	52.939999999999998	\N	\N	\N	\N	Y         	4.4699999999999998	3.23	14.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8729
3	2010-07-13	09:37:53	45.799999999999997	720	19	\N	\N	2.6099999999999999	\N	3.2799999999999998	6.54	\N	\N	\N	\N	\N	44.539999999999999	\N	46.439999999999998	\N	\N	\N	\N	Y         	4.3099999999999996	3.1600000000000001	13.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8730
3	2010-07-13	09:40:50	45.399999999999999	683	10	\N	\N	2.75	\N	3.4300000000000002	6.8399999999999999	\N	\N	\N	\N	\N	48.380000000000003	\N	50.460000000000001	\N	\N	\N	\N	Y         	4.46	3.23	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8731
3	2010-07-13	09:42:09	45.100000000000001	516	11	\N	\N	2.6299999999999999	\N	3.3500000000000001	7.0199999999999996	\N	\N	\N	\N	\N	45.170000000000002	\N	46.700000000000003	\N	\N	\N	\N	Y         	4.46	3.2000000000000002	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8732
3	2010-07-13	09:43:27	45	513	12	\N	\N	2.6099999999999999	\N	3.3399999999999999	7.0099999999999998	\N	\N	\N	\N	\N	47.880000000000003	\N	49.57	\N	\N	\N	\N	Y         	4.4500000000000002	3.1699999999999999	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8733
3	2010-07-13	09:44:39	44.799999999999997	414	13	\N	\N	2.6499999999999999	\N	3.3700000000000001	6.7400000000000002	\N	\N	\N	\N	\N	48	\N	50	\N	\N	\N	\N	Y         	4.4100000000000001	3.27	13.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8734
3	2010-07-13	09:45:48	44.700000000000003	374	14	\N	\N	2.5099999999999998	\N	3.2400000000000002	6.6200000000000001	\N	\N	\N	\N	\N	44.780000000000001	\N	46.520000000000003	\N	\N	\N	\N	Y         	4.2699999999999996	3.1299999999999999	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8735
3	2010-07-13	09:46:59	44.5	364	15	\N	\N	2.5699999999999998	\N	3.46	7.1399999999999997	\N	\N	\N	\N	\N	34.789999999999999	\N	35.590000000000003	\N	\N	\N	\N	Y         	4.8499999999999996	3.7400000000000002	13.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8736
3	2010-07-13	09:48:09	44.299999999999997	368	16	\N	\N	2.5099999999999998	\N	3.25	6.6200000000000001	\N	\N	\N	\N	\N	46.670000000000002	\N	48.57	\N	\N	\N	\N	Y         	4.2800000000000002	3.1000000000000001	13.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8737
3	2010-07-13	09:49:26	44.100000000000001	361	17	\N	\N	2.4399999999999999	\N	3.2000000000000002	6.5800000000000001	\N	\N	\N	\N	\N	42.960000000000001	\N	44.590000000000003	\N	\N	\N	\N	Y         	4.2599999999999998	3.1299999999999999	13.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8738
3	2010-07-13	09:50:40	44	353	18	\N	\N	2.5899999999999999	\N	3.3500000000000001	6.8700000000000001	\N	\N	\N	\N	\N	47.219999999999999	\N	49	\N	\N	\N	\N	Y         	4.4000000000000004	3.1699999999999999	13.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8739
3	2010-07-13	09:52:25	43.700000000000003	352	36	\N	\N	2.5	\N	3.29	6.8399999999999999	\N	\N	\N	\N	\N	42.299999999999997	\N	43.789999999999999	\N	\N	\N	\N	Y         	4.3899999999999997	3.2200000000000002	13.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8740
3	2010-07-13	09:53:41	43.600000000000001	341	35	\N	\N	2.5800000000000001	\N	3.3599999999999999	6.6799999999999997	\N	\N	\N	\N	\N	47.009999999999998	\N	48.920000000000002	\N	\N	\N	\N	Y         	4.3600000000000003	3.2200000000000002	13.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8741
3	2010-07-13	09:55:27	43.299999999999997	347	34	\N	\N	2.5499999999999998	\N	3.3999999999999999	6.8499999999999996	\N	\N	\N	\N	\N	33.609999999999999	\N	34.630000000000003	\N	\N	\N	\N	Y         	4.75	3.7400000000000002	12.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8742
3	2010-07-13	09:56:37	43.200000000000003	350	33	\N	\N	2.4900000000000002	\N	3.29	6.7699999999999996	\N	\N	\N	\N	\N	40.990000000000002	\N	42.469999999999999	\N	\N	\N	\N	Y         	4.4000000000000004	3.2999999999999998	13.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8743
3	2010-07-13	09:57:53	43	383	32	\N	\N	2.6299999999999999	\N	3.3799999999999999	6.8600000000000003	\N	\N	\N	\N	\N	47.07	\N	48.880000000000003	\N	\N	\N	\N	Y         	4.4299999999999997	3.23	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8744
3	2010-07-27	08:57:31	53.700000000000003	309	1	\N	\N	2.2599999999999998	\N	3.04	6.5300000000000002	\N	\N	\N	\N	\N	42.079999999999998	\N	43.530000000000001	\N	\N	\N	\N	DS        	4.1900000000000004	2.8700000000000001	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8751
3	2010-07-27	08:58:57	53.5	596	2	\N	\N	3.1200000000000001	\N	3.9399999999999999	7.6600000000000001	\N	\N	\N	\N	\N	58.130000000000003	\N	62.490000000000002	\N	\N	\N	\N	DS        	5.0300000000000002	3.77	15.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8752
3	2010-07-27	09:00:25	53.200000000000003	323	3	\N	\N	2.8300000000000001	\N	3.6600000000000001	7.3499999999999996	\N	\N	\N	\N	\N	58.890000000000001	\N	63.200000000000003	\N	\N	\N	\N	DS        	4.7300000000000004	3.5099999999999998	14.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8753
3	2010-07-27	09:03:14	52.799999999999997	680	11	\N	\N	2.8100000000000001	\N	3.5699999999999998	7.3200000000000003	\N	\N	\N	\N	\N	49.93	\N	52.829999999999998	\N	\N	\N	\N	DS        	4.7800000000000002	3.4900000000000002	14.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8754
3	2010-07-27	09:04:59	52.600000000000001	684	10	\N	\N	2.5099999999999998	\N	3.2400000000000002	6.3499999999999996	\N	\N	\N	\N	\N	46.609999999999999	\N	50.340000000000003	\N	\N	\N	\N	DS        	4.1200000000000001	3.1699999999999999	12.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8755
3	2010-07-27	09:07:05	52.200000000000003	525	20	\N	\N	2.8300000000000001	\N	3.6200000000000001	7.0599999999999996	\N	\N	\N	\N	\N	52.75	\N	56.460000000000001	\N	\N	\N	\N	DS        	4.71	3.52	14.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8756
3	2010-07-27	09:09:52	51.899999999999999	658	28	\N	\N	3.2799999999999998	\N	4.0999999999999996	7.8499999999999996	\N	\N	\N	\N	\N	56.509999999999998	\N	60.369999999999997	\N	\N	\N	\N	DS        	5.3200000000000003	3.98	15.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8757
3	2010-07-13	09:59:03	42.799999999999997	410	31	\N	\N	2.6099999999999999	\N	3.48	6.9199999999999999	\N	\N	\N	\N	\N	32.479999999999997	\N	33.420000000000002	\N	\N	\N	\N	Y         	4.7999999999999998	3.8199999999999998	12.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8758
3	2010-07-13	10:00:15	42.600000000000001	497	30	\N	\N	2.5800000000000001	\N	3.3100000000000001	6.7999999999999998	\N	\N	\N	\N	\N	43.32	\N	44.899999999999999	\N	\N	\N	\N	Y         	4.3700000000000001	3.2200000000000002	13.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8759
3	2010-07-13	10:01:41	42.5	429	29	\N	\N	2.6699999999999999	\N	3.4199999999999999	6.9800000000000004	\N	\N	\N	\N	\N	46.649999999999999	\N	48.369999999999997	\N	\N	\N	\N	Y         	4.4800000000000004	3.27	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8760
3	2010-07-13	10:02:53	42.399999999999999	342	28	\N	\N	2.6000000000000001	\N	3.3599999999999999	6.6699999999999999	\N	\N	\N	\N	\N	44.909999999999997	\N	46.689999999999998	\N	\N	\N	\N	Y         	4.4000000000000004	3.27	13.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8761
3	2010-07-13	10:06:31	41.799999999999997	349	37	\N	\N	2.6099999999999999	\N	3.3900000000000001	6.9000000000000004	\N	\N	\N	\N	\N	45.659999999999997	\N	47.380000000000003	\N	\N	\N	\N	Y         	4.4299999999999997	3.25	13.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8762
3	2010-07-13	10:07:46	41.700000000000003	312	38	\N	\N	2.52	\N	3.2999999999999998	6.8799999999999999	\N	\N	\N	\N	\N	47.43	\N	49.210000000000001	\N	\N	\N	\N	Y         	4.3399999999999999	3.1000000000000001	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8763
3	2010-07-13	10:09:05	41.399999999999999	257	39	\N	\N	2.52	\N	3.3100000000000001	6.9000000000000004	\N	\N	\N	\N	\N	48.549999999999997	\N	50.380000000000003	\N	\N	\N	\N	Y         	4.3799999999999999	3.1200000000000001	14.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8764
3	2010-07-13	10:10:19	41.299999999999997	213	40	\N	\N	2.3999999999999999	\N	3.1899999999999999	6.7800000000000002	\N	\N	\N	\N	\N	46.68	\N	48.210000000000001	\N	\N	\N	\N	Y         	4.2800000000000002	3.04	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8765
3	2010-07-13	10:11:25	41.200000000000003	190	41	\N	\N	2.3500000000000001	\N	3.1899999999999999	6.6100000000000003	\N	\N	\N	\N	\N	47.920000000000002	\N	49.630000000000003	\N	\N	\N	\N	Y         	4.1900000000000004	3	13.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8766
3	2010-07-13	10:12:30	41.100000000000001	192	42	\N	\N	2.29	\N	3.1299999999999999	6.8200000000000003	\N	\N	\N	\N	\N	46.649999999999999	\N	48.049999999999997	\N	\N	\N	\N	Y         	4.2400000000000002	2.96	13.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8767
3	2010-07-13	10:13:37	40.899999999999999	223	43	\N	\N	2.3700000000000001	\N	3.1699999999999999	6.8600000000000003	\N	\N	\N	\N	\N	46.890000000000001	\N	48.390000000000001	\N	\N	\N	\N	Y         	4.25	2.9900000000000002	13.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8768
3	2010-07-13	10:14:43	40.799999999999997	272	44	\N	\N	2.4399999999999999	\N	3.23	6.9500000000000002	\N	\N	\N	\N	\N	45.649999999999999	\N	47.219999999999999	\N	\N	\N	\N	Y         	4.3300000000000001	3.0699999999999998	13.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8769
3	2010-07-13	10:16:01	40.5	334	45	\N	\N	2.5499999999999998	\N	3.3399999999999999	6.9100000000000001	\N	\N	\N	\N	\N	48.189999999999998	\N	49.920000000000002	\N	\N	\N	\N	Y         	4.3499999999999996	3.1200000000000001	14.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8770
3	2010-07-27	10:45:00	39.399999999999999	805	9	\N	\N	2.6800000000000002	\N	3.3999999999999999	7.0300000000000002	\N	\N	\N	\N	\N	52.82	\N	55.810000000000002	\N	\N	\N	\N	Y         	4.5199999999999996	3.1899999999999999	14.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8771
3	2010-07-27	10:46:16	39.299999999999997	808	8	\N	\N	2.7000000000000002	\N	3.3999999999999999	7.21	\N	\N	\N	\N	\N	53.859999999999999	\N	56.57	\N	\N	\N	\N	Y         	4.5700000000000003	3.1600000000000001	15.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8772
3	2010-07-27	10:47:33	39.200000000000003	618	7	\N	\N	2.6600000000000001	\N	3.3799999999999999	7.1799999999999997	\N	\N	\N	\N	\N	52.939999999999998	\N	55.75	\N	\N	\N	\N	Y         	4.5300000000000002	3.1299999999999999	15.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8773
3	2010-07-27	10:48:49	39.100000000000001	325	6	\N	\N	2.5800000000000001	\N	3.3799999999999999	7.2800000000000002	\N	\N	\N	\N	\N	55.409999999999997	\N	58.359999999999999	\N	\N	\N	\N	Y         	4.5800000000000001	3.1200000000000001	15.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8774
3	2010-07-27	10:50:11	38.899999999999999	302	5	\N	\N	2.6400000000000001	\N	3.4700000000000002	7.3499999999999996	\N	\N	\N	\N	\N	57.079999999999998	\N	59.950000000000003	\N	\N	\N	\N	Y         	4.6299999999999999	3.1800000000000002	15.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8775
3	2010-07-27	10:51:35	38.799999999999997	301	4	\N	\N	2.6699999999999999	\N	3.5	7.3799999999999999	\N	\N	\N	\N	\N	58.670000000000002	\N	62.009999999999998	\N	\N	\N	\N	Y         	4.6500000000000004	3.1699999999999999	15.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8776
3	2010-07-27	10:52:56	38.700000000000003	343	3	\N	\N	2.6899999999999999	\N	3.4700000000000002	7.3099999999999996	\N	\N	\N	\N	\N	59.149999999999999	\N	62.619999999999997	\N	\N	\N	\N	Y         	4.5999999999999996	3.1800000000000002	15.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8777
3	2010-07-27	10:54:33	38.5	632	2	\N	\N	2.8500000000000001	\N	3.5899999999999999	7.4100000000000001	\N	\N	\N	\N	\N	58.810000000000002	\N	62.170000000000002	\N	\N	\N	\N	Y         	4.75	3.3300000000000001	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8778
3	2010-07-27	10:55:47	38.399999999999999	978	1	\N	\N	2.52	\N	3.3199999999999998	7.4900000000000002	\N	\N	\N	\N	\N	40.93	\N	42.609999999999999	\N	\N	\N	\N	Y         	4.7599999999999998	3.27	14.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8779
3	2010-07-27	09:29:55	49	557	18	\N	\N	2.8700000000000001	\N	3.6400000000000001	7.4699999999999998	\N	\N	\N	\N	\N	54.729999999999997	\N	58.030000000000001	\N	\N	\N	\N	Y         	4.8200000000000003	3.4399999999999999	15.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8780
3	2010-07-27	09:31:19	48.799999999999997	458	17	\N	\N	2.9100000000000001	\N	3.7000000000000002	7.6600000000000001	\N	\N	\N	\N	\N	55.43	\N	58.740000000000002	\N	\N	\N	\N	Y         	4.8700000000000001	3.4900000000000002	15.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8781
3	2010-07-27	09:32:42	48.600000000000001	539	16	\N	\N	3.0499999999999998	\N	3.8399999999999999	7.6100000000000003	\N	\N	\N	\N	\N	55.359999999999999	\N	58.829999999999998	\N	\N	\N	\N	Y         	4.9400000000000004	3.6099999999999999	15.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8782
3	2010-07-27	09:34:05	48.299999999999997	766	15	\N	\N	2.75	\N	3.5899999999999999	7.9500000000000002	\N	\N	\N	\N	\N	47.5	\N	50.07	\N	\N	\N	\N	Y         	4.96	3.4199999999999999	15.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8783
3	2010-07-27	09:35:24	48.200000000000003	746	14	\N	\N	2.9100000000000001	\N	3.6499999999999999	7.4000000000000004	\N	\N	\N	\N	\N	52.350000000000001	\N	55.57	\N	\N	\N	\N	Y         	4.79	3.4399999999999999	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8784
3	2010-07-27	09:36:48	48.100000000000001	747	13	\N	\N	3.0899999999999999	\N	3.8599999999999999	7.5800000000000001	\N	\N	\N	\N	\N	54.920000000000002	\N	58.640000000000001	\N	\N	\N	\N	Y         	4.9900000000000002	3.6499999999999999	15.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8785
3	2010-07-27	09:38:33	47.799999999999997	611	12	\N	\N	2.9500000000000002	\N	3.75	7.6900000000000004	\N	\N	\N	\N	\N	55.789999999999999	\N	59.310000000000002	\N	\N	\N	\N	Y         	4.96	3.5600000000000001	15.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8786
3	2010-07-27	09:40:17	47.5	411	11	\N	\N	2.77	\N	3.5800000000000001	7.5599999999999996	\N	\N	\N	\N	\N	52.530000000000001	\N	55.340000000000003	\N	\N	\N	\N	Y         	4.7699999999999996	3.3399999999999999	15.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8787
3	2010-07-27	09:41:37	47.399999999999999	233	10	\N	\N	2.71	\N	3.5299999999999998	7.3700000000000001	\N	\N	\N	\N	\N	53.039999999999999	\N	56.060000000000002	\N	\N	\N	\N	Y         	4.6900000000000004	3.2999999999999998	15.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8788
3	2010-07-27	09:45:24	46.799999999999997	419	19	\N	\N	2.8799999999999999	\N	3.6699999999999999	7.4900000000000002	\N	\N	\N	\N	\N	52.390000000000001	\N	55.549999999999997	\N	\N	\N	\N	Y         	4.8099999999999996	3.4500000000000002	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8789
3	2010-07-27	10:09:17	43.700000000000003	245	20	\N	\N	2.7999999999999998	\N	3.6699999999999999	7.5199999999999996	\N	\N	\N	\N	\N	56.850000000000001	\N	59.810000000000002	\N	\N	\N	\N	Y         	4.8600000000000003	3.4300000000000002	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8790
3	2010-07-27	10:10:37	43.5	249	21	\N	\N	2.6600000000000001	\N	3.5	7.4400000000000004	\N	\N	\N	\N	\N	53.710000000000001	\N	56.520000000000003	\N	\N	\N	\N	Y         	4.7199999999999998	3.2999999999999998	15.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8791
3	2010-07-27	10:12:10	43.299999999999997	248	22	\N	\N	2.5	\N	3.3300000000000001	7.29	\N	\N	\N	\N	\N	49.960000000000001	\N	52.270000000000003	\N	\N	\N	\N	Y         	4.5599999999999996	3.1000000000000001	14.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8792
3	2010-07-27	10:13:24	43.200000000000003	217	23	\N	\N	2.6299999999999999	\N	3.4900000000000002	7.5	\N	\N	\N	\N	\N	55.020000000000003	\N	57.939999999999998	\N	\N	\N	\N	Y         	4.6900000000000004	3.2999999999999998	15.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8793
3	2010-07-27	10:14:38	43	278	24	\N	\N	2.75	\N	3.6000000000000001	7.5700000000000003	\N	\N	\N	\N	\N	55.950000000000003	\N	59.07	\N	\N	\N	\N	Y         	4.7999999999999998	3.3799999999999999	15.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8794
3	2010-07-27	10:15:53	42.899999999999999	199	25	\N	\N	2.6400000000000001	\N	3.4900000000000002	7.5899999999999999	\N	\N	\N	\N	\N	53.969999999999999	\N	56.630000000000003	\N	\N	\N	\N	Y         	4.7199999999999998	3.2599999999999998	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8795
3	2010-07-27	10:17:26	42.700000000000003	212	26	\N	\N	2.7200000000000002	\N	3.5899999999999999	7.6699999999999999	\N	\N	\N	\N	\N	57.710000000000001	\N	60.890000000000001	\N	\N	\N	\N	Y         	4.7599999999999998	3.3599999999999999	15.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8796
3	2010-07-27	10:18:40	42.5	242	27	\N	\N	2.6800000000000002	\N	3.52	7.4400000000000004	\N	\N	\N	\N	\N	56.340000000000003	\N	59.5	\N	\N	\N	\N	Y         	4.6600000000000001	3.2999999999999998	15.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8797
3	2010-07-27	10:20:30	42.299999999999997	316	36	\N	\N	2.5499999999999998	\N	3.3999999999999999	7.4500000000000002	\N	\N	\N	\N	\N	54.479999999999997	\N	57.590000000000003	\N	\N	\N	\N	Y         	4.5599999999999996	3.1699999999999999	15.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8798
3	2010-07-27	10:21:48	42.200000000000003	682	35	\N	\N	2.9500000000000002	\N	3.7200000000000002	7.7199999999999998	\N	\N	\N	\N	\N	58.43	\N	61.82	\N	\N	\N	\N	Y         	4.8899999999999997	3.4700000000000002	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8799
3	2010-07-27	10:23:07	41.899999999999999	414	34	\N	\N	2.6099999999999999	\N	3.4199999999999999	7.8899999999999997	\N	\N	\N	\N	\N	51.280000000000001	\N	53.609999999999999	\N	\N	\N	\N	Y         	4.79	3.2400000000000002	16.010000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8800
3	2010-07-27	10:24:21	41.799999999999997	265	33	\N	\N	2.6600000000000001	\N	3.4900000000000002	7.7400000000000002	\N	\N	\N	\N	\N	56.119999999999997	\N	59.049999999999997	\N	\N	\N	\N	Y         	4.6900000000000004	3.2400000000000002	15.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8801
3	2010-07-27	10:25:37	41.700000000000003	179	32	\N	\N	2.6899999999999999	\N	3.5099999999999998	7.6900000000000004	\N	\N	\N	\N	\N	60	\N	63.189999999999998	\N	\N	\N	\N	Y         	4.7000000000000002	3.2999999999999998	16.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8802
3	2010-07-27	10:26:52	41.600000000000001	184	31	\N	\N	2.3799999999999999	\N	3.25	7.5999999999999996	\N	\N	\N	\N	\N	51.880000000000003	\N	54.200000000000003	\N	\N	\N	\N	Y         	4.5499999999999998	3.0899999999999999	15.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8803
3	2010-07-27	10:28:13	41.299999999999997	461	30	\N	\N	2.77	\N	3.5299999999999998	7.5199999999999996	\N	\N	\N	\N	\N	55.609999999999999	\N	58.32	\N	\N	\N	\N	Y         	4.7400000000000002	3.3100000000000001	15.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8804
3	2010-07-27	10:29:28	41.200000000000003	756	29	\N	\N	2.73	\N	3.4500000000000002	7.3399999999999999	\N	\N	\N	\N	\N	53.640000000000001	\N	56.659999999999997	\N	\N	\N	\N	Y         	4.6200000000000001	3.2400000000000002	15.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8805
3	2010-07-27	10:30:48	41.100000000000001	752	28	\N	\N	2.6800000000000002	\N	3.3799999999999999	7.1200000000000001	\N	\N	\N	\N	\N	51.729999999999997	\N	54.810000000000002	\N	\N	\N	\N	Y         	4.5	3.1699999999999999	14.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8806
3	2010-07-27	10:32:21	40.899999999999999	749	37	\N	\N	2.73	\N	3.4399999999999999	7.2400000000000002	\N	\N	\N	\N	\N	52.869999999999997	\N	55.759999999999998	\N	\N	\N	\N	Y         	4.5899999999999999	3.2200000000000002	15.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8807
3	2010-07-27	10:33:42	40.799999999999997	755	38	\N	\N	2.71	\N	3.4100000000000001	7.25	\N	\N	\N	\N	\N	53.590000000000003	\N	56.479999999999997	\N	\N	\N	\N	Y         	4.5800000000000001	3.1899999999999999	15.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8808
3	2010-07-27	10:34:58	40.600000000000001	760	39	\N	\N	2.8700000000000001	\N	3.5899999999999999	7.4400000000000004	\N	\N	\N	\N	\N	57.079999999999998	\N	60.490000000000002	\N	\N	\N	\N	Y         	4.7599999999999998	3.3799999999999999	15.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8809
3	2010-07-27	10:36:12	40.399999999999999	760	40	\N	\N	2.77	\N	3.48	7.3499999999999996	\N	\N	\N	\N	\N	54.340000000000003	\N	57.210000000000001	\N	\N	\N	\N	Y         	4.6699999999999999	3.2799999999999998	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8810
3	2010-07-27	10:37:30	40.299999999999997	754	41	\N	\N	2.96	\N	3.6899999999999999	7.54	\N	\N	\N	\N	\N	57.689999999999998	\N	60.909999999999997	\N	\N	\N	\N	Y         	4.8600000000000003	3.46	15.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8811
3	2010-07-27	10:38:47	40.200000000000003	773	42	\N	\N	2.7999999999999998	\N	3.5099999999999998	7.3600000000000003	\N	\N	\N	\N	\N	54.630000000000003	\N	57.630000000000003	\N	\N	\N	\N	Y         	4.6699999999999999	3.2799999999999998	15.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8812
3	2010-07-27	10:40:04	40	795	43	\N	\N	2.77	\N	3.48	7.3700000000000001	\N	\N	\N	\N	\N	55.280000000000001	\N	58.240000000000002	\N	\N	\N	\N	Y         	4.6699999999999999	3.25	15.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8813
3	2010-07-27	10:41:16	39.899999999999999	830	44	\N	\N	2.7200000000000002	\N	3.4199999999999999	7.1500000000000004	\N	\N	\N	\N	\N	53.729999999999997	\N	56.719999999999999	\N	\N	\N	\N	Y         	4.5499999999999998	3.1800000000000002	14.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8814
3	2010-07-27	10:42:28	39.700000000000003	791	45	\N	\N	2.8300000000000001	\N	3.54	7.25	\N	\N	\N	\N	\N	54.729999999999997	\N	57.689999999999998	\N	\N	\N	\N	Y         	4.6699999999999999	3.3100000000000001	15.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8815
3	2010-08-03	09:18:18	52	602	1	\N	\N	2.7799999999999998	\N	3.71	8.6999999999999993	\N	\N	\N	\N	\N	48.619999999999997	\N	51	\N	\N	\N	\N	Y         	5.25	3.5600000000000001	16.530000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8816
3	2010-08-03	09:25:52	51	621	2	\N	\N	3.3900000000000001	\N	4.2400000000000002	8.5299999999999994	\N	\N	\N	\N	\N	58.530000000000001	\N	62.18	\N	\N	\N	\N	Y         	5.4900000000000002	4.0499999999999998	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8817
3	2010-08-03	09:27:25	50.700000000000003	606	3	\N	\N	3.46	\N	4.3099999999999996	8.6899999999999995	\N	\N	\N	\N	\N	62.969999999999999	\N	66.879999999999995	\N	\N	\N	\N	Y         	5.6200000000000001	4.1100000000000003	17.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8818
3	2010-08-03	09:28:32	50.600000000000001	590	4	\N	\N	3.5800000000000001	\N	4.4699999999999998	9.0500000000000007	\N	\N	\N	\N	\N	63.020000000000003	\N	66.420000000000002	\N	\N	\N	\N	Y         	5.8700000000000001	4.2699999999999996	17.780000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8819
3	2010-08-03	09:29:36	50.5	612	5	\N	\N	3.3799999999999999	\N	4.25	8.7300000000000004	\N	\N	\N	\N	\N	58.890000000000001	\N	62.350000000000001	\N	\N	\N	\N	Y         	5.5700000000000003	4.0499999999999998	16.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8820
3	2010-08-03	09:30:39	50.299999999999997	614	6	\N	\N	3.4100000000000001	\N	4.29	8.9000000000000004	\N	\N	\N	\N	\N	60.619999999999997	\N	64.25	\N	\N	\N	\N	Y         	5.6200000000000001	4.0800000000000001	17.440000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8821
3	2010-08-03	09:31:53	50.200000000000003	612	7	\N	\N	3.3300000000000001	\N	4.25	9.1099999999999994	\N	\N	\N	\N	\N	60.729999999999997	\N	64.109999999999999	\N	\N	\N	\N	Y         	5.6600000000000001	4.0199999999999996	17.850000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8822
3	2010-08-03	09:33:00	49.899999999999999	631	8	\N	\N	3.04	\N	3.8599999999999999	8.1500000000000004	\N	\N	\N	\N	\N	55.969999999999999	\N	59.030000000000001	\N	\N	\N	\N	Y         	5.1299999999999999	3.6499999999999999	16.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8823
3	2010-08-03	09:34:07	49.799999999999997	641	9	\N	\N	3.2999999999999998	\N	4.1799999999999997	8.7899999999999991	\N	\N	\N	\N	\N	60.090000000000003	\N	63.450000000000003	\N	\N	\N	\N	Y         	5.5599999999999996	3.9900000000000002	17.350000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8824
3	2010-08-03	09:35:36	49.600000000000001	661	18	\N	\N	3.1600000000000001	\N	4.0499999999999998	8.6600000000000001	\N	\N	\N	\N	\N	60.079999999999998	\N	63.310000000000002	\N	\N	\N	\N	Y         	5.4400000000000004	3.8900000000000001	17.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8825
3	2010-08-03	09:36:42	49.5	672	17	\N	\N	3.0499999999999998	\N	3.8900000000000001	8.25	\N	\N	\N	\N	\N	56.530000000000001	\N	59.520000000000003	\N	\N	\N	\N	Y         	5.21	3.73	16.579999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8826
3	2010-08-03	09:37:51	49.299999999999997	593	16	\N	\N	3.3900000000000001	\N	4.25	8.6400000000000006	\N	\N	\N	\N	\N	62.060000000000002	\N	65.739999999999995	\N	\N	\N	\N	Y         	5.5700000000000003	4.0499999999999998	17.370000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8827
3	2010-08-03	09:38:53	49.200000000000003	661	15	\N	\N	2.79	\N	3.71	8.75	\N	\N	\N	\N	\N	51.130000000000003	\N	53.170000000000002	\N	\N	\N	\N	Y         	5.3099999999999996	3.5299999999999998	16.899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8828
3	2010-08-03	09:40:01	48.899999999999999	657	14	\N	\N	3.0699999999999998	\N	3.9199999999999999	8.2599999999999998	\N	\N	\N	\N	\N	55.630000000000003	\N	58.469999999999999	\N	\N	\N	\N	Y         	5.1900000000000004	3.6800000000000002	16.239999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8829
3	2010-08-03	09:41:09	48.799999999999997	684	13	\N	\N	3.3100000000000001	\N	4.1699999999999999	8.5500000000000007	\N	\N	\N	\N	\N	59.149999999999999	\N	62.509999999999998	\N	\N	\N	\N	Y         	5.46	3.98	16.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8830
3	2010-08-03	09:42:16	48.700000000000003	704	12	\N	\N	3.1800000000000002	\N	4.0199999999999996	8.4800000000000004	\N	\N	\N	\N	\N	58.479999999999997	\N	61.560000000000002	\N	\N	\N	\N	Y         	5.3499999999999996	3.7999999999999998	16.920000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8831
3	2010-08-03	09:43:20	48.5	717	11	\N	\N	3.0099999999999998	\N	3.8599999999999999	8.5600000000000005	\N	\N	\N	\N	\N	56.840000000000003	\N	59.689999999999998	\N	\N	\N	\N	Y         	5.2800000000000002	3.6200000000000001	17.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8832
3	2010-08-03	09:45:05	48.299999999999997	706	10	\N	\N	2.9900000000000002	\N	3.8199999999999998	8.1999999999999993	\N	\N	\N	\N	\N	55.729999999999997	\N	58.640000000000001	\N	\N	\N	\N	Y         	5.1500000000000004	3.6099999999999999	16.440000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8833
3	2010-08-03	09:46:54	48.100000000000001	649	19	\N	\N	3.0099999999999998	\N	3.8500000000000001	8.2200000000000006	\N	\N	\N	\N	\N	56.25	\N	59.460000000000001	\N	\N	\N	\N	Y         	5.1699999999999999	3.6600000000000001	16.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8834
3	2010-08-03	09:48:16	47.899999999999999	718	20	\N	\N	3.27	\N	4.1100000000000003	8.5899999999999999	\N	\N	\N	\N	\N	60.399999999999999	\N	63.869999999999997	\N	\N	\N	\N	Y         	5.4500000000000002	3.8900000000000001	17.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8839
3	2010-08-03	09:49:36	47.700000000000003	629	21	\N	\N	3.1800000000000002	\N	4.0099999999999998	8.4299999999999997	\N	\N	\N	\N	\N	57.210000000000001	\N	60.299999999999997	\N	\N	\N	\N	Y         	5.3399999999999999	3.8100000000000001	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8840
3	2010-08-03	09:50:42	47.600000000000001	558	22	\N	\N	2.8300000000000001	\N	3.6800000000000002	8.1999999999999993	\N	\N	\N	\N	\N	54.759999999999998	\N	57.469999999999999	\N	\N	\N	\N	Y         	4.9900000000000002	3.4500000000000002	16.329999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8841
3	2010-08-03	09:51:59	47.5	759	23	\N	\N	3.1899999999999999	\N	4.04	8.4700000000000006	\N	\N	\N	\N	\N	57.799999999999997	\N	61.119999999999997	\N	\N	\N	\N	Y         	5.3399999999999999	3.8399999999999999	16.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8842
3	2010-08-03	09:53:07	47.200000000000003	513	24	\N	\N	3.1200000000000001	\N	3.98	8.3100000000000005	\N	\N	\N	\N	\N	58.530000000000001	\N	61.68	\N	\N	\N	\N	Y         	5.2699999999999996	3.7599999999999998	16.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8843
3	2010-08-03	09:54:14	47.100000000000001	766	25	\N	\N	3.25	\N	4.0999999999999996	8.5999999999999996	\N	\N	\N	\N	\N	58.280000000000001	\N	61.560000000000002	\N	\N	\N	\N	Y         	5.4500000000000002	3.8700000000000001	17.120000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8844
3	2010-08-03	09:55:28	46.899999999999999	680	26	\N	\N	3.2599999999999998	\N	4.1100000000000003	8.4499999999999993	\N	\N	\N	\N	\N	57.590000000000003	\N	60.890000000000001	\N	\N	\N	\N	Y         	5.4400000000000004	3.9500000000000002	16.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8845
3	2010-08-03	09:56:34	46.799999999999997	771	27	\N	\N	3.0899999999999999	\N	3.9199999999999999	8.1600000000000001	\N	\N	\N	\N	\N	59.68	\N	63.340000000000003	\N	\N	\N	\N	Y         	5.2000000000000002	3.73	16.719999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8846
3	2010-08-03	09:58:15	46.5	476	36	\N	\N	2.8900000000000001	\N	3.7999999999999998	8.4800000000000004	\N	\N	\N	\N	\N	58.43	\N	61.520000000000003	\N	\N	\N	\N	Y         	5.2300000000000004	3.6000000000000001	17.079999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8847
3	2010-08-03	09:59:33	46.399999999999999	777	35	\N	\N	3.3799999999999999	\N	4.2400000000000002	8.8200000000000003	\N	\N	\N	\N	\N	62.350000000000001	\N	66	\N	\N	\N	\N	Y         	5.6399999999999997	4.04	17.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8848
3	2010-08-03	10:00:41	46.299999999999997	543	34	\N	\N	2.7599999999999998	\N	3.6699999999999999	8.4800000000000004	\N	\N	\N	\N	\N	51.57	\N	53.810000000000002	\N	\N	\N	\N	Y         	5.1699999999999999	3.4700000000000002	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8849
3	2010-08-03	10:01:53	46.200000000000003	255	33	\N	\N	2.6600000000000001	\N	3.5299999999999998	7.9400000000000004	\N	\N	\N	\N	\N	53.659999999999997	\N	55.990000000000002	\N	\N	\N	\N	Y         	4.8300000000000001	3.27	15.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8850
3	2010-08-03	10:02:58	46	459	32	\N	\N	3.02	\N	3.8399999999999999	8.1400000000000006	\N	\N	\N	\N	\N	56.609999999999999	\N	59.479999999999997	\N	\N	\N	\N	Y         	5.1600000000000001	3.6899999999999999	16.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8851
3	2010-08-03	10:04:02	45.799999999999997	657	31	\N	\N	2.7000000000000002	\N	3.5899999999999999	8.3100000000000005	\N	\N	\N	\N	\N	48.82	\N	50.939999999999998	\N	\N	\N	\N	Y         	5.0800000000000001	3.4399999999999999	16.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8852
3	2010-08-03	10:05:09	45.600000000000001	356	30	\N	\N	3.0099999999999998	\N	3.9100000000000001	8.5899999999999999	\N	\N	\N	\N	\N	60.530000000000001	\N	63.479999999999997	\N	\N	\N	\N	Y         	5.25	3.6499999999999999	17.530000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8853
3	2010-08-03	10:06:25	45.5	780	29	\N	\N	2.9900000000000002	\N	3.8100000000000001	8.1899999999999995	\N	\N	\N	\N	\N	56.759999999999998	\N	59.600000000000001	\N	\N	\N	\N	Y         	5.1799999999999997	3.6200000000000001	16.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8854
3	2010-08-03	10:07:32	45.399999999999999	765	28	\N	\N	3.3500000000000001	\N	4.25	9.0299999999999994	\N	\N	\N	\N	\N	60.5	\N	63.729999999999997	\N	\N	\N	\N	Y         	5.7000000000000002	4.0499999999999998	18.190000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8855
3	2010-08-03	10:09:03	45.100000000000001	755	37	\N	\N	3.0699999999999998	\N	3.9100000000000001	8.4499999999999993	\N	\N	\N	\N	\N	57.630000000000003	\N	60.75	\N	\N	\N	\N	Y         	5.29	3.6899999999999999	17.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8856
3	2010-08-03	10:10:07	45	753	38	\N	\N	3.04	\N	3.8500000000000001	8.4000000000000004	\N	\N	\N	\N	\N	59.140000000000001	\N	62.289999999999999	\N	\N	\N	\N	Y         	5.2300000000000004	3.6099999999999999	17.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8857
3	2010-08-03	10:12:58	44.799999999999997	498	39	\N	\N	3.23	\N	4.0800000000000001	8.5	\N	\N	\N	\N	\N	62.869999999999997	\N	66.430000000000007	\N	\N	\N	\N	Y         	5.3700000000000001	3.8799999999999999	17.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8858
3	2010-08-03	10:14:09	44.5	712	40	\N	\N	3.1800000000000002	\N	4.04	8.6899999999999995	\N	\N	\N	\N	\N	60.170000000000002	\N	63.579999999999998	\N	\N	\N	\N	Y         	5.4400000000000004	3.8199999999999998	17.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8859
3	2010-08-03	10:15:16	44.399999999999999	738	41	\N	\N	3.3599999999999999	\N	4.21	8.7599999999999998	\N	\N	\N	\N	\N	61.079999999999998	\N	64.599999999999994	\N	\N	\N	\N	Y         	5.5899999999999999	4.0199999999999996	17.690000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8860
3	2010-08-03	10:16:29	44.299999999999997	752	42	\N	\N	3.1299999999999999	\N	3.96	8.6099999999999994	\N	\N	\N	\N	\N	59.130000000000003	\N	62.109999999999999	\N	\N	\N	\N	Y         	5.3499999999999996	3.7000000000000002	17.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8861
3	2010-08-03	10:17:44	44.200000000000003	767	43	\N	\N	3.2200000000000002	\N	4.0700000000000003	8.7899999999999991	\N	\N	\N	\N	\N	61.960000000000001	\N	65.370000000000005	\N	\N	\N	\N	Y         	5.5099999999999998	3.8700000000000001	17.879999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8862
3	2010-08-03	10:18:55	44	779	44	\N	\N	3.1499999999999999	\N	3.98	8.5500000000000007	\N	\N	\N	\N	\N	59.159999999999997	\N	62.280000000000001	\N	\N	\N	\N	Y         	5.3799999999999999	3.77	17.370000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8863
3	2010-08-03	10:20:03	43.799999999999997	804	45	\N	\N	3.1699999999999999	\N	4.0199999999999996	8.6300000000000008	\N	\N	\N	\N	\N	61.829999999999998	\N	65.200000000000003	\N	\N	\N	\N	Y         	5.4100000000000001	3.7799999999999998	17.559999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8864
3	2010-08-10	10:39:09	43.399999999999999	506	1	\N	\N	2.3199999999999998	\N	3.29	8.1799999999999997	\N	\N	\N	\N	\N	49.200000000000003	\N	51.270000000000003	\N	\N	\N	\N	Y         	4.8499999999999996	3.1299999999999999	16.280000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8865
3	2010-08-10	10:40:28	43.299999999999997	576	2	\N	\N	2.9900000000000002	\N	3.8199999999999998	8	\N	\N	\N	\N	\N	60.880000000000003	\N	64.469999999999999	\N	\N	\N	\N	Y         	5.0899999999999999	3.6200000000000001	16.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8866
3	2010-08-10	10:41:37	43.200000000000003	478	3	\N	\N	2.9300000000000002	\N	3.7599999999999998	8.0500000000000007	\N	\N	\N	\N	\N	63.439999999999998	\N	67.519999999999996	\N	\N	\N	\N	Y         	5	3.52	16.879999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8867
3	2010-08-10	10:42:50	43.100000000000001	373	4	\N	\N	2.9700000000000002	\N	3.8700000000000001	8.4000000000000004	\N	\N	\N	\N	\N	62.299999999999997	\N	65.930000000000007	\N	\N	\N	\N	Y         	5.2599999999999998	3.6899999999999999	17.120000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8868
3	2010-08-10	10:44:04	42.899999999999999	426	5	\N	\N	2.9100000000000001	\N	3.8399999999999999	8.4900000000000002	\N	\N	\N	\N	\N	62.359999999999999	\N	65.909999999999997	\N	\N	\N	\N	Y         	5.29	3.7000000000000002	17.329999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8869
3	2010-08-10	10:45:36	42.799999999999997	516	6	\N	\N	2.7999999999999998	\N	3.6699999999999999	8.0899999999999999	\N	\N	\N	\N	\N	59.869999999999997	\N	63.049999999999997	\N	\N	\N	\N	Y         	5.0499999999999998	3.48	16.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8870
3	2010-08-10	10:46:45	42.700000000000003	551	7	\N	\N	2.7400000000000002	\N	3.6299999999999999	8.1899999999999995	\N	\N	\N	\N	\N	59.609999999999999	\N	62.829999999999998	\N	\N	\N	\N	Y         	5.0899999999999999	3.4700000000000002	16.809999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8871
3	2010-08-10	10:47:52	42.600000000000001	414	8	\N	\N	2.6499999999999999	\N	3.5	7.8899999999999997	\N	\N	\N	\N	\N	58.479999999999997	\N	61.670000000000002	\N	\N	\N	\N	Y         	4.8499999999999996	3.3300000000000001	16.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8872
3	2010-08-10	10:48:55	42.5	377	9	\N	\N	2.7999999999999998	\N	3.6800000000000002	8.0700000000000003	\N	\N	\N	\N	\N	59.729999999999997	\N	63.07	\N	\N	\N	\N	Y         	5.0199999999999996	3.52	16.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8873
3	2010-08-10	10:50:40	42.299999999999997	417	18	\N	\N	2.8500000000000001	\N	3.7599999999999998	8.3399999999999999	\N	\N	\N	\N	\N	61.579999999999998	\N	64.980000000000004	\N	\N	\N	\N	Y         	5.1600000000000001	3.6099999999999999	17.149999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8874
3	2010-08-10	10:51:49	42.200000000000003	479	17	\N	\N	2.6499999999999999	\N	3.48	7.8099999999999996	\N	\N	\N	\N	\N	57.009999999999998	\N	60.009999999999998	\N	\N	\N	\N	Y         	4.8399999999999999	3.3500000000000001	16.120000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8875
3	2010-08-10	10:52:56	42.100000000000001	348	16	\N	\N	2.8900000000000001	\N	3.77	8.0299999999999994	\N	\N	\N	\N	\N	62.289999999999999	\N	66.049999999999997	\N	\N	\N	\N	Y         	5.0499999999999998	3.6000000000000001	16.620000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8876
3	2010-08-10	10:53:58	42	294	15	\N	\N	2.29	\N	3.3199999999999998	8.5700000000000003	\N	\N	\N	\N	\N	53.079999999999998	\N	55.140000000000001	\N	\N	\N	\N	Y         	5	3.1299999999999999	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8877
3	2010-08-10	10:55:02	41.799999999999997	300	14	\N	\N	2.5699999999999998	\N	3.46	7.8499999999999996	\N	\N	\N	\N	\N	58.590000000000003	\N	61.740000000000002	\N	\N	\N	\N	Y         	4.8200000000000003	3.29	16.149999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8878
3	2010-08-10	10:56:04	41.700000000000003	321	13	\N	\N	2.8599999999999999	\N	3.75	8.0600000000000005	\N	\N	\N	\N	\N	61.789999999999999	\N	65.379999999999995	\N	\N	\N	\N	Y         	5.0499999999999998	3.5800000000000001	16.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8879
3	2010-08-10	10:57:09	41.600000000000001	355	12	\N	\N	2.75	\N	3.6600000000000001	8.2599999999999998	\N	\N	\N	\N	\N	60.520000000000003	\N	63.869999999999997	\N	\N	\N	\N	Y         	5.0599999999999996	3.4900000000000002	16.879999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8880
3	2010-08-10	10:58:15	41.5	358	11	\N	\N	2.5499999999999998	\N	3.4900000000000002	8.2400000000000002	\N	\N	\N	\N	\N	57.710000000000001	\N	60.619999999999997	\N	\N	\N	\N	Y         	4.96	3.3100000000000001	16.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8881
3	2010-08-10	10:59:25	41.399999999999999	335	10	\N	\N	2.5499999999999998	\N	3.4199999999999999	7.8200000000000003	\N	\N	\N	\N	\N	58.049999999999997	\N	61.189999999999998	\N	\N	\N	\N	Y         	4.7999999999999998	3.2599999999999998	16.280000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8882
3	2010-08-10	11:00:39	41.299999999999997	346	19	\N	\N	2.77	\N	3.6600000000000001	8.1600000000000001	\N	\N	\N	\N	\N	60.509999999999998	\N	63.789999999999999	\N	\N	\N	\N	Y         	5.04	3.52	16.780000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8885
3	2010-08-10	11:02:39	41.100000000000001	424	20	\N	\N	2.8799999999999999	\N	3.75	8.1199999999999992	\N	\N	\N	\N	\N	61.210000000000001	\N	64.719999999999999	\N	\N	\N	\N	Y         	5.0700000000000003	3.6000000000000001	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8886
3	2010-08-10	11:03:54	41.100000000000001	461	21	\N	\N	2.7599999999999998	\N	3.6200000000000001	7.9900000000000002	\N	\N	\N	\N	\N	59.020000000000003	\N	62.310000000000002	\N	\N	\N	\N	Y         	4.9800000000000004	3.48	16.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8887
3	2010-08-10	11:05:03	40.899999999999999	479	22	\N	\N	2.6099999999999999	\N	3.52	8.2200000000000006	\N	\N	\N	\N	\N	56.469999999999999	\N	59.07	\N	\N	\N	\N	Y         	4.9800000000000004	3.3100000000000001	16.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8888
3	2010-08-10	11:06:12	40.799999999999997	453	23	\N	\N	2.73	\N	3.5800000000000001	8.0099999999999998	\N	\N	\N	\N	\N	59.329999999999998	\N	62.5	\N	\N	\N	\N	Y         	4.9400000000000004	3.4300000000000002	16.510000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8889
3	2010-08-10	11:07:18	40.700000000000003	437	24	\N	\N	2.8799999999999999	\N	3.7200000000000002	8.0299999999999994	\N	\N	\N	\N	\N	60.969999999999999	\N	64.400000000000006	\N	\N	\N	\N	Y         	5.04	3.5600000000000001	16.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8890
3	2010-08-10	11:08:26	40.600000000000001	504	25	\N	\N	2.7400000000000002	\N	3.5899999999999999	7.9400000000000004	\N	\N	\N	\N	\N	59.119999999999997	\N	62.229999999999997	\N	\N	\N	\N	Y         	4.9100000000000001	3.4199999999999999	16.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8891
3	2010-08-10	11:09:36	40.5	555	26	\N	\N	2.7400000000000002	\N	3.54	7.75	\N	\N	\N	\N	\N	59.530000000000001	\N	62.770000000000003	\N	\N	\N	\N	Y         	4.8499999999999996	3.3999999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8892
3	2010-08-10	11:11:05	40.399999999999999	397	27	\N	\N	2.9300000000000002	\N	3.77	7.9800000000000004	\N	\N	\N	\N	\N	62.090000000000003	\N	65.840000000000003	\N	\N	\N	\N	Y         	5.0300000000000002	3.6000000000000001	16.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8893
3	2010-08-10	11:12:56	40.299999999999997	361	36	\N	\N	2.7200000000000002	\N	3.6400000000000001	8.3800000000000008	\N	\N	\N	\N	\N	59.969999999999999	\N	62.899999999999999	\N	\N	\N	\N	Y         	5.1299999999999999	3.5	17.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8894
3	2010-08-10	11:14:05	40.100000000000001	677	35	\N	\N	2.8100000000000001	\N	3.6200000000000001	7.7699999999999996	\N	\N	\N	\N	\N	60.5	\N	63.850000000000001	\N	\N	\N	\N	Y         	4.8899999999999997	3.4500000000000002	16.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8895
3	2010-08-10	11:15:24	40	583	34	\N	\N	2.3999999999999999	\N	3.2999999999999998	8.1099999999999994	\N	\N	\N	\N	\N	51.740000000000002	\N	53.869999999999997	\N	\N	\N	\N	Y         	4.8799999999999999	3.1499999999999999	16.309999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8896
3	2010-08-10	11:16:28	39.899999999999999	694	33	\N	\N	2.5800000000000001	\N	3.3999999999999999	7.8600000000000003	\N	\N	\N	\N	\N	55.799999999999997	\N	58.399999999999999	\N	\N	\N	\N	Y         	4.7999999999999998	3.2200000000000002	16.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8897
3	2010-08-10	11:17:40	39.899999999999999	642	32	\N	\N	2.6899999999999999	\N	3.4700000000000002	7.7000000000000002	\N	\N	\N	\N	\N	58.219999999999999	\N	61.299999999999997	\N	\N	\N	\N	Y         	4.7999999999999998	3.3300000000000001	16.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8898
3	2010-08-10	11:18:53	39.799999999999997	548	31	\N	\N	2.3399999999999999	\N	3.23	8.0899999999999999	\N	\N	\N	\N	\N	50.689999999999998	\N	52.579999999999998	\N	\N	\N	\N	Y         	4.8099999999999996	3.0899999999999999	16.190000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8899
3	2010-08-10	11:20:07	39.600000000000001	475	30	\N	\N	2.77	\N	3.6099999999999999	8.1199999999999992	\N	\N	\N	\N	\N	60.579999999999998	\N	63.810000000000002	\N	\N	\N	\N	Y         	5.0099999999999998	3.46	16.850000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8900
3	2010-08-10	11:21:17	39.600000000000001	451	29	\N	\N	2.6499999999999999	\N	3.4700000000000002	7.7999999999999998	\N	\N	\N	\N	\N	57.829999999999998	\N	60.939999999999998	\N	\N	\N	\N	Y         	4.7999999999999998	3.3100000000000001	16.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8901
3	2010-08-10	11:22:26	39.5	406	28	\N	\N	2.7200000000000002	\N	3.5600000000000001	8	\N	\N	\N	\N	\N	59.020000000000003	\N	62.07	\N	\N	\N	\N	Y         	4.9500000000000002	3.46	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8902
3	2010-08-10	11:23:50	39.399999999999999	436	37	\N	\N	2.6400000000000001	\N	3.4900000000000002	7.9500000000000002	\N	\N	\N	\N	\N	58.149999999999999	\N	61.100000000000001	\N	\N	\N	\N	Y         	4.8300000000000001	3.3100000000000001	16.329999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8903
3	2010-08-10	11:25:26	39.299999999999997	439	38	\N	\N	2.5699999999999998	\N	3.3999999999999999	7.7000000000000002	\N	\N	\N	\N	\N	57.920000000000002	\N	61.060000000000002	\N	\N	\N	\N	Y         	4.7000000000000002	3.23	15.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8904
3	2010-08-10	11:26:34	39.200000000000003	530	39	\N	\N	2.9199999999999999	\N	3.71	7.9400000000000004	\N	\N	\N	\N	\N	62.619999999999997	\N	66.269999999999996	\N	\N	\N	\N	Y         	4.9800000000000004	3.48	16.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8905
3	2010-08-10	11:27:40	39.100000000000001	478	40	\N	\N	2.77	\N	3.6099999999999999	8.0500000000000007	\N	\N	\N	\N	\N	59.659999999999997	\N	62.780000000000001	\N	\N	\N	\N	Y         	4.9800000000000004	3.4500000000000002	16.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8906
3	2010-08-10	11:28:50	39	378	41	\N	\N	2.7999999999999998	\N	3.6600000000000001	7.9800000000000004	\N	\N	\N	\N	\N	61.57	\N	65	\N	\N	\N	\N	Y         	4.9900000000000002	3.52	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8907
3	2010-08-10	11:30:02	38.899999999999999	431	42	\N	\N	2.6499999999999999	\N	3.5099999999999998	7.9100000000000001	\N	\N	\N	\N	\N	57.840000000000003	\N	60.799999999999997	\N	\N	\N	\N	Y         	4.8899999999999997	3.3599999999999999	16.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8908
3	2010-08-10	11:31:13	38.799999999999997	588	43	\N	\N	2.7200000000000002	\N	3.5499999999999998	7.9299999999999997	\N	\N	\N	\N	\N	59.469999999999999	\N	62.600000000000001	\N	\N	\N	\N	Y         	4.8899999999999997	3.3700000000000001	16.350000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8909
3	2010-08-10	11:32:20	38.799999999999997	735	44	\N	\N	2.5699999999999998	\N	3.3599999999999999	7.5499999999999998	\N	\N	\N	\N	\N	57.390000000000001	\N	60.380000000000003	\N	\N	\N	\N	Y         	4.6399999999999997	3.1600000000000001	15.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8910
3	2010-08-10	11:33:29	38.700000000000003	674	45	\N	\N	2.77	\N	3.5899999999999999	7.8200000000000003	\N	\N	\N	\N	\N	60.200000000000003	\N	63.600000000000001	\N	\N	\N	\N	Y         	4.9000000000000004	3.3999999999999999	16.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8911
3	2010-08-24	09:08:36	58.799999999999997	248	6	\N	\N	2.2400000000000002	\N	3.0899999999999999	7.3799999999999999	\N	\N	\N	\N	\N	51.689999999999998	\N	55.009999999999998	\N	\N	\N	\N	Y         	4.2400000000000002	2.73	15.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8912
3	2010-08-24	09:09:41	58.700000000000003	224	7	\N	\N	2.23	\N	3.1099999999999999	7.4699999999999998	\N	\N	\N	\N	\N	52.280000000000001	\N	55.600000000000001	\N	\N	\N	\N	Y         	4.3200000000000003	2.79	15.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8913
3	2010-08-24	09:10:47	58.5	353	8	\N	\N	2.3700000000000001	\N	3.21	7.4400000000000004	\N	\N	\N	\N	\N	51.310000000000002	\N	54.710000000000001	\N	\N	\N	\N	Y         	4.3899999999999997	2.8999999999999999	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8914
3	2010-08-24	09:11:57	58.399999999999999	637	9	\N	\N	2.3999999999999999	\N	3.1400000000000001	7.0099999999999998	\N	\N	\N	\N	\N	51.619999999999997	\N	55.130000000000003	\N	\N	\N	\N	Y         	4.25	2.8100000000000001	14.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8915
3	2010-08-24	09:13:20	58.100000000000001	652	18	\N	\N	2.5099999999999998	\N	3.29	7.3700000000000001	\N	\N	\N	\N	\N	54.590000000000003	\N	58.409999999999997	\N	\N	\N	\N	Y         	4.4500000000000002	2.9500000000000002	15.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8916
3	2010-08-24	09:14:31	58	294	17	\N	\N	2.1800000000000002	\N	2.9900000000000002	6.8799999999999999	\N	\N	\N	\N	\N	49.189999999999998	\N	52.670000000000002	\N	\N	\N	\N	Y         	4.04	2.73	14.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8917
3	2010-08-24	09:15:36	57.799999999999997	472	16	\N	\N	2.23	\N	2.9199999999999999	6.4299999999999997	\N	\N	\N	\N	\N	51.200000000000003	\N	54.979999999999997	\N	\N	\N	\N	Y         	3.7999999999999998	2.5499999999999998	13.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8918
3	2010-08-24	09:16:50	57.700000000000003	344	15	\N	\N	2.3199999999999998	\N	3.3799999999999999	8.5800000000000001	\N	\N	\N	\N	\N	47.549999999999997	\N	49.990000000000002	\N	\N	\N	\N	Y         	5.0300000000000002	3.1200000000000001	16.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8919
3	2010-08-24	09:17:53	57.600000000000001	272	14	\N	\N	2.3100000000000001	\N	3.1299999999999999	7.2699999999999996	\N	\N	\N	\N	\N	52.909999999999997	\N	56.329999999999998	\N	\N	\N	\N	Y         	4.2000000000000002	2.7799999999999998	15.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8920
3	2010-08-24	09:22:20	56.899999999999999	155	11	\N	\N	2.0800000000000001	\N	3.0299999999999998	7.6100000000000003	\N	\N	\N	\N	\N	49.390000000000001	\N	52.009999999999998	\N	\N	\N	\N	Y         	4.29	2.6200000000000001	15.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8921
3	2010-08-24	09:23:41	56.799999999999997	160	10	\N	\N	1.99	\N	2.7999999999999998	6.6500000000000004	\N	\N	\N	\N	\N	48.240000000000002	\N	51.25	\N	\N	\N	\N	Y         	3.7999999999999998	2.5	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8922
3	2010-08-24	09:25:03	56.5	229	19	\N	\N	2.1499999999999999	\N	2.9100000000000001	6.7800000000000002	\N	\N	\N	\N	\N	51.700000000000003	\N	55.090000000000003	\N	\N	\N	\N	Y         	3.96	2.6200000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8923
3	2010-08-24	09:26:10	56.399999999999999	183	20	\N	\N	2.0499999999999998	\N	2.8199999999999998	6.5899999999999999	\N	\N	\N	\N	\N	51.979999999999997	\N	55.43	\N	\N	\N	\N	Y         	3.6800000000000002	2.4100000000000001	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8924
3	2010-08-24	09:27:20	56.200000000000003	177	21	\N	\N	1.99	\N	2.8100000000000001	6.7199999999999998	\N	\N	\N	\N	\N	50.049999999999997	\N	53.380000000000003	\N	\N	\N	\N	Y         	3.7999999999999998	2.4700000000000002	14.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8925
3	2010-08-24	09:29:35	55.899999999999999	318	22	\N	\N	2.23	\N	3.1200000000000001	7.71	\N	\N	\N	\N	\N	49.990000000000002	\N	52.659999999999997	\N	\N	\N	\N	Y         	4.4500000000000002	2.8100000000000001	15.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8926
3	2010-08-24	09:30:45	55.799999999999997	594	23	\N	\N	2.3999999999999999	\N	3.2000000000000002	7.3399999999999999	\N	\N	\N	\N	\N	51.329999999999998	\N	54.700000000000003	\N	\N	\N	\N	Y         	4.3399999999999999	2.8399999999999999	15.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8927
3	2010-08-24	09:31:53	55.700000000000003	605	24	\N	\N	2.4300000000000002	\N	3.1200000000000001	6.8300000000000001	\N	\N	\N	\N	\N	52.369999999999997	\N	56.149999999999999	\N	\N	\N	\N	Y         	4.0800000000000001	2.7599999999999998	14.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8928
3	2010-08-24	09:32:58	55.5	663	25	\N	\N	2.5099999999999998	\N	3.25	7.3200000000000003	\N	\N	\N	\N	\N	52.32	\N	55.859999999999999	\N	\N	\N	\N	Y         	4.4000000000000004	2.9399999999999999	15.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8929
3	2010-08-24	09:34:05	55.299999999999997	650	26	\N	\N	2.3900000000000001	\N	3.1000000000000001	6.8099999999999996	\N	\N	\N	\N	\N	52.719999999999999	\N	56.490000000000002	\N	\N	\N	\N	Y         	4.0700000000000003	2.7400000000000002	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8930
3	2010-08-24	09:35:11	55.200000000000003	642	27	\N	\N	2.5099999999999998	\N	3.1600000000000001	6.75	\N	\N	\N	\N	\N	54.780000000000001	\N	58.710000000000001	\N	\N	\N	\N	Y         	4.1100000000000003	2.7799999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8931
3	2010-08-24	09:36:32	55	489	36	\N	\N	2.5499999999999998	\N	3.4300000000000002	8.0199999999999996	\N	\N	\N	\N	\N	53.469999999999999	\N	56.850000000000001	\N	\N	\N	\N	Y         	4.7300000000000004	3.0499999999999998	16.440000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8932
3	2010-08-24	09:37:43	54.899999999999999	243	35	\N	\N	2.2000000000000002	\N	2.9300000000000002	6.6600000000000001	\N	\N	\N	\N	\N	52.340000000000003	\N	55.939999999999998	\N	\N	\N	\N	Y         	3.8500000000000001	2.5899999999999999	14.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8933
3	2010-08-24	09:38:53	54.799999999999997	264	34	\N	\N	2.27	\N	3.29	8.3399999999999999	\N	\N	\N	\N	\N	47.950000000000003	\N	50.380000000000003	\N	\N	\N	\N	Y         	4.8399999999999999	3	16.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8934
3	2010-08-24	09:40:07	54.5	271	33	\N	\N	2.2799999999999998	\N	3.1899999999999999	7.75	\N	\N	\N	\N	\N	50.590000000000003	\N	53.5	\N	\N	\N	\N	Y         	4.5	2.8900000000000001	15.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8935
3	2010-08-24	09:41:17	54.399999999999999	537	32	\N	\N	2.4900000000000002	\N	3.2799999999999998	7.5300000000000002	\N	\N	\N	\N	\N	54.869999999999997	\N	58.399999999999999	\N	\N	\N	\N	Y         	4.4500000000000002	2.9399999999999999	15.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8936
3	2010-08-24	09:42:18	54.200000000000003	324	31	\N	\N	2.3300000000000001	\N	3.3399999999999999	8.3599999999999994	\N	\N	\N	\N	\N	47.969999999999999	\N	50.549999999999997	\N	\N	\N	\N	Y         	4.9000000000000004	3.0800000000000001	16.440000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8937
3	2010-08-24	09:43:28	54.100000000000001	352	30	\N	\N	2.48	\N	3.3300000000000001	7.75	\N	\N	\N	\N	\N	55.93	\N	59.530000000000001	\N	\N	\N	\N	Y         	4.54	2.9700000000000002	16.329999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8938
3	2010-08-24	09:44:35	54	184	29	\N	\N	2.1800000000000002	\N	2.98	6.9699999999999998	\N	\N	\N	\N	\N	49.469999999999999	\N	52.329999999999998	\N	\N	\N	\N	Y         	3.9399999999999999	2.6400000000000001	14.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8939
3	2010-08-24	09:45:41	53.899999999999999	193	28	\N	\N	2.2200000000000002	\N	3.0299999999999998	7.0800000000000001	\N	\N	\N	\N	\N	52.140000000000001	\N	55.100000000000001	\N	\N	\N	\N	Y         	4.0599999999999996	2.7200000000000002	14.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8940
3	2010-08-24	09:47:14	53.600000000000001	589	37	\N	\N	2.5600000000000001	\N	3.4100000000000001	7.8899999999999997	\N	\N	\N	\N	\N	55.060000000000002	\N	58.520000000000003	\N	\N	\N	\N	Y         	4.71	3.0800000000000001	16.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8941
3	2010-08-24	09:48:23	53.5	629	38	\N	\N	2.3599999999999999	\N	3.1899999999999999	7.4199999999999999	\N	\N	\N	\N	\N	51.450000000000003	\N	54.979999999999997	\N	\N	\N	\N	Y         	4.4400000000000004	2.8700000000000001	15.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8942
3	2010-08-24	09:49:29	53.299999999999997	656	39	\N	\N	2.5499999999999998	\N	3.23	7.0899999999999999	\N	\N	\N	\N	\N	57.109999999999999	\N	61.380000000000003	\N	\N	\N	\N	Y         	4.25	2.8599999999999999	15.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8943
3	2010-08-24	09:50:39	53.200000000000003	693	40	\N	\N	2.5299999999999998	\N	3.3300000000000001	7.5999999999999996	\N	\N	\N	\N	\N	54.18	\N	57.729999999999997	\N	\N	\N	\N	Y         	4.5199999999999996	2.9500000000000002	15.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8944
3	2010-08-24	09:51:56	53.100000000000001	733	41	\N	\N	2.5699999999999998	\N	3.3100000000000001	7.3399999999999999	\N	\N	\N	\N	\N	56.630000000000003	\N	60.57	\N	\N	\N	\N	Y         	4.4299999999999997	2.9700000000000002	15.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8945
3	2010-08-24	09:53:06	52.799999999999997	556	42	\N	\N	2.4399999999999999	\N	3.25	7.4100000000000001	\N	\N	\N	\N	\N	51.840000000000003	\N	55.270000000000003	\N	\N	\N	\N	Y         	4.4699999999999998	2.9500000000000002	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8946
3	2010-08-24	09:54:12	52.700000000000003	273	43	\N	\N	2.2999999999999998	\N	3.1400000000000001	7.3600000000000003	\N	\N	\N	\N	\N	52.859999999999999	\N	56.130000000000003	\N	\N	\N	\N	Y         	4.3099999999999996	2.8100000000000001	15.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8947
3	2010-08-24	09:55:16	52.600000000000001	308	44	\N	\N	2.3300000000000001	\N	3.21	7.5899999999999999	\N	\N	\N	\N	\N	54.07	\N	57.259999999999998	\N	\N	\N	\N	Y         	4.4000000000000004	2.8399999999999999	15.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8948
3	2010-08-24	09:56:33	52.5	635	45	\N	\N	2.5499999999999998	\N	3.3199999999999998	7.46	\N	\N	\N	\N	\N	56.960000000000001	\N	60.640000000000001	\N	\N	\N	\N	Y         	4.4400000000000004	2.9500000000000002	15.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8949
3	2010-08-10	11:37:11	38.399999999999999	728	0	\N	\N	7.4900000000000002	\N	9.4800000000000004	11.5	\N	\N	\N	\N	\N	15.93	\N	16.559999999999999	\N	\N	\N	\N	DS        	12.720000000000001	13.75	14.52	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	8950
3	2010-08-24	09:58:15	52.200000000000003	286	0	\N	\N	3.52	\N	4.5700000000000003	5.6699999999999999	\N	\N	\N	\N	\N	8.3200000000000003	\N	8.7899999999999991	\N	\N	\N	\N	DS        	6.2000000000000002	6.8099999999999996	7.3700000000000001	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	8951
3	2010-08-24	09:18:58	57.399999999999999	164	13	\N	\N	2.1299999999999999	\N	2.8999999999999999	6.5	\N	\N	\N	\N	\N	53.159999999999997	\N	56.759999999999998	\N	\N	\N	\N	Y         	3.75	2.48	13.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8964
3	2010-08-24	09:21:15	57	152	12	\N	\N	2.0600000000000001	\N	2.9199999999999999	7.0599999999999996	\N	\N	\N	\N	\N	51.270000000000003	\N	54.200000000000003	\N	\N	\N	\N	Y         	4.0199999999999996	2.6499999999999999	14.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8965
3	2010-06-15	11:49:41	30.199999999999999	415	1	\N	\N	5.3099999999999996	\N	6.6299999999999999	9.7200000000000006	\N	\N	\N	\N	\N	26.460000000000001	\N	27.5	\N	\N	\N	\N	Y         	8.9700000000000006	8.6500000000000004	14.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	8966
3	2010-08-24	09:02:33	59.700000000000003	689	1	\N	\N	2.48	\N	3.46	8.4900000000000002	\N	\N	\N	\N	\N	47.049999999999997	\N	49.810000000000002	\N	\N	\N	\N	Y         	5.0700000000000003	3.2000000000000002	16.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9062
3	2010-08-24	09:04:09	59.399999999999999	619	2	\N	\N	2.3700000000000001	\N	3.0499999999999998	6.6900000000000004	\N	\N	\N	\N	\N	52.579999999999998	\N	56.719999999999999	\N	\N	\N	\N	Y         	3.98	2.6699999999999999	14.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9063
3	2010-08-24	09:05:15	59.200000000000003	317	3	\N	\N	2.2000000000000002	\N	2.8700000000000001	6.5099999999999998	\N	\N	\N	\N	\N	52.719999999999999	\N	56.850000000000001	\N	\N	\N	\N	Y         	3.7599999999999998	2.4900000000000002	14.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9064
3	2010-08-24	09:06:25	59.100000000000001	424	4	\N	\N	2.4900000000000002	\N	3.2599999999999998	7.4699999999999998	\N	\N	\N	\N	\N	55.140000000000001	\N	59.049999999999997	\N	\N	\N	\N	Y         	4.3899999999999997	2.8900000000000001	15.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9065
3	2010-08-24	09:07:30	59	257	5	\N	\N	2.1000000000000001	\N	2.8900000000000001	6.96	\N	\N	\N	\N	\N	50.630000000000003	\N	54.030000000000001	\N	\N	\N	\N	Y         	3.9700000000000002	2.5600000000000001	14.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9066
3	2010-06-15	12:42:39	28.699999999999999	328	0	\N	\N	7.9900000000000002	\N	9.9000000000000004	11.970000000000001	\N	\N	\N	\N	\N	15.9	\N	16.559999999999999	\N	\N	\N	\N	Y         	13.19	14.07	14.92	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	9067
3	2010-06-22	12:47:36	28.600000000000001	769	0	\N	\N	9.1699999999999999	\N	11.32	13.449999999999999	\N	\N	\N	\N	\N	17.57	\N	18.25	\N	\N	\N	\N	Y         	14.869999999999999	15.75	16.52	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	9068
3	2010-06-29	10:42:35	36.200000000000003	781	0	\N	\N	8.7799999999999994	\N	10.99	13.07	\N	\N	\N	\N	\N	17.109999999999999	\N	17.73	\N	\N	\N	\N	Y         	14.48	15.380000000000001	16.010000000000002	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	9069
3	2010-07-06	10:27:24	38.5	864	0	\N	\N	8.4700000000000006	\N	10.5	12.66	\N	\N	\N	\N	\N	17.140000000000001	\N	17.829999999999998	\N	\N	\N	\N	Y         	14	14.880000000000001	15.81	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	9070
3	2010-07-06	10:28:53	38.299999999999997	857	0	\N	\N	7.6399999999999997	\N	9.5500000000000007	11.539999999999999	\N	\N	\N	\N	\N	16	\N	16.690000000000001	\N	\N	\N	\N	Y         	12.720000000000001	13.56	14.449999999999999	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	9071
3	2010-07-13	09:10:59	49.700000000000003	586	0	\N	\N	5.2000000000000002	\N	6.7599999999999998	8.4399999999999995	\N	\N	\N	\N	\N	12.210000000000001	\N	12.93	\N	\N	\N	\N	Y         	9.4800000000000004	10.51	11.109999999999999	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	9072
3	2010-07-27	08:50:28	54.700000000000003	264	0	\N	\N	4.0599999999999996	\N	5.3300000000000001	6.7000000000000002	\N	\N	\N	\N	\N	10.09	\N	10.73	\N	\N	\N	\N	Y         	7.4699999999999998	8.2799999999999994	8.8900000000000006	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	9073
5	2010-08-30	14:02:40	44.799999999999997	499	12	1	\N	1.74	2.04	2.6800000000000002	6.1399999999999997	2.21	4.7599999999999998	17.359999999999999	27.18	35.689999999999998	44.549999999999997	46.549999999999997	48.060000000000002	48.689999999999998	49.030000000000001	44.509999999999998	50.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9094
5	2010-08-30	14:03:47	44.799999999999997	787	11	2	\N	1.6799999999999999	1.9199999999999999	2.5499999999999998	5.5899999999999999	2.0600000000000001	4.3399999999999999	16.559999999999999	26.809999999999999	36.719999999999999	47.369999999999997	49.57	51.039999999999999	52.109999999999999	52.399999999999999	46.590000000000003	53.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9095
5	2010-08-30	14:04:54	44.899999999999999	534	10	3	\N	1.75	2	2.6400000000000001	5.9100000000000001	2.21	4.7000000000000002	17.23	27.420000000000002	37.219999999999999	47.130000000000003	49.450000000000003	50.909999999999997	52.640000000000001	52.700000000000003	47.469999999999999	54.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9096
5	2010-08-30	14:06:07	44.899999999999999	795	9	4	\N	1.99	2.29	2.9900000000000002	6.4500000000000002	2.9399999999999999	5.7199999999999998	15.35	20.68	24.539999999999999	28.690000000000001	29.350000000000001	30.359999999999999	31.07	31.91	29.98	34.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9097
5	2010-08-30	14:07:18	45	778	8	5	\N	1.8799999999999999	2.1299999999999999	2.8399999999999999	6.1799999999999997	2.3599999999999999	5.0199999999999996	17.420000000000002	27.010000000000002	36.109999999999999	45.75	47.619999999999997	48.969999999999999	50.32	50.590000000000003	44.969999999999999	51.740000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9098
6	2010-06-24	14:00:30	32.700000000000003	779	73	73	10	2.23	\N	2.8599999999999999	6.3899999999999997	\N	\N	\N	\N	\N	53.359999999999999	\N	56.880000000000003	\N	\N	\N	\N	Y         	3.8900000000000001	2.6000000000000001	14.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9099
6	2010-06-24	13:56:20	32.299999999999997	318	74	74	10	1.8899999999999999	\N	2.7799999999999998	6.25	\N	\N	\N	\N	\N	32.170000000000002	\N	33.880000000000003	\N	\N	\N	\N	Y         	4.1299999999999999	2.9300000000000002	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9100
6	2010-06-24	13:37:27	30.800000000000001	489	75	75	10	1.99	\N	2.7000000000000002	5.9800000000000004	\N	\N	\N	\N	\N	37.009999999999998	\N	39	\N	\N	\N	\N	Y         	3.8399999999999999	2.8399999999999999	12.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9101
6	2010-06-24	13:33:40	30.5	398	76	76	10	2.2200000000000002	\N	2.8799999999999999	6.3200000000000003	\N	\N	\N	\N	\N	54.689999999999998	\N	58.009999999999998	\N	\N	\N	\N	Y         	3.8199999999999998	2.6499999999999999	13.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9102
6	2010-06-24	13:10:21	29.300000000000001	532	77	77	10	2.0899999999999999	\N	2.77	5.6900000000000004	\N	\N	\N	\N	\N	35.780000000000001	\N	37.840000000000003	\N	\N	\N	\N	Y         	3.8700000000000001	3.0499999999999998	11.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9103
5	2010-08-30	14:08:29	45	796	7	6	\N	1.79	2.04	2.73	5.8300000000000001	2.2200000000000002	4.6399999999999997	16.809999999999999	26.690000000000001	36.210000000000001	46.420000000000002	48.509999999999998	49.909999999999997	51.219999999999999	51.450000000000003	45.880000000000003	52.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9104
5	2010-08-30	14:09:57	45	801	6	7	\N	1.74	2.0099999999999998	2.6499999999999999	5.5300000000000002	2.3799999999999999	4.8099999999999996	15.09	22.539999999999999	29.02	35.710000000000001	37.049999999999997	38.32	39.560000000000002	40.159999999999997	36.840000000000003	41.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9105
5	2010-08-30	14:11:08	45.100000000000001	805	5	8	\N	1.73	1.98	2.6200000000000001	5.4400000000000004	2.3900000000000001	4.71	14.81	22	28.32	34.93	36.130000000000003	37.329999999999998	38.68	39	35.850000000000001	41.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9106
5	2010-08-30	14:12:16	45.200000000000003	824	4	9	\N	1.6799999999999999	1.9199999999999999	2.5499999999999998	5.4199999999999999	2.0899999999999999	4.3600000000000003	15.699999999999999	24.879999999999999	33.369999999999997	42.640000000000001	44.689999999999998	46.289999999999999	47.25	47.640000000000001	43.020000000000003	49.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9107
5	2010-08-30	14:13:23	45.200000000000003	829	3	10	\N	1.7	1.97	2.6600000000000001	5.8499999999999996	2.3100000000000001	4.8700000000000001	15.880000000000001	23.59	30.18	36.799999999999997	38.189999999999998	39.380000000000003	40.43	40.909999999999997	37.619999999999997	42.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9108
5	2010-08-30	14:14:30	45.200000000000003	801	2	11	\N	1.73	2	2.6600000000000001	5.5599999999999996	2.3300000000000001	4.7199999999999998	15.050000000000001	22.489999999999998	28.91	35.649999999999999	36.969999999999999	38.200000000000003	39.329999999999998	39.649999999999999	36.530000000000001	42.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9109
5	2010-08-30	14:15:45	45.299999999999997	415	1	12	\N	1.72	2.0600000000000001	2.77	6.0300000000000002	2.5600000000000001	5.3200000000000003	15.83	22.989999999999998	28.25	34.020000000000003	35.520000000000003	37	37.140000000000001	37.68	34.960000000000001	40.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9110
5	2010-08-30	14:18:14	45.399999999999999	533	0	13	\N	2.8999999999999999	3.3300000000000001	3.6299999999999999	5.0300000000000002	4.8099999999999996	5.96	8.9299999999999997	10.74	12.43	16.120000000000001	15.949999999999999	17.18	18.850000000000001	18.460000000000001	19.359999999999999	25.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9111
5	2010-08-30	14:22:12	45.600000000000001	776	1	14	\N	1.8300000000000001	2.1099999999999999	2.8500000000000001	6.1299999999999999	2.5600000000000001	5.3600000000000003	16.25	23.609999999999999	29.609999999999999	36.060000000000002	37.350000000000001	38.640000000000001	39.420000000000002	39.979999999999997	36.57	42.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9112
5	2010-08-30	14:23:54	45.600000000000001	449	2	15	\N	1.77	2.1099999999999999	2.79	6.0999999999999996	2.4100000000000001	5.0700000000000003	16.329999999999998	24.609999999999999	31.59	38.520000000000003	40.340000000000003	41.530000000000001	42.259999999999998	42.359999999999999	39.380000000000003	45.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9113
5	2010-08-30	14:25:10	45.799999999999997	506	3	16	\N	1.74	2.04	2.7400000000000002	6.0499999999999998	2.4399999999999999	5.1600000000000001	16.129999999999999	23.899999999999999	30.379999999999999	36.359999999999999	38.030000000000001	39.149999999999999	40.310000000000002	40.299999999999997	37.920000000000002	43.009999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9114
5	2010-08-30	14:26:24	45.799999999999997	421	4	17	\N	1.6599999999999999	1.96	2.5800000000000001	5.6699999999999999	2.1000000000000001	4.4000000000000004	16.030000000000001	25.68	34.530000000000001	43.579999999999998	45.740000000000002	47.039999999999999	47.969999999999999	47.689999999999998	43.670000000000002	50.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9115
5	2010-08-30	14:27:48	45.899999999999999	263	5	18	\N	1.5900000000000001	2.0099999999999998	2.7000000000000002	6.0499999999999998	2.5299999999999998	5.2199999999999998	15.74	23.149999999999999	29.27	35.229999999999997	36.960000000000001	38.25	39.229999999999997	39.049999999999997	36.5	42.469999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9116
5	2010-08-30	14:28:53	45.899999999999999	550	6	19	\N	1.78	2.0800000000000001	2.71	5.6600000000000001	2.5800000000000001	5.04	14.69	21.149999999999999	26.300000000000001	32.030000000000001	33.049999999999997	34.189999999999998	35.210000000000001	35.43	33.100000000000001	38.469999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9117
5	2010-08-30	14:30:31	46	648	7	20	\N	1.8	2.0499999999999998	2.7400000000000002	5.9100000000000001	2.2599999999999998	4.7199999999999998	16.989999999999998	26.760000000000002	35.829999999999998	45.740000000000002	47.909999999999997	49.490000000000002	50.780000000000001	51.07	45.770000000000003	52.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9118
5	2010-08-30	14:31:40	46.100000000000001	807	8	21	\N	1.79	2.0499999999999998	2.75	5.9500000000000002	2.3100000000000001	4.8600000000000003	16.829999999999998	25.890000000000001	33.909999999999997	42.729999999999997	44.5	46.060000000000002	46.880000000000003	47.450000000000003	42.719999999999999	48.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9119
5	2010-08-30	14:32:57	46.100000000000001	717	9	22	\N	2.1600000000000001	2.5	3.1000000000000001	5.7599999999999998	3.4700000000000002	5.8499999999999996	13.07	16.989999999999998	19.780000000000001	22.84	23.530000000000001	24.52	25.620000000000001	25.98	25.289999999999999	29.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9120
5	2010-08-30	14:34:18	46.200000000000003	759	10	23	\N	1.6799999999999999	1.9399999999999999	2.5600000000000001	5.46	2.0800000000000001	4.25	15.949999999999999	25.629999999999999	34.670000000000002	44.520000000000003	46.670000000000002	48.049999999999997	49.170000000000002	49.350000000000001	44.450000000000003	50.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9121
5	2010-08-30	14:35:35	46.299999999999997	794	11	24	\N	1.77	2.0299999999999998	2.6699999999999999	5.8399999999999999	2.2400000000000002	4.6299999999999999	16.5	25.66	33.789999999999999	42.380000000000003	44.229999999999997	45.600000000000001	46.5	46.700000000000003	42.829999999999998	48.590000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9122
5	2010-08-30	14:37:06	46.399999999999999	849	12	25	\N	1.8500000000000001	2.1099999999999999	2.8300000000000001	6.0800000000000001	2.4300000000000002	5.04	16.57	24.899999999999999	32.18	39.57	41.100000000000001	42.259999999999998	43.259999999999998	43.600000000000001	40.170000000000002	45.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9123
5	2010-08-30	14:38:54	46.5	599	24	26	\N	1.75	2.02	2.7200000000000002	5.9199999999999999	2.29	4.8499999999999996	16.789999999999999	26.219999999999999	34.530000000000001	42.740000000000002	44.780000000000001	46.200000000000003	47.109999999999999	47.380000000000003	43.829999999999998	49.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9124
5	2010-08-30	14:40:47	46.600000000000001	627	23	27	\N	1.78	2.0299999999999998	2.7000000000000002	5.9400000000000004	2.1800000000000002	4.6900000000000004	17.23	27.620000000000001	37.25	47.039999999999999	49.340000000000003	50.659999999999997	51.469999999999999	51.729999999999997	46.869999999999997	52.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9125
5	2010-08-30	14:42:55	46.700000000000003	253	22	28	\N	1.6799999999999999	2.0800000000000001	2.8100000000000001	6.5599999999999996	2.3500000000000001	5.0999999999999996	16.789999999999999	25.039999999999999	31.530000000000001	37.57	39.299999999999997	40.520000000000003	40.969999999999999	40.770000000000003	38.340000000000003	43.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9126
5	2010-08-30	14:43:59	46.799999999999997	528	21	29	\N	1.76	2.02	2.71	5.9900000000000002	2.23	4.75	16.780000000000001	26.309999999999999	34.850000000000001	43.960000000000001	45.920000000000002	47.32	48.340000000000003	48.450000000000003	43.859999999999999	50.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9127
5	2010-08-30	14:45:15	46.899999999999999	245	20	30	\N	1.6200000000000001	1.99	2.6800000000000002	6.2599999999999998	2.1800000000000002	4.7800000000000002	16.879999999999999	26.510000000000002	34.539999999999999	42.140000000000001	44.420000000000002	45.799999999999997	45.789999999999999	45.68	42.740000000000002	48.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9128
5	2010-08-30	14:47:50	47.100000000000001	557	19	31	\N	1.8	2.0600000000000001	2.79	6.0700000000000003	2.25	4.79	17.18	27.219999999999999	36.530000000000001	46.07	48.439999999999998	49.729999999999997	50.869999999999997	50.950000000000003	45.939999999999998	52.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9129
5	2010-08-30	14:49:24	47.200000000000003	745	18	32	\N	2.3399999999999999	2.73	3.1800000000000002	5.1699999999999999	3.9500000000000002	5.7400000000000002	10.619999999999999	13.050000000000001	14.699999999999999	16.859999999999999	17.260000000000002	18.100000000000001	19.109999999999999	19.760000000000002	19.75	22.960000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9130
5	2010-08-30	14:50:32	47.299999999999997	612	17	33	\N	1.8999999999999999	2.2400000000000002	2.9700000000000002	6.21	2.8300000000000001	5.6799999999999997	15.390000000000001	21.25	25.75	30.329999999999998	31.370000000000001	32.25	33.420000000000002	33.729999999999997	31.620000000000001	36.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9131
5	2010-08-30	14:53:23	47.5	662	16	34	\N	1.9099999999999999	2.2000000000000002	2.9700000000000002	6.3499999999999996	2.4900000000000002	5.2300000000000004	17.260000000000002	26.129999999999999	33.880000000000003	41.700000000000003	43.710000000000001	45	46.299999999999997	46.539999999999999	42.32	47.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9132
5	2010-08-30	14:55:42	47.700000000000003	779	15	35	\N	1.8600000000000001	2.1299999999999999	2.8799999999999999	6.2800000000000002	2.4900000000000002	5.1699999999999999	16.82	25.059999999999999	32.549999999999997	40.149999999999999	41.600000000000001	42.590000000000003	44.270000000000003	44.390000000000001	39.960000000000001	45.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9133
5	2010-08-30	14:57:32	47.799999999999997	756	14	36	\N	1.8999999999999999	2.1800000000000002	2.9100000000000001	6.3099999999999996	2.5600000000000001	5.2400000000000002	17.239999999999998	25.800000000000001	33.450000000000003	41.530000000000001	42.979999999999997	44.289999999999999	45.57	46.229999999999997	41.25	47.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9134
5	2010-08-30	14:58:52	47.899999999999999	786	13	37	\N	2.2400000000000002	2.6099999999999999	3.2200000000000002	5.6100000000000003	3.8700000000000001	6.1500000000000004	11.58	13.869999999999999	15.550000000000001	17.52	17.829999999999998	18.600000000000001	19.879999999999999	20.27	20	23.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9135
5	2010-08-30	15:00:31	48	163	13	38	\N	2.1200000000000001	2.6299999999999999	2.9700000000000002	5.5300000000000002	3.8599999999999999	5.8899999999999997	11.26	13.82	15.300000000000001	16.859999999999999	17.460000000000001	18.309999999999999	19.280000000000001	19.469999999999999	20.260000000000002	23.489999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9136
5	2010-08-30	15:01:47	48.100000000000001	102	14	39	\N	1.3600000000000001	1.8400000000000001	2.3399999999999999	5.9000000000000004	2.0499999999999998	4.4500000000000002	16.34	26.030000000000001	33.869999999999997	39.57	42.159999999999997	43.469999999999999	44.829999999999998	43.93	42.960000000000001	48.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9137
5	2010-08-30	15:16:35	49.399999999999999	173	15	40	\N	1.55	1.95	2.3599999999999999	5.6699999999999999	2.1400000000000001	4.5599999999999996	15.73	24.449999999999999	31.440000000000001	38.439999999999998	40.719999999999999	41.920000000000002	43.170000000000002	42.630000000000003	39.909999999999997	46.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9138
5	2010-08-30	15:18:04	49.600000000000001	402	16	41	\N	1.6299999999999999	1.9399999999999999	2.5699999999999998	5.7699999999999996	2.1800000000000002	4.7199999999999998	16.329999999999998	25.18	33.090000000000003	41.159999999999997	43.289999999999999	44.600000000000001	46.219999999999999	46.380000000000003	42.270000000000003	48.479999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9139
5	2010-08-30	15:19:18	49.700000000000003	672	17	42	\N	1.8999999999999999	2.2200000000000002	2.8799999999999999	5.9900000000000002	2.8399999999999999	5.5099999999999998	15.4	21.550000000000001	26.609999999999999	31.91	32.920000000000002	33.909999999999997	35.670000000000002	36.030000000000001	33.280000000000001	38.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9140
5	2010-08-30	15:20:43	49.799999999999997	682	18	43	\N	2.1899999999999999	2.54	3.0600000000000001	5.3300000000000001	3.6400000000000001	5.8099999999999996	11.640000000000001	14.44	16.41	18.510000000000002	19.210000000000001	19.989999999999998	21.350000000000001	21.800000000000001	21.649999999999999	24.989999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9141
5	2010-08-30	15:22:23	49.899999999999999	733	19	44	\N	1.75	2.04	2.7200000000000002	6.0499999999999998	2.25	4.79	17.73	27.859999999999999	37.259999999999998	46.880000000000003	49.240000000000002	50.350000000000001	51.850000000000001	52.020000000000003	46.740000000000002	53.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9142
5	2010-08-30	15:23:36	50	484	20	45	\N	1.6899999999999999	1.99	2.6400000000000001	6	2.21	4.8099999999999996	16.920000000000002	26.210000000000001	34.439999999999998	42.909999999999997	44.68	45.859999999999999	47.25	47.390000000000001	43.109999999999999	49.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9143
5	2010-08-30	15:25:13	50.200000000000003	111	21	46	\N	1.24	1.72	2.3300000000000001	5.7999999999999998	1.8600000000000001	4.1200000000000001	16.780000000000001	28.02	37.649999999999999	45.689999999999998	49.049999999999997	50.200000000000003	51.200000000000003	50.009999999999998	47.509999999999998	54.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9144
5	2010-08-30	15:26:35	50.299999999999997	108	22	47	\N	1.27	1.6799999999999999	2.1800000000000002	6.2800000000000002	2.0499999999999998	4.6299999999999999	16.18	25.030000000000001	30.850000000000001	35.609999999999999	37.840000000000003	38.969999999999999	39.340000000000003	38.840000000000003	37.979999999999997	43.840000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9145
5	2010-08-30	15:27:51	50.399999999999999	106	23	48	\N	1.3	1.6499999999999999	2.21	5.8700000000000001	1.6899999999999999	3.8500000000000001	16.710000000000001	28.850000000000001	39.039999999999999	48.359999999999999	52.359999999999999	54.009999999999998	54.07	53.149999999999999	49.759999999999998	57.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9146
5	2010-08-30	15:29:08	50.600000000000001	113	24	49	\N	1.26	1.6899999999999999	2.21	5.8899999999999997	1.8300000000000001	4.1600000000000001	16.359999999999999	27.399999999999999	36.219999999999999	43.969999999999999	47.759999999999998	49.020000000000003	49.390000000000001	48.240000000000002	45.950000000000003	53.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9147
2	2010-08-31	13:10:05	44.799999999999997	259	0	1	\N	2.3199999999999998	2.8199999999999998	3.2799999999999998	4.6900000000000004	4.7800000000000002	6.2699999999999996	9.0800000000000001	11.15	12.82	16.469999999999999	16.48	18.199999999999999	19.579999999999998	19.02	20.329999999999998	26.719999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9148
2	2010-08-31	13:12:17	44.700000000000003	219	1	2	\N	1.6399999999999999	2	2.6899999999999999	6.4500000000000002	2.1899999999999999	4.8799999999999999	18.32	30.030000000000001	40.729999999999997	48.789999999999999	52.289999999999999	53.579999999999998	54.520000000000003	53.060000000000002	50.289999999999999	56.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9149
2	2010-08-31	13:13:21	44.700000000000003	217	2	3	\N	1.6799999999999999	2.04	2.9100000000000001	7.5899999999999999	2.25	5.6799999999999997	20.460000000000001	32.140000000000001	42.07	49.259999999999998	52.25	53.340000000000003	53.710000000000001	52.310000000000002	48.869999999999997	54.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9150
2	2010-08-31	13:14:17	44.700000000000003	215	3	4	\N	1.54	1.9199999999999999	2.71	7.2999999999999998	2.1299999999999999	5.2300000000000004	19.18	30.140000000000001	40.18	47.920000000000002	50.520000000000003	51.630000000000003	52.380000000000003	51.149999999999999	46.479999999999997	53.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9151
2	2010-08-31	13:15:11	44.700000000000003	201	4	5	\N	1.6299999999999999	2.0099999999999998	2.9700000000000002	7.9199999999999999	2.9100000000000001	6.9000000000000004	18.27	24.780000000000001	29.18	32.270000000000003	33.670000000000002	34.670000000000002	35.439999999999998	34.789999999999999	33.579999999999998	38.579999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9152
2	2010-08-31	13:16:04	44.700000000000003	195	8	6	\N	1.6499999999999999	1.99	2.6099999999999999	6.4199999999999999	2.0899999999999999	4.6600000000000001	18.420000000000002	30.460000000000001	41.640000000000001	51.140000000000001	54.43	55.719999999999999	56.229999999999997	55.060000000000002	50.859999999999999	57.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9153
2	2010-08-31	13:17:42	44.700000000000003	200	7	7	\N	1.52	1.9099999999999999	2.9399999999999999	8.1899999999999995	2.5699999999999998	6.7999999999999998	19.82	27.940000000000001	33.780000000000001	38.189999999999998	40.030000000000001	41.189999999999998	41.939999999999998	40.939999999999998	38.409999999999997	44.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9154
2	2010-08-31	13:19:01	44.700000000000003	206	6	8	\N	1.53	1.8999999999999999	2.8100000000000001	7.75	2.2799999999999998	5.9299999999999997	19.949999999999999	29.780000000000001	37.600000000000001	44.469999999999999	46.479999999999997	47.880000000000003	48.18	47.57	43.140000000000001	50.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9155
2	2010-08-31	13:20:05	44.700000000000003	207	5	9	\N	1.6000000000000001	1.9199999999999999	2.6699999999999999	7.0499999999999998	2.1499999999999999	5.3200000000000003	19.469999999999999	30.539999999999999	40.439999999999998	49.509999999999998	52.060000000000002	53.560000000000002	54.43	53.530000000000001	48.039999999999999	56.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9156
2	2010-08-31	13:20:54	44.700000000000003	208	9	10	\N	1.6499999999999999	1.99	2.5899999999999999	6.54	2.1299999999999999	4.7400000000000002	19.190000000000001	31.850000000000001	43.729999999999997	54.75	58.340000000000003	59.93	60.509999999999998	59.439999999999998	54.240000000000002	61.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9157
2	2010-08-31	13:21:35	44.600000000000001	211	10	11	\N	1.6100000000000001	2	2.8700000000000001	7.7400000000000002	2.3399999999999999	5.9500000000000002	20.59	31.239999999999998	40.090000000000003	48.039999999999999	50.229999999999997	51.630000000000003	52.32	51.609999999999999	46.729999999999997	53.880000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9158
2	2010-08-31	13:22:11	44.600000000000001	221	11	12	\N	1.6599999999999999	1.99	2.6800000000000002	6.9500000000000002	2.1600000000000001	5.0800000000000001	19.32	30.579999999999998	41.140000000000001	50.82	53.490000000000002	54.75	55.659999999999997	54.630000000000003	49.039999999999999	56.850000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9159
2	2010-08-31	13:22:56	44.600000000000001	354	12	13	\N	1.6200000000000001	1.99	2.6400000000000001	6.1299999999999999	2.3900000000000001	5.2599999999999998	16.789999999999999	25.260000000000002	32.850000000000001	39.859999999999999	41.590000000000003	42.810000000000002	44.32	44	39.810000000000002	46.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9160
2	2010-08-31	13:23:55	44.600000000000001	661	16	14	\N	1.79	2.0899999999999999	2.9100000000000001	6.1699999999999999	2.98	6.1900000000000004	15.94	21.52	26.190000000000001	30.370000000000001	31.359999999999999	32.359999999999999	34.079999999999998	34.030000000000001	31.399999999999999	36.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9161
2	2010-08-31	13:24:45	44.600000000000001	822	15	15	\N	2.02	2.2799999999999998	3.0499999999999998	7.3099999999999996	2.4300000000000002	5.46	21.609999999999999	34.549999999999997	47.189999999999998	59.57	62.479999999999997	63.939999999999998	65.579999999999998	65.689999999999998	58.729999999999997	65.739999999999995	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9162
2	2010-08-31	13:25:42	44.600000000000001	275	14	16	\N	1.78	2.1400000000000001	2.7400000000000002	6.8200000000000003	2.25	4.8899999999999997	19.84	32.469999999999999	44.869999999999997	56.390000000000001	59.740000000000002	61.18	62.450000000000003	61.609999999999999	55.280000000000001	63.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9163
2	2010-08-31	13:26:36	44.600000000000001	232	13	17	\N	1.6299999999999999	1.97	2.9100000000000001	7.6500000000000004	3.0299999999999998	7.04	18.620000000000001	25.199999999999999	30.140000000000001	34.520000000000003	35.700000000000003	37.009999999999998	38.530000000000001	38.219999999999999	35	42.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9164
2	2010-08-31	13:27:36	44.600000000000001	249	17	18	\N	1.5900000000000001	1.96	2.6800000000000002	6.8099999999999996	2.25	5.3899999999999997	19.02	29.48	38.719999999999999	47.329999999999998	49.579999999999998	51.079999999999998	52.189999999999998	51.549999999999997	45.93	54.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9165
2	2010-08-31	13:28:22	44.600000000000001	293	18	19	\N	1.6899999999999999	2.0899999999999999	3.0099999999999998	7.75	2.5499999999999998	6.2999999999999998	20.219999999999999	29.699999999999999	37.710000000000001	44.640000000000001	46.670000000000002	48.130000000000003	49.07	48.780000000000001	43.640000000000001	50.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9166
2	2010-08-31	13:29:05	44.600000000000001	414	19	20	\N	1.8799999999999999	2.2400000000000002	2.8199999999999998	4.9699999999999998	4.0999999999999996	6.4800000000000004	10.91	12.75	14.08	15.51	16.059999999999999	16.890000000000001	18.420000000000002	18.530000000000001	18.890000000000001	22.27	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9167
2	2010-08-31	13:29:56	44.600000000000001	582	20	21	\N	1.8799999999999999	2.21	3.0800000000000001	6.6299999999999999	3.2000000000000002	6.7800000000000002	16.800000000000001	22.260000000000002	26.399999999999999	30.120000000000001	31.219999999999999	32.350000000000001	33.82	33.979999999999997	31.629999999999999	36.520000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9168
2	2010-08-31	13:30:53	44.600000000000001	294	24	22	\N	1.71	2.0499999999999998	2.8399999999999999	6.7699999999999996	2.52	5.6799999999999997	18.149999999999999	27.18	34.25	40.649999999999999	42.729999999999997	44.140000000000001	44.780000000000001	44.700000000000003	41.229999999999997	47.509999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9169
2	2010-08-31	13:31:46	44.600000000000001	715	23	23	\N	1.9099999999999999	2.2400000000000002	3.0699999999999998	7.04	2.8399999999999999	6.3799999999999999	18.879999999999999	26.579999999999998	32.890000000000001	38.310000000000002	39.840000000000003	40.969999999999999	42.350000000000001	42.380000000000003	39.140000000000001	44.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9170
2	2010-08-31	13:32:43	44.600000000000001	891	22	24	\N	1.96	2.2400000000000002	3.2799999999999998	7.8200000000000003	2.8100000000000001	6.7300000000000004	20.699999999999999	29.43	36.869999999999997	43.200000000000003	45	46.039999999999999	47.710000000000001	47.630000000000003	43	48.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9171
2	2010-08-31	13:34:03	44.600000000000001	926	21	25	\N	2.02	2.25	2.9700000000000002	6.96	2.3399999999999999	5.1500000000000004	20.5	32.640000000000001	44.57	56.130000000000003	58.729999999999997	59.920000000000002	61.289999999999999	61.25	55.07	61.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9172
2	2010-08-31	13:37:07	44.700000000000003	414	25	26	\N	1.6200000000000001	2.02	2.96	7.1299999999999999	3.1499999999999999	6.8600000000000003	16.25	20.649999999999999	23.850000000000001	26.559999999999999	27.18	28.18	29.399999999999999	29.41	28.109999999999999	32.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9173
2	2010-08-31	13:38:05	44.700000000000003	180	26	27	\N	1.6599999999999999	2.0899999999999999	2.8199999999999998	7.0599999999999996	2.1000000000000001	4.8799999999999999	20.23	33.810000000000002	46.240000000000002	55.729999999999997	59.359999999999999	60.890000000000001	60.659999999999997	59.590000000000003	56.18	61.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9174
2	2010-08-31	13:52:46	44.899999999999999	240	27	28	\N	1.6399999999999999	1.99	2.8100000000000001	7.5999999999999996	2.1200000000000001	5.3700000000000001	20.620000000000001	33.159999999999997	43.740000000000002	53.380000000000003	56.600000000000001	57.990000000000002	57.439999999999998	56.68	52.520000000000003	59.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9175
2	2010-08-31	13:53:45	44.899999999999999	244	28	29	\N	1.6699999999999999	1.95	2.6299999999999999	6.3200000000000003	2.1499999999999999	4.6600000000000001	18.219999999999999	30.100000000000001	40.640000000000001	50.710000000000001	53.829999999999998	55.299999999999997	54.960000000000001	54.460000000000001	50.600000000000001	57.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9176
2	2010-08-31	13:54:44	44.899999999999999	240	32	30	\N	1.6899999999999999	2.1000000000000001	2.6899999999999999	6.2599999999999998	3.0499999999999998	6.0899999999999999	15.529999999999999	21.739999999999998	26.370000000000001	30.190000000000001	31.91	32.759999999999998	33.810000000000002	33.009999999999998	32.469999999999999	37.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9177
2	2010-08-31	13:55:45	45	237	31	31	\N	1.55	1.96	3.0699999999999998	8.4900000000000002	2.3799999999999999	6.4900000000000002	21.359999999999999	31.800000000000001	39.619999999999997	46.280000000000001	48.409999999999997	49.829999999999998	49.609999999999999	49.119999999999997	45.100000000000001	51.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9178
2	2010-08-31	13:56:31	45	242	30	32	\N	1.53	1.97	3.0899999999999999	8.5399999999999991	2.6000000000000001	6.8499999999999996	20.289999999999999	28.699999999999999	34.409999999999997	39.280000000000001	40.890000000000001	42.170000000000002	42.079999999999998	41.780000000000001	38.909999999999997	44.950000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9179
2	2010-08-31	13:57:31	45	270	29	33	\N	1.5800000000000001	1.9299999999999999	2.8300000000000001	7.6699999999999999	2.27	5.9900000000000002	20.030000000000001	30.300000000000001	38.119999999999997	44.850000000000001	47.130000000000003	48.369999999999997	48.530000000000001	47.789999999999999	44.460000000000001	50.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9180
2	2010-08-31	13:58:34	45	308	33	34	\N	1.5900000000000001	1.95	2.8700000000000001	7.5	2.27	5.79	19.960000000000001	30.57	39.159999999999997	46.700000000000003	49.009999999999998	50.25	50.399999999999999	49.93	45.920000000000002	52.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9181
2	2010-08-31	13:59:30	45.100000000000001	298	34	35	\N	1.6699999999999999	2.02	2.7799999999999998	7.3499999999999996	2.1600000000000001	5.2699999999999996	20.32	32.710000000000001	43.520000000000003	53.409999999999997	56.240000000000002	57.609999999999999	57.469999999999999	56.829999999999998	52.579999999999998	59.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9182
2	2010-08-31	14:00:24	45.100000000000001	282	35	36	\N	1.6699999999999999	2.0299999999999998	2.9500000000000002	8.0700000000000003	2.3300000000000001	6.1500000000000004	21.18	32.18	40.799999999999997	48.149999999999999	50.280000000000001	51.57	51.549999999999997	50.920000000000002	47.560000000000002	53.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9183
2	2010-08-31	14:01:14	45.100000000000001	266	36	37	\N	1.6899999999999999	2.0600000000000001	2.9900000000000002	8.0999999999999996	2.3399999999999999	6.0499999999999998	21.309999999999999	33.109999999999999	42.859999999999999	50.840000000000003	53.509999999999998	54.630000000000003	54.689999999999998	53.880000000000003	50.039999999999999	56.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9184
2	2010-08-31	14:02:16	45.200000000000003	236	40	38	\N	1.54	1.8799999999999999	2.7599999999999998	7.4500000000000002	2.29	5.7400000000000002	19.640000000000001	29.850000000000001	38.090000000000003	45.200000000000003	47.219999999999999	48.539999999999999	48.579999999999998	48.060000000000002	44.600000000000001	51.090000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9185
2	2010-08-31	14:03:08	45.200000000000003	220	39	39	\N	1.71	2.04	2.75	6.9000000000000004	2.1400000000000001	4.9000000000000004	19.510000000000002	32.240000000000002	43.590000000000003	53.689999999999998	56.950000000000003	58.509999999999998	58.340000000000003	57.5	54.109999999999999	60.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9186
2	2010-08-31	14:04:03	45.200000000000003	207	38	40	\N	1.6499999999999999	2.0600000000000001	2.8300000000000001	7.7699999999999996	2.2400000000000002	5.5300000000000002	21.149999999999999	33.869999999999997	44.840000000000003	54.100000000000001	57.100000000000001	58.719999999999999	58.590000000000003	57.899999999999999	53.909999999999997	60.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9187
2	2010-08-31	14:04:57	45.200000000000003	210	37	41	\N	1.49	1.8899999999999999	2.8799999999999999	7.9299999999999997	2.29	6.2599999999999998	20.68	31.260000000000002	39.5	45.420000000000002	48.07	49.32	49.649999999999999	48.710000000000001	45.969999999999999	52.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9188
2	2010-08-31	14:05:55	45.299999999999997	282	41	42	\N	1.5700000000000001	1.9299999999999999	2.8100000000000001	7.3200000000000003	2.2000000000000002	5.5499999999999998	20.219999999999999	31.969999999999999	42.159999999999997	50.850000000000001	53.57	54.759999999999998	55.299999999999997	54.689999999999998	50.560000000000002	57.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9189
2	2010-08-31	14:06:39	45.299999999999997	241	42	43	\N	1.6399999999999999	2.0699999999999998	3.3399999999999999	8.8499999999999996	3.2200000000000002	8.0700000000000003	20.16	26.699999999999999	30.75	33.939999999999998	35.390000000000001	36.689999999999998	37.219999999999999	37.030000000000001	35.600000000000001	40.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9190
2	2010-08-31	14:07:31	45.299999999999997	255	43	44	\N	1.6599999999999999	2.02	2.9700000000000002	7.8899999999999997	2.3500000000000001	5.96	20.879999999999999	32.32	41.840000000000003	49.850000000000001	52.399999999999999	53.719999999999999	53.869999999999997	53.329999999999998	49.100000000000001	55.770000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9191
2	2010-08-31	14:08:22	45.399999999999999	335	44	45	\N	1.74	2.0899999999999999	2.9100000000000001	7.4299999999999997	2.3100000000000001	5.5999999999999996	20.629999999999999	32.640000000000001	43.289999999999999	52.659999999999997	55.200000000000003	56.579999999999998	56.770000000000003	56.289999999999999	51.659999999999997	58.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9192
2	2010-08-31	14:09:20	45.399999999999999	331	48	46	\N	1.5800000000000001	1.98	3.0600000000000001	8.1600000000000001	2.6000000000000001	6.7300000000000004	20.350000000000001	29.109999999999999	35.530000000000001	41.079999999999998	42.609999999999999	43.960000000000001	44.189999999999998	44.170000000000002	40.950000000000003	46.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9193
2	2010-08-31	14:10:06	45.399999999999999	318	47	47	\N	1.6100000000000001	1.96	2.8799999999999999	7.6600000000000001	2.3100000000000001	5.9400000000000004	20.109999999999999	30.75	39.18	46.270000000000003	48.670000000000002	49.859999999999999	50.079999999999998	49.420000000000002	46.100000000000001	52.130000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9194
2	2010-08-31	14:10:53	45.399999999999999	315	46	48	\N	1.5900000000000001	1.95	2.9199999999999999	7.6299999999999999	2.3199999999999998	5.9800000000000004	19.940000000000001	30.23	38.369999999999997	45.579999999999998	47.689999999999998	49.009999999999998	49.060000000000002	48.649999999999999	44.840000000000003	51.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9195
2	2010-08-31	14:11:54	45.5	326	45	49	\N	1.5600000000000001	1.9399999999999999	2.7999999999999998	7.29	2.2799999999999998	5.7400000000000002	19.280000000000001	29.25	37.039999999999999	44.020000000000003	46	47.140000000000001	47.32	46.82	43.659999999999997	49.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9196
6	2010-06-02	11:20:31	33.399999999999999	824	0	991	5	8.8499999999999996	\N	10	11.119999999999999	\N	\N	\N	\N	\N	17.850000000000001	\N	19.82	\N	\N	\N	\N	Y         	12.16	13.890000000000001	15.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9197
6	2010-06-09	12:06:38	29.199999999999999	801	0	991	10	7.4000000000000004	\N	8.3599999999999994	9.4000000000000004	\N	\N	\N	\N	\N	16.239999999999998	\N	18.34	\N	\N	\N	\N	Y         	10.42	11.74	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9198
6	2010-07-29	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	Y         	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9199
6	2010-08-05	12:01:34	35.799999999999997	257	0	6	5	4.5700000000000003	\N	5.6900000000000004	6.75	\N	\N	\N	\N	\N	13.08	\N	14.869999999999999	\N	\N	\N	\N	Y         	7.6900000000000004	9.4000000000000004	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9200
6	2010-07-15	10:07:29	42	501	59	59	10	2.1899999999999999	\N	3.1099999999999999	7.6900000000000004	\N	\N	\N	\N	\N	48.439999999999998	\N	51.5	\N	\N	\N	\N	Y         	4.5999999999999996	2.8599999999999999	15.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9201
6	2010-07-15	10:08:45	41.799999999999997	347	58	58	10	1.9199999999999999	\N	2.8599999999999999	7.2800000000000002	\N	\N	\N	\N	\N	42.329999999999998	\N	45.060000000000002	\N	\N	\N	\N	Y         	4.4199999999999999	2.7000000000000002	14.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9202
6	2010-07-15	10:10:18	41.600000000000001	768	57	57	10	2.1200000000000001	\N	2.98	7.3799999999999999	\N	\N	\N	\N	\N	49.640000000000001	\N	52.810000000000002	\N	\N	\N	\N	Y         	4.4699999999999998	2.7400000000000002	15.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9203
6	2010-07-15	10:11:38	41.399999999999999	754	56	56	10	1.95	\N	2.8100000000000001	7.2400000000000002	\N	\N	\N	\N	\N	44.409999999999997	\N	47.359999999999999	\N	\N	\N	\N	Y         	4.3600000000000003	2.6299999999999999	14.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9204
6	2010-07-15	10:23:43	39.899999999999999	879	67	67	10	2.1099999999999999	\N	3.0099999999999998	7.5800000000000001	\N	\N	\N	\N	\N	45.149999999999999	\N	48.329999999999998	\N	\N	\N	\N	Y         	4.6100000000000003	2.8100000000000001	15.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9205
6	2010-07-15	10:24:54	39.799999999999997	825	68	68	10	2.1600000000000001	\N	3.0800000000000001	7.7300000000000004	\N	\N	\N	\N	\N	45.710000000000001	\N	48.770000000000003	\N	\N	\N	\N	Y         	4.7000000000000002	2.8500000000000001	15.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9206
6	2010-07-15	10:26:17	39.600000000000001	867	69	69	10	2.1200000000000001	\N	2.9399999999999999	7.29	\N	\N	\N	\N	\N	52.359999999999999	\N	56.240000000000002	\N	\N	\N	\N	Y         	4.3700000000000001	2.6499999999999999	15.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9207
6	2010-06-17	12:06:38	29.199999999999999	801	0	991	10	7.4000000000000004	\N	8.3599999999999994	9.4000000000000004	\N	\N	\N	\N	\N	16.239999999999998	\N	18.34	\N	\N	\N	\N	Y         	10.42	11.74	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9208
6	2010-08-05	09:38:32	49.700000000000003	689	17	17	10	2.29	\N	3.0800000000000001	7.6900000000000004	\N	\N	\N	\N	\N	53.340000000000003	\N	57.130000000000003	\N	\N	\N	\N	Y         	4.4699999999999998	2.73	16.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9209
6	2010-08-05	09:39:40	49.5	726	16	16	10	2.02	\N	3.1000000000000001	8.4000000000000004	\N	\N	\N	\N	\N	41.770000000000003	\N	45.359999999999999	\N	\N	\N	\N	Y         	5.2699999999999996	3.0699999999999998	16.420000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9210
6	2010-08-05	09:40:58	49.399999999999999	752	15	15	10	2.21	\N	3.0600000000000001	7.8799999999999999	\N	\N	\N	\N	\N	49.759999999999998	\N	53.399999999999999	\N	\N	\N	\N	Y         	4.6100000000000003	2.7400000000000002	16.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9211
6	2010-08-05	09:42:05	49.100000000000001	760	14	14	10	1.99	\N	3.0099999999999998	7.9000000000000004	\N	\N	\N	\N	\N	39.109999999999999	\N	42.439999999999998	\N	\N	\N	\N	Y         	4.9900000000000002	3.0099999999999998	15.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9212
6	2010-08-05	09:43:37	49	728	13	13	10	2.1400000000000001	\N	3.1699999999999999	8.4399999999999995	\N	\N	\N	\N	\N	42.729999999999997	\N	45.780000000000001	\N	\N	\N	\N	Y         	5.2699999999999996	3.1299999999999999	16.239999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9213
6	2010-08-05	09:45:19	48.700000000000003	623	12	12	10	1.97	\N	2.9199999999999999	7.9500000000000002	\N	\N	\N	\N	\N	46.170000000000002	\N	49.460000000000001	\N	\N	\N	\N	Y         	4.6600000000000001	2.6800000000000002	15.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9214
6	2010-08-05	09:46:59	48.600000000000001	701	23	23	10	2.1600000000000001	\N	3.1000000000000001	8.2300000000000004	\N	\N	\N	\N	\N	46.950000000000003	\N	50.009999999999998	\N	\N	\N	\N	Y         	4.9400000000000004	2.8799999999999999	16.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9215
6	2010-06-24	15:06:27	40.200000000000003	702	0	991	10	2.5800000000000001	\N	2.96	3.3399999999999999	\N	\N	\N	\N	\N	6.4299999999999997	\N	7.4800000000000004	\N	\N	\N	\N	Y         	3.5600000000000001	4.1200000000000001	4.8899999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9216
6	2010-07-01	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	Y         	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9217
6	2010-06-24	14:56:15	38.899999999999999	312	78	78	10	1.6699999999999999	\N	2.4399999999999999	5.8399999999999999	\N	\N	\N	\N	\N	34.640000000000001	\N	36.68	\N	\N	\N	\N	Y         	3.5699999999999998	2.3599999999999999	11.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9218
6	2010-06-24	14:55:11	38.799999999999997	313	79	79	10	1.8400000000000001	\N	2.5099999999999998	5.7800000000000002	\N	\N	\N	\N	\N	46.840000000000003	\N	49.960000000000001	\N	\N	\N	\N	Y         	3.4500000000000002	2.29	12.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9219
6	2010-07-08	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	Y         	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9220
6	2010-07-15	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	Y         	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9221
6	2010-07-08	10:43:21	36.700000000000003	754	35	35	10	1.8300000000000001	\N	2.6600000000000001	6.75	\N	\N	\N	\N	\N	40.009999999999998	\N	42.859999999999999	\N	\N	\N	\N	Y         	4.1799999999999997	2.6099999999999999	13.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9222
6	2010-07-08	10:44:44	36.600000000000001	746	34	34	10	1.76	\N	2.6099999999999999	6.5599999999999996	\N	\N	\N	\N	\N	33.460000000000001	\N	35.780000000000001	\N	\N	\N	\N	Y         	4.1900000000000004	2.6899999999999999	12.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9223
6	2010-07-08	10:50:57	36	747	45	45	10	1.8400000000000001	\N	2.6499999999999999	6.3899999999999997	\N	\N	\N	\N	\N	32.43	\N	34.780000000000001	\N	\N	\N	\N	Y         	4.2199999999999998	2.8999999999999999	12.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9224
6	2010-07-08	10:52:16	35.700000000000003	738	46	46	10	2.21	\N	2.9700000000000002	7.1799999999999997	\N	\N	\N	\N	\N	57.280000000000001	\N	61.829999999999998	\N	\N	\N	\N	Y         	4.3499999999999996	2.7400000000000002	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9225
6	2010-07-08	10:54:28	35.5	742	47	47	10	1.8300000000000001	\N	2.6699999999999999	6.29	\N	\N	\N	\N	\N	29.32	\N	31.5	\N	\N	\N	\N	Y         	4.3200000000000003	3.02	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9226
6	2010-07-08	10:55:39	35.399999999999999	768	48	48	10	1.9399999999999999	\N	2.7599999999999998	7.3700000000000001	\N	\N	\N	\N	\N	47.869999999999997	\N	51.219999999999999	\N	\N	\N	\N	Y         	4.3899999999999997	2.5499999999999998	15.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9227
6	2010-07-08	10:56:52	35.299999999999997	760	49	49	10	1.8700000000000001	\N	2.7200000000000002	6.9299999999999997	\N	\N	\N	\N	\N	38.259999999999998	\N	40.770000000000003	\N	\N	\N	\N	Y         	4.3799999999999999	2.77	13.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9228
6	2010-08-12	12:05:47	37.700000000000003	851	0	6	5	7.0499999999999998	\N	8.5199999999999996	9.8699999999999992	\N	\N	\N	\N	\N	17	\N	19.02	\N	\N	\N	\N	Y         	11.109999999999999	12.84	14.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9229
6	2010-08-31	11:55:13	44.600000000000001	799	0	6	5	6.2000000000000002	\N	7.4400000000000004	8.6400000000000006	\N	\N	\N	\N	\N	14.85	\N	16.670000000000002	\N	\N	\N	\N	Y         	9.5999999999999996	11.050000000000001	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9230
6	2010-07-29	08:30:41	58.100000000000001	179	76	76	10	2.4300000000000002	\N	3.3500000000000001	8.7400000000000002	\N	\N	\N	\N	\N	44.5	\N	48.659999999999997	\N	\N	\N	\N	DS        	5.1200000000000001	3.7799999999999998	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9231
6	2010-07-29	08:32:03	57.799999999999997	173	77	77	10	2.3100000000000001	\N	3.29	8.0600000000000005	\N	\N	\N	\N	\N	36.460000000000001	\N	39.149999999999999	\N	\N	\N	\N	DS        	5.2800000000000002	4.0099999999999998	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9232
6	2010-07-29	08:33:29	57.600000000000001	169	88	88	10	2.3300000000000001	\N	3.3500000000000001	8.1899999999999995	\N	\N	\N	\N	\N	40.450000000000003	\N	43.68	\N	\N	\N	\N	DS        	5.1900000000000004	4.1299999999999999	15.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9233
6	2010-07-29	08:35:35	57.299999999999997	181	86	86	10	2.3700000000000001	\N	3.3900000000000001	8.3200000000000003	\N	\N	\N	\N	\N	35.759999999999998	\N	38.740000000000002	\N	\N	\N	\N	DS        	5.2699999999999996	3.7000000000000002	15.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9234
6	2010-07-29	08:36:56	57.200000000000003	191	85	85	10	2.4900000000000002	\N	3.5899999999999999	9.6400000000000006	\N	\N	\N	\N	\N	46.200000000000003	\N	50.659999999999997	\N	\N	\N	\N	DS        	5.5	3.5899999999999999	17.280000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9235
6	2010-07-29	08:38:53	56.899999999999999	181	72	72	10	2.6299999999999999	\N	3.52	8.7100000000000009	\N	\N	\N	\N	\N	52.649999999999999	\N	58.229999999999997	\N	\N	\N	\N	DS        	4.7400000000000002	3.5	16.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9236
6	2010-07-29	08:40:39	56.600000000000001	177	81	81	10	2.3599999999999999	\N	3.48	9.1300000000000008	\N	\N	\N	\N	\N	41.68	\N	46.090000000000003	\N	\N	\N	\N	DS        	5.6100000000000003	3.9700000000000002	16.760000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9237
6	2010-07-29	08:42:14	56.299999999999997	197	79	79	10	2.5699999999999998	\N	3.4500000000000002	9.3399999999999999	\N	\N	\N	\N	\N	48.670000000000002	\N	54.090000000000003	\N	\N	\N	\N	DS        	5.5	3.9100000000000001	18.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9238
6	2010-06-17	10:06:09	40.600000000000001	811	4	4	10	2.29	\N	3.0299999999999998	6.25	\N	\N	\N	\N	\N	32.799999999999997	\N	35.049999999999997	\N	\N	\N	\N	DS        	4.3399999999999999	3.3799999999999999	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9239
6	2010-06-17	10:07:30	40.5	831	5	5	10	2.0600000000000001	\N	2.6400000000000001	5.5499999999999998	\N	\N	\N	\N	\N	39.57	\N	42.009999999999998	\N	\N	\N	\N	DS        	3.7000000000000002	2.6899999999999999	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9240
6	2010-06-17	10:11:08	39.899999999999999	835	7	7	10	2.2200000000000002	\N	2.9399999999999999	6.4699999999999998	\N	\N	\N	\N	\N	35.68	\N	37.789999999999999	\N	\N	\N	\N	DS        	4.3300000000000001	3.1899999999999999	13.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9241
6	2010-06-17	10:14:14	39.600000000000001	762	9	9	10	2.1099999999999999	\N	2.7400000000000002	6.3300000000000001	\N	\N	\N	\N	\N	43.280000000000001	\N	45.549999999999997	\N	\N	\N	\N	DS        	4.0499999999999998	2.6800000000000002	14.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9242
6	2010-06-17	10:04:16	40.899999999999999	768	13	13	10	2.1699999999999999	\N	2.7799999999999998	5.9199999999999999	\N	\N	\N	\N	\N	43.109999999999999	\N	46.450000000000003	\N	\N	\N	\N	DS        	3.8500000000000001	2.7599999999999998	13.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9243
6	2010-06-17	10:09:25	40.200000000000003	829	17	17	10	2.1600000000000001	\N	2.71	5.9699999999999998	\N	\N	\N	\N	\N	45.909999999999997	\N	48.950000000000003	\N	\N	\N	\N	DS        	3.8199999999999998	2.6299999999999999	13.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9244
6	2010-06-17	10:12:42	39.799999999999997	789	19	19	10	2.0800000000000001	\N	2.6600000000000001	6.0300000000000002	\N	\N	\N	\N	\N	45.549999999999997	\N	48.600000000000001	\N	\N	\N	\N	DS        	3.7599999999999998	2.54	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9245
6	2010-06-17	10:18:46	39	656	22	22	10	2.1499999999999999	\N	2.77	6.1799999999999997	\N	\N	\N	\N	\N	42.289999999999999	\N	44.840000000000003	\N	\N	\N	\N	DS        	3.9900000000000002	2.77	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9246
6	2010-07-01	08:50:43	51.700000000000003	482	34	34	10	2.0699999999999998	\N	2.9199999999999999	6.8600000000000003	\N	\N	\N	\N	\N	41.100000000000001	\N	43.299999999999997	\N	\N	\N	\N	DS        	4.3499999999999996	2.8399999999999999	13.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9247
6	2010-07-01	08:51:58	51.600000000000001	516	24	24	10	2.0800000000000001	\N	2.8100000000000001	6.3600000000000003	\N	\N	\N	\N	\N	45.200000000000003	\N	47.479999999999997	\N	\N	\N	\N	DS        	4.1500000000000004	2.7000000000000002	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9248
6	2010-07-01	08:53:23	51.299999999999997	497	36	36	10	2.1200000000000001	\N	2.73	5.5099999999999998	\N	\N	\N	\N	\N	51.420000000000002	\N	55.450000000000003	\N	\N	\N	\N	DS        	3.6800000000000002	2.6800000000000002	12.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9249
6	2010-07-01	08:54:54	51.100000000000001	496	26	26	10	1.76	\N	2.3799999999999999	5.3099999999999996	\N	\N	\N	\N	\N	42.799999999999997	\N	45.600000000000001	\N	\N	\N	\N	DS        	3.3199999999999998	2.29	11.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9250
6	2010-07-01	08:58:49	50.5	523	37	37	10	2.8700000000000001	\N	3.6200000000000001	7.4000000000000004	\N	\N	\N	\N	\N	60.109999999999999	\N	63.700000000000003	\N	\N	\N	\N	DS        	4.9900000000000002	3.54	16.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9251
6	2010-07-01	09:00:40	50.200000000000003	542	39	39	10	2.6099999999999999	\N	3.3300000000000001	6.8499999999999996	\N	\N	\N	\N	\N	61.270000000000003	\N	65.730000000000004	\N	\N	\N	\N	DS        	4.5300000000000002	3.27	14.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9252
6	2010-07-01	09:02:09	49.899999999999999	551	40	40	10	2.6899999999999999	\N	3.4500000000000002	6.8200000000000003	\N	\N	\N	\N	\N	59.329999999999998	\N	63.729999999999997	\N	\N	\N	\N	DS        	4.54	3.4700000000000002	14.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9253
6	2010-07-01	09:03:44	49.799999999999997	559	43	43	10	2.1699999999999999	\N	2.96	6.7599999999999998	\N	\N	\N	\N	\N	53.299999999999997	\N	56.520000000000003	\N	\N	\N	\N	DS        	4.2699999999999996	2.8799999999999999	14.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9254
6	2010-07-15	08:16:12	58.100000000000001	570	46	46	10	2.2999999999999998	\N	3.2599999999999998	7.8799999999999999	\N	\N	\N	\N	\N	55.939999999999998	\N	60.32	\N	\N	\N	\N	DS        	4.71	3.0899999999999999	16.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9255
6	2010-07-15	08:19:41	57.600000000000001	220	50	50	10	1.76	\N	2.9199999999999999	8.0099999999999998	\N	\N	\N	\N	\N	47.960000000000001	\N	52.149999999999999	\N	\N	\N	\N	DS        	4.6200000000000001	2.75	16.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9256
6	2010-07-15	08:21:07	57.299999999999997	186	51	51	10	1.29	\N	2.4100000000000001	6.7000000000000002	\N	\N	\N	\N	\N	31.579999999999998	\N	33.719999999999999	\N	\N	\N	\N	DS        	4.1299999999999999	2.5699999999999998	12.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9257
6	2010-07-15	08:23:19	57	175	64	64	10	1.8300000000000001	\N	2.79	7.0899999999999999	\N	\N	\N	\N	\N	51.710000000000001	\N	55.899999999999999	\N	\N	\N	\N	DS        	4.1399999999999997	2.5499999999999998	14.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9258
6	2010-07-15	08:25:12	56.700000000000003	171	62	62	10	1.4099999999999999	\N	2.5699999999999998	7.3300000000000001	\N	\N	\N	\N	\N	40.210000000000001	\N	42.780000000000001	\N	\N	\N	\N	DS        	4.3099999999999996	2.52	14.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9259
6	2010-07-15	08:27:00	56.399999999999999	139	61	61	10	1.47	\N	2.48	6.7999999999999998	\N	\N	\N	\N	\N	51.079999999999998	\N	54.939999999999998	\N	\N	\N	\N	DS        	3.8199999999999998	2.25	14.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9260
6	2010-07-15	08:29:21	56.100000000000001	332	57	57	10	1.9099999999999999	\N	2.75	6.7699999999999996	\N	\N	\N	\N	\N	49.229999999999997	\N	52.740000000000002	\N	\N	\N	\N	DS        	4.0099999999999998	2.6600000000000001	13.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9261
6	2010-07-15	08:31:27	55.799999999999997	94	56	56	10	1.2	\N	2.2200000000000002	6.6200000000000001	\N	\N	\N	\N	\N	46.5	\N	49.649999999999999	\N	\N	\N	\N	DS        	3.6299999999999999	1.97	14.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9262
6	2010-06-02	10:15:41	40.5	747	1	1	5	5.75	\N	6.6799999999999997	8.7599999999999998	\N	\N	\N	\N	\N	20.77	\N	22.539999999999999	\N	\N	\N	\N	Y         	8.5700000000000003	9.1699999999999999	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9263
6	2010-06-02	10:16:17	40.299999999999997	738	2	2	5	5.4299999999999997	\N	6.4500000000000002	8.7599999999999998	\N	\N	\N	\N	\N	22.449999999999999	\N	24.350000000000001	\N	\N	\N	\N	Y         	8.4100000000000001	9.0199999999999996	14.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9264
6	2010-06-02	10:16:49	40.299999999999997	747	3	3	5	5.9400000000000004	\N	6.9800000000000004	9.0800000000000001	\N	\N	\N	\N	\N	20.670000000000002	\N	22.699999999999999	\N	\N	\N	\N	Y         	9.0399999999999991	9.8900000000000006	14.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9265
6	2010-06-02	10:17:26	40.200000000000003	742	4	4	5	5.9100000000000001	\N	7	9.2300000000000004	\N	\N	\N	\N	\N	21.41	\N	23.399999999999999	\N	\N	\N	\N	Y         	9.1500000000000004	9.9600000000000009	15.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9266
6	2010-06-02	10:18:03	40.100000000000001	732	5	5	5	5.9800000000000004	\N	7.1699999999999999	9.4700000000000006	\N	\N	\N	\N	\N	21.84	\N	23.940000000000001	\N	\N	\N	\N	Y         	9.4700000000000006	10.42	15.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9267
6	2010-06-02	10:18:41	40.100000000000001	721	6	6	5	5.8499999999999996	\N	6.9900000000000002	9.2100000000000009	\N	\N	\N	\N	\N	21.199999999999999	\N	23.239999999999998	\N	\N	\N	\N	Y         	9.2599999999999998	10.18	15.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9268
6	2010-06-02	10:19:17	39.899999999999999	737	7	7	5	5.8899999999999997	\N	6.96	9.0600000000000005	\N	\N	\N	\N	\N	20.16	\N	21.98	\N	\N	\N	\N	Y         	9.0700000000000003	9.9100000000000001	14.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9269
6	2010-06-02	10:19:58	39.899999999999999	757	8	8	5	5.6100000000000003	\N	6.7000000000000002	9	\N	\N	\N	\N	\N	21.050000000000001	\N	22.899999999999999	\N	\N	\N	\N	Y         	8.8100000000000005	9.5	14.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9270
6	2010-06-02	10:20:38	39.799999999999997	696	9	9	5	5.9500000000000002	\N	7.04	9.2400000000000002	\N	\N	\N	\N	\N	20.66	\N	22.489999999999998	\N	\N	\N	\N	Y         	9.2899999999999991	10.07	14.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9271
6	2010-06-02	10:21:16	39.700000000000003	671	10	10	5	5.8600000000000003	\N	6.9800000000000004	9.2599999999999998	\N	\N	\N	\N	\N	20.789999999999999	\N	22.559999999999999	\N	\N	\N	\N	Y         	9.1999999999999993	9.9000000000000004	14.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9272
6	2010-06-02	10:21:54	39.700000000000003	724	11	11	5	5.4500000000000002	\N	6.5099999999999998	8.7699999999999996	\N	\N	\N	\N	\N	20.93	\N	22.609999999999999	\N	\N	\N	\N	Y         	8.5899999999999999	9.2200000000000006	14.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9273
6	2010-06-02	10:30:53	38.600000000000001	787	12	12	5	6.1399999999999997	\N	7.21	9.5099999999999998	\N	\N	\N	\N	\N	22.34	\N	24.289999999999999	\N	\N	\N	\N	Y         	9.2899999999999991	10	15.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9274
6	2010-06-02	10:30:17	38.600000000000001	790	13	13	5	6.1100000000000003	\N	7.1900000000000004	9.3100000000000005	\N	\N	\N	\N	\N	21.140000000000001	\N	23.140000000000001	\N	\N	\N	\N	Y         	9.2599999999999998	10.140000000000001	14.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9275
6	2010-06-02	10:29:41	38.700000000000003	790	14	14	5	6.1799999999999997	\N	7.3099999999999996	9.5800000000000001	\N	\N	\N	\N	\N	21.73	\N	23.870000000000001	\N	\N	\N	\N	Y         	9.5199999999999996	10.380000000000001	15.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9276
6	2010-06-02	10:29:04	38.700000000000003	789	15	15	5	6.4000000000000004	\N	7.5199999999999996	9.7699999999999996	\N	\N	\N	\N	\N	22.219999999999999	\N	24.239999999999998	\N	\N	\N	\N	Y         	9.7799999999999994	10.67	15.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9277
6	2010-06-02	10:28:27	38.799999999999997	793	16	16	5	6.2699999999999996	\N	7.4199999999999999	9.6699999999999999	\N	\N	\N	\N	\N	21.5	\N	23.530000000000001	\N	\N	\N	\N	Y         	9.6799999999999997	10.58	15.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9278
6	2010-06-02	10:27:51	39	790	17	17	5	6	\N	7.1299999999999999	9.3599999999999994	\N	\N	\N	\N	\N	21.07	\N	22.969999999999999	\N	\N	\N	\N	Y         	9.2799999999999994	10.09	15.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9279
6	2010-06-02	10:27:15	39	769	18	18	5	6.0999999999999996	\N	7.2300000000000004	9.4299999999999997	\N	\N	\N	\N	\N	20.93	\N	22.890000000000001	\N	\N	\N	\N	Y         	9.4299999999999997	10.32	15.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9280
6	2010-06-02	10:26:30	39.100000000000001	765	19	19	5	5.8099999999999996	\N	6.8899999999999997	9.3100000000000005	\N	\N	\N	\N	\N	22.399999999999999	\N	24.25	\N	\N	\N	\N	Y         	9.1600000000000001	9.8200000000000003	15.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9281
6	2010-06-02	10:25:46	39.200000000000003	744	20	20	5	6.0599999999999996	\N	7.2000000000000002	9.3900000000000006	\N	\N	\N	\N	\N	20.68	\N	22.609999999999999	\N	\N	\N	\N	Y         	9.4499999999999993	10.33	14.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9282
6	2010-06-02	10:25:05	39.200000000000003	764	21	21	5	5.6399999999999997	\N	6.7699999999999996	9.3100000000000005	\N	\N	\N	\N	\N	22.57	\N	24.34	\N	\N	\N	\N	Y         	9.0199999999999996	9.5899999999999999	15.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9283
6	2010-06-02	10:24:28	39.299999999999997	754	22	22	5	5.7599999999999998	\N	6.8600000000000003	9.1500000000000004	\N	\N	\N	\N	\N	21.23	\N	23.07	\N	\N	\N	\N	Y         	9.0999999999999996	9.8599999999999994	14.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9284
6	2010-06-02	10:31:41	38.5	783	23	23	5	6	\N	7.0999999999999996	9.3599999999999994	\N	\N	\N	\N	\N	21.98	\N	23.949999999999999	\N	\N	\N	\N	Y         	9.1799999999999997	9.9299999999999997	15.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9285
6	2010-06-02	10:32:24	38.399999999999999	776	24	24	5	6.0700000000000003	\N	7.1699999999999999	9.3100000000000005	\N	\N	\N	\N	\N	21.140000000000001	\N	23.09	\N	\N	\N	\N	Y         	9.2400000000000002	10.06	14.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9286
6	2010-06-02	10:33:01	38.200000000000003	774	25	25	5	6.0099999999999998	\N	7.1200000000000001	9.4100000000000001	\N	\N	\N	\N	\N	21.940000000000001	\N	23.969999999999999	\N	\N	\N	\N	Y         	9.3399999999999999	10.16	15.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9287
6	2010-06-02	10:33:48	38.200000000000003	782	26	26	5	6.0999999999999996	\N	7.2699999999999996	9.5	\N	\N	\N	\N	\N	21.550000000000001	\N	23.579999999999998	\N	\N	\N	\N	Y         	9.5299999999999994	10.48	15.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9288
6	2010-06-02	10:34:28	38.100000000000001	774	27	27	5	6.1200000000000001	\N	7.2800000000000002	9.6400000000000006	\N	\N	\N	\N	\N	22.530000000000001	\N	24.489999999999998	\N	\N	\N	\N	Y         	9.5500000000000007	10.369999999999999	15.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9289
6	2010-06-02	10:35:08	38	771	28	28	5	6.2300000000000004	\N	7.3600000000000003	9.5800000000000001	\N	\N	\N	\N	\N	21.09	\N	23.059999999999999	\N	\N	\N	\N	Y         	9.5600000000000005	10.43	15.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9290
6	2010-06-02	10:35:46	38	761	29	29	5	6.3200000000000003	\N	7.54	9.75	\N	\N	\N	\N	\N	21.52	\N	23.43	\N	\N	\N	\N	Y         	9.8800000000000008	10.859999999999999	15.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9291
6	2010-06-02	10:36:27	37.899999999999999	772	30	30	5	6.4299999999999997	\N	7.75	10.050000000000001	\N	\N	\N	\N	\N	21.91	\N	23.920000000000002	\N	\N	\N	\N	Y         	10.300000000000001	11.470000000000001	16.190000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9292
6	2010-06-02	10:37:09	37.799999999999997	776	31	31	5	5.8600000000000003	\N	7.0700000000000003	9.4199999999999999	\N	\N	\N	\N	\N	22.239999999999998	\N	24.27	\N	\N	\N	\N	Y         	9.4800000000000004	10.42	15.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9293
6	2010-06-02	10:37:46	37.799999999999997	785	32	32	5	6.1200000000000001	\N	7.3600000000000003	9.5600000000000005	\N	\N	\N	\N	\N	21.440000000000001	\N	23.57	\N	\N	\N	\N	Y         	9.8599999999999994	10.99	15.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9294
6	2010-06-02	10:38:20	37.600000000000001	777	33	33	5	6.0700000000000003	\N	7.3099999999999996	9.6300000000000008	\N	\N	\N	\N	\N	21.800000000000001	\N	23.850000000000001	\N	\N	\N	\N	Y         	9.7599999999999998	10.779999999999999	15.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9295
6	2010-06-02	10:46:01	36.700000000000003	797	34	34	5	6.1299999999999999	\N	7.25	9.5	\N	\N	\N	\N	\N	21.530000000000001	\N	23.579999999999998	\N	\N	\N	\N	Y         	9.4900000000000002	10.279999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9296
6	2010-06-02	10:45:22	36.799999999999997	809	35	35	5	6.3200000000000003	\N	7.5599999999999996	9.8499999999999996	\N	\N	\N	\N	\N	22.260000000000002	\N	24.460000000000001	\N	\N	\N	\N	Y         	10.050000000000001	11.130000000000001	16.129999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9297
6	2010-06-02	10:44:45	37	807	36	36	5	6.04	\N	7.3099999999999996	9.9000000000000004	\N	\N	\N	\N	\N	24.09	\N	26.100000000000001	\N	\N	\N	\N	Y         	9.7899999999999991	10.619999999999999	16.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9298
6	2010-06-02	10:44:07	37	816	37	37	5	6.3600000000000003	\N	7.6600000000000001	10.02	\N	\N	\N	\N	\N	22.190000000000001	\N	24.100000000000001	\N	\N	\N	\N	Y         	10.1	11.109999999999999	16.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9299
6	2010-06-02	10:43:29	37.100000000000001	814	38	38	5	6.4000000000000004	\N	7.7000000000000002	10.140000000000001	\N	\N	\N	\N	\N	22.77	\N	24.640000000000001	\N	\N	\N	\N	Y         	10.19	11.18	16.329999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9300
6	2010-06-02	10:42:44	37.200000000000003	823	39	39	5	5.9199999999999999	\N	7.1900000000000004	9.7200000000000006	\N	\N	\N	\N	\N	23.649999999999999	\N	25.66	\N	\N	\N	\N	Y         	9.7300000000000004	10.65	16.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9301
6	2010-06-02	10:42:05	37.200000000000003	819	40	40	5	5.9199999999999999	\N	7.1600000000000001	9.6500000000000004	\N	\N	\N	\N	\N	23.140000000000001	\N	25.280000000000001	\N	\N	\N	\N	Y         	9.6999999999999993	10.66	16.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9302
6	2010-06-02	10:41:16	37.299999999999997	810	41	41	5	5.5099999999999998	\N	6.6399999999999997	9.0199999999999996	\N	\N	\N	\N	\N	22.579999999999998	\N	24.739999999999998	\N	\N	\N	\N	Y         	8.9600000000000009	9.7899999999999991	15.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9303
6	2010-06-02	10:40:26	37.399999999999999	814	42	42	5	5.6299999999999999	\N	6.8099999999999996	9.1899999999999995	\N	\N	\N	\N	\N	22.52	\N	24.780000000000001	\N	\N	\N	\N	Y         	9.1500000000000004	10.109999999999999	15.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9304
6	2010-06-02	10:39:46	37.5	810	43	43	5	5.8700000000000001	\N	7.1399999999999997	9.5600000000000005	\N	\N	\N	\N	\N	23.100000000000001	\N	25.329999999999998	\N	\N	\N	\N	Y         	9.7300000000000004	10.859999999999999	16.129999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9305
6	2010-06-02	10:39:02	37.5	776	44	44	5	5.71	\N	6.8600000000000003	9.2799999999999994	\N	\N	\N	\N	\N	22.41	\N	24.390000000000001	\N	\N	\N	\N	Y         	9.2300000000000004	10.029999999999999	15.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9306
6	2010-06-02	10:46:50	36.700000000000003	796	45	45	5	5.7199999999999998	\N	6.8700000000000001	8.9800000000000004	\N	\N	\N	\N	\N	20.719999999999999	\N	22.77	\N	\N	\N	\N	Y         	9.0800000000000001	10.09	14.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9307
6	2010-06-02	10:47:28	36.600000000000001	797	46	46	5	5.8700000000000001	\N	7.0700000000000003	9.4000000000000004	\N	\N	\N	\N	\N	22.210000000000001	\N	24.379999999999999	\N	\N	\N	\N	Y         	9.5	10.529999999999999	15.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9308
6	2010-06-02	10:48:07	36.5	803	47	47	5	6	\N	7.2300000000000004	9.4600000000000009	\N	\N	\N	\N	\N	21.719999999999999	\N	23.920000000000002	\N	\N	\N	\N	Y         	9.6199999999999992	10.720000000000001	15.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9309
6	2010-06-02	10:48:42	36.5	803	48	48	5	6.0700000000000003	\N	7.29	9.6600000000000001	\N	\N	\N	\N	\N	22.66	\N	24.760000000000002	\N	\N	\N	\N	Y         	9.7200000000000006	10.73	15.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9310
6	2010-06-02	10:49:20	36.399999999999999	802	49	49	5	6.2800000000000002	\N	7.5300000000000002	9.7100000000000009	\N	\N	\N	\N	\N	21.420000000000002	\N	23.469999999999999	\N	\N	\N	\N	Y         	10	11.130000000000001	15.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9311
6	2010-06-02	10:49:55	36.399999999999999	789	50	50	5	6.0499999999999998	\N	7.29	9.5899999999999999	\N	\N	\N	\N	\N	22.129999999999999	\N	24.27	\N	\N	\N	\N	Y         	9.75	10.82	15.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9312
6	2010-06-02	10:50:32	36.299999999999997	805	51	51	5	6.2000000000000002	\N	7.4699999999999998	9.6899999999999995	\N	\N	\N	\N	\N	21.640000000000001	\N	23.82	\N	\N	\N	\N	Y         	9.9900000000000002	11.18	15.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9313
6	2010-06-02	10:51:07	36.200000000000003	818	52	52	5	6.0099999999999998	\N	7.21	9.5	\N	\N	\N	\N	\N	21.960000000000001	\N	24.030000000000001	\N	\N	\N	\N	Y         	9.6300000000000008	10.640000000000001	15.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9314
6	2010-06-02	10:51:45	36.200000000000003	815	53	53	5	5.9400000000000004	\N	7.1299999999999999	9.3399999999999999	\N	\N	\N	\N	\N	21.510000000000002	\N	23.68	\N	\N	\N	\N	Y         	9.4900000000000002	10.5	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9315
6	2010-06-02	10:52:23	36.100000000000001	811	54	54	5	5.75	\N	6.9400000000000004	9.2899999999999991	\N	\N	\N	\N	\N	22.079999999999998	\N	24.329999999999998	\N	\N	\N	\N	Y         	9.3200000000000003	10.23	15.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9316
6	2010-06-02	10:53:04	36	829	55	55	5	5.5700000000000003	\N	6.6600000000000001	8.9199999999999999	\N	\N	\N	\N	\N	21.57	\N	23.739999999999998	\N	\N	\N	\N	Y         	8.9100000000000001	9.7100000000000009	14.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9317
6	2010-06-02	11:00:44	35.200000000000003	833	56	56	5	6.0199999999999996	\N	7.1699999999999999	9.1799999999999997	\N	\N	\N	\N	\N	20.48	\N	22.77	\N	\N	\N	\N	Y         	9.4499999999999993	10.630000000000001	15.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9318
6	2010-06-02	11:00:05	35.200000000000003	826	57	57	5	5.8300000000000001	\N	6.96	9.1099999999999994	\N	\N	\N	\N	\N	21.370000000000001	\N	23.600000000000001	\N	\N	\N	\N	Y         	9.2200000000000006	10.25	15.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9319
6	2010-06-02	10:59:28	35.299999999999997	823	58	58	5	6.1299999999999999	\N	7.2699999999999996	9.4199999999999999	\N	\N	\N	\N	\N	21.539999999999999	\N	23.84	\N	\N	\N	\N	Y         	9.5899999999999999	10.65	15.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9320
6	2010-06-02	10:58:48	35.5	814	59	59	5	5.9199999999999999	\N	7.0899999999999999	9.3300000000000001	\N	\N	\N	\N	\N	22.25	\N	24.539999999999999	\N	\N	\N	\N	Y         	9.3800000000000008	10.41	15.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9321
6	2010-06-02	10:58:09	35.5	836	60	60	5	6.1799999999999997	\N	7.4400000000000004	9.6199999999999992	\N	\N	\N	\N	\N	21.43	\N	23.510000000000002	\N	\N	\N	\N	Y         	9.9000000000000004	11.09	15.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9322
6	2010-06-02	10:57:30	35.600000000000001	802	61	61	5	5.8200000000000003	\N	7.04	9.4000000000000004	\N	\N	\N	\N	\N	22.440000000000001	\N	24.539999999999999	\N	\N	\N	\N	Y         	9.5	10.52	15.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9323
6	2010-06-02	10:56:50	35.700000000000003	792	62	62	5	5.8700000000000001	\N	7.0499999999999998	9.3599999999999994	\N	\N	\N	\N	\N	21.829999999999998	\N	23.960000000000001	\N	\N	\N	\N	Y         	9.4800000000000004	10.460000000000001	15.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9324
6	2010-06-02	10:55:43	35.799999999999997	795	63	63	5	5.7199999999999998	\N	6.8700000000000001	9.1099999999999994	\N	\N	\N	\N	\N	22	\N	24.039999999999999	\N	\N	\N	\N	Y         	9.1400000000000006	10.08	15.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9325
6	2010-06-02	10:55:01	35.799999999999997	804	64	64	5	5.6500000000000004	\N	6.7400000000000002	8.9900000000000002	\N	\N	\N	\N	\N	21.640000000000001	\N	23.719999999999999	\N	\N	\N	\N	Y         	8.9399999999999995	9.7899999999999991	14.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9326
6	2010-06-02	10:54:21	35.899999999999999	824	65	65	5	5.8099999999999996	\N	6.9400000000000004	9.1500000000000004	\N	\N	\N	\N	\N	21.239999999999998	\N	23.280000000000001	\N	\N	\N	\N	Y         	9.1400000000000006	9.9900000000000002	15.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9327
6	2010-06-02	10:53:41	36	822	66	66	5	5.3600000000000003	\N	6.4500000000000002	8.9100000000000001	\N	\N	\N	\N	\N	22.600000000000001	\N	24.739999999999998	\N	\N	\N	\N	Y         	8.6999999999999993	9.3599999999999994	15.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9328
6	2010-06-02	11:01:33	35.100000000000001	829	67	67	5	5.8499999999999996	\N	6.9000000000000004	9.1400000000000006	\N	\N	\N	\N	\N	22.059999999999999	\N	24.27	\N	\N	\N	\N	Y         	8.9700000000000006	9.75	15.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9329
6	2010-06-02	11:02:09	35	832	68	68	5	5.9400000000000004	\N	7.0099999999999998	9.3000000000000007	\N	\N	\N	\N	\N	22.010000000000002	\N	24.210000000000001	\N	\N	\N	\N	Y         	9.1400000000000006	9.8699999999999992	15.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9330
6	2010-06-02	11:02:45	35	841	69	69	5	5.9699999999999998	\N	7.0300000000000002	9.2599999999999998	\N	\N	\N	\N	\N	21.829999999999998	\N	23.98	\N	\N	\N	\N	Y         	9.0999999999999996	9.8300000000000001	15.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9331
6	2010-06-02	11:03:20	34.899999999999999	848	70	70	5	6.29	\N	7.5	9.6999999999999993	\N	\N	\N	\N	\N	21.640000000000001	\N	23.789999999999999	\N	\N	\N	\N	Y         	9.8800000000000008	10.91	15.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9332
6	2010-06-02	11:03:57	34.899999999999999	839	71	71	5	6.0199999999999996	\N	7.29	9.7799999999999994	\N	\N	\N	\N	\N	23.309999999999999	\N	25.25	\N	\N	\N	\N	Y         	9.7599999999999998	10.66	16.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9333
6	2010-06-02	11:04:35	34.799999999999997	852	72	72	5	6.0899999999999999	\N	7.2999999999999998	9.4900000000000002	\N	\N	\N	\N	\N	21.719999999999999	\N	23.760000000000002	\N	\N	\N	\N	Y         	9.6400000000000006	10.68	15.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9334
6	2010-06-02	11:05:14	34.700000000000003	852	73	73	5	5.8099999999999996	\N	6.96	9.3900000000000006	\N	\N	\N	\N	\N	22.57	\N	24.609999999999999	\N	\N	\N	\N	Y         	9.25	10	15.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9335
6	2010-06-02	11:05:49	34.700000000000003	845	74	74	5	5.9100000000000001	\N	7.0300000000000002	9.2300000000000004	\N	\N	\N	\N	\N	21.07	\N	23.190000000000001	\N	\N	\N	\N	Y         	9.2899999999999991	10.199999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9336
6	2010-06-02	11:06:31	34.700000000000003	847	75	75	5	5.8899999999999997	\N	7.0300000000000002	9.25	\N	\N	\N	\N	\N	21.57	\N	23.719999999999999	\N	\N	\N	\N	Y         	9.3200000000000003	10.24	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9337
6	2010-06-02	11:07:04	34.600000000000001	847	76	76	5	5.5700000000000003	\N	6.6500000000000004	8.8699999999999992	\N	\N	\N	\N	\N	21.41	\N	23.609999999999999	\N	\N	\N	\N	Y         	8.8599999999999994	9.6899999999999995	14.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9338
6	2010-06-02	11:07:43	34.600000000000001	844	77	77	5	5.9900000000000002	\N	7.2000000000000002	9.3599999999999994	\N	\N	\N	\N	\N	20.989999999999998	\N	23.23	\N	\N	\N	\N	Y         	9.6699999999999999	10.77	15.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9339
6	2010-06-02	11:16:29	33.700000000000003	810	78	78	5	6.2000000000000002	\N	7.2300000000000004	9.3900000000000006	\N	\N	\N	\N	\N	21.449999999999999	\N	23.609999999999999	\N	\N	\N	\N	Y         	9.2899999999999991	10.02	15.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9340
6	2010-06-02	11:15:46	33.799999999999997	837	79	79	5	6.2000000000000002	\N	7.2699999999999996	9.4800000000000004	\N	\N	\N	\N	\N	22	\N	24.030000000000001	\N	\N	\N	\N	Y         	9.3499999999999996	10.1	15.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9341
6	2010-06-02	11:14:59	33.899999999999999	855	80	80	5	6.2199999999999998	\N	7.2699999999999996	9.3499999999999996	\N	\N	\N	\N	\N	21.399999999999999	\N	23.469999999999999	\N	\N	\N	\N	Y         	9.3800000000000008	10.289999999999999	15.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9342
6	2010-06-02	11:14:25	33.899999999999999	855	81	81	5	6.4100000000000001	\N	7.5999999999999996	9.8900000000000006	\N	\N	\N	\N	\N	22.25	\N	24.300000000000001	\N	\N	\N	\N	Y         	10	10.960000000000001	16.010000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9343
6	2010-06-02	11:13:49	34	845	82	82	5	6.1500000000000004	\N	7.4100000000000001	9.75	\N	\N	\N	\N	\N	22.210000000000001	\N	24.239999999999998	\N	\N	\N	\N	Y         	9.9199999999999999	10.92	16.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9344
6	2010-06-02	11:13:10	34	851	83	83	5	6.0700000000000003	\N	7.2599999999999998	9.3900000000000006	\N	\N	\N	\N	\N	21.289999999999999	\N	23.309999999999999	\N	\N	\N	\N	Y         	9.6300000000000008	10.710000000000001	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9345
6	2010-06-02	11:12:31	34.100000000000001	837	84	84	5	5.8300000000000001	\N	6.9800000000000004	9.1899999999999995	\N	\N	\N	\N	\N	21.690000000000001	\N	23.800000000000001	\N	\N	\N	\N	Y         	9.25	10.17	15.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9346
6	2010-06-02	11:11:52	34.200000000000003	838	85	85	5	5.9699999999999998	\N	7.0899999999999999	9.1899999999999995	\N	\N	\N	\N	\N	20.739999999999998	\N	22.82	\N	\N	\N	\N	Y         	9.3399999999999999	10.31	14.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9347
6	2010-06-02	11:10:58	34.299999999999997	840	86	86	5	5.8200000000000003	\N	6.9699999999999998	9.0899999999999999	\N	\N	\N	\N	\N	20.789999999999999	\N	22.879999999999999	\N	\N	\N	\N	Y         	9.2799999999999994	10.300000000000001	15.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9348
6	2010-06-02	11:10:19	34.299999999999997	863	87	87	5	6.0300000000000002	\N	7.1699999999999999	8.9000000000000004	\N	\N	\N	\N	\N	19.140000000000001	\N	21.370000000000001	\N	\N	\N	\N	Y         	9.4499999999999993	10.789999999999999	14.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9349
6	2010-06-02	11:09:30	34.399999999999999	846	88	88	5	6.04	\N	7.2599999999999998	9.3399999999999999	\N	\N	\N	\N	\N	20.859999999999999	\N	23.210000000000001	\N	\N	\N	\N	Y         	9.8200000000000003	11.07	15.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9350
6	2010-06-09	11:02:22	34.399999999999999	154	1	1	5	1.71	\N	2.4300000000000002	5.4199999999999999	\N	\N	\N	\N	\N	29.629999999999999	\N	30.66	\N	\N	\N	\N	Y         	3.3199999999999998	2.5899999999999999	10.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9351
6	2010-06-09	11:03:01	34.299999999999997	147	2	2	5	1.6799999999999999	\N	2.48	5.6600000000000001	\N	\N	\N	\N	\N	33.350000000000001	\N	34.289999999999999	\N	\N	\N	\N	Y         	3.3399999999999999	2.5299999999999998	11.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9352
6	2010-06-09	11:03:40	34.299999999999997	138	3	3	5	1.6499999999999999	\N	2.3599999999999999	5.1100000000000003	\N	\N	\N	\N	\N	24.969999999999999	\N	25.800000000000001	\N	\N	\N	\N	Y         	3.3999999999999999	2.8100000000000001	10.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9353
6	2010-06-09	11:04:16	34.200000000000003	132	4	4	5	1.5600000000000001	\N	2.3799999999999999	5.1299999999999999	\N	\N	\N	\N	\N	26.289999999999999	\N	27.25	\N	\N	\N	\N	Y         	3.3399999999999999	2.75	10.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9354
6	2010-06-09	11:04:55	34.200000000000003	126	5	5	5	1.5600000000000001	\N	2.3700000000000001	5.6600000000000001	\N	\N	\N	\N	\N	31.59	\N	32.609999999999999	\N	\N	\N	\N	Y         	3.3399999999999999	2.6099999999999999	11.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9355
6	2010-06-09	11:05:50	34.100000000000001	122	6	6	5	1.46	\N	2.3199999999999998	5.1399999999999997	\N	\N	\N	\N	\N	26.41	\N	27.309999999999999	\N	\N	\N	\N	Y         	3.2999999999999998	2.77	10.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9356
6	2010-06-09	11:06:42	34	120	7	7	5	1.46	\N	2.2400000000000002	5.1600000000000001	\N	\N	\N	\N	\N	26.460000000000001	\N	27.219999999999999	\N	\N	\N	\N	Y         	3.2200000000000002	2.6499999999999999	10.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9357
6	2010-06-09	11:07:23	33.899999999999999	123	8	8	5	1.46	\N	2.3100000000000001	5.6299999999999999	\N	\N	\N	\N	\N	32.100000000000001	\N	32.609999999999999	\N	\N	\N	\N	Y         	3.3399999999999999	2.4199999999999999	11.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9358
6	2010-06-09	11:08:01	33.799999999999997	129	9	9	5	1.49	\N	2.23	5.5599999999999996	\N	\N	\N	\N	\N	30.690000000000001	\N	31.41	\N	\N	\N	\N	Y         	3.29	2.52	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9359
6	2010-06-09	11:08:40	33.799999999999997	137	10	10	5	1.51	\N	2.3399999999999999	5.6799999999999997	\N	\N	\N	\N	\N	29.300000000000001	\N	30.09	\N	\N	\N	\N	Y         	3.4199999999999999	2.5800000000000001	11.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9360
6	2010-06-09	11:10:24	33.600000000000001	166	11	11	5	1.6299999999999999	\N	2.3599999999999999	5.7199999999999998	\N	\N	\N	\N	\N	31.859999999999999	\N	32.57	\N	\N	\N	\N	Y         	3.27	2.4300000000000002	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9361
6	2010-06-09	11:18:46	32.799999999999997	127	12	12	5	1.46	\N	2.2400000000000002	5.3700000000000001	\N	\N	\N	\N	\N	31.469999999999999	\N	32.490000000000002	\N	\N	\N	\N	Y         	3.1699999999999999	2.3399999999999999	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9362
6	2010-06-09	11:18:04	32.799999999999997	129	13	13	5	1.52	\N	2.2999999999999998	5.3899999999999997	\N	\N	\N	\N	\N	31.039999999999999	\N	32.030000000000001	\N	\N	\N	\N	Y         	3.1499999999999999	2.4399999999999999	11.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9363
6	2010-06-09	11:17:23	32.899999999999999	131	14	14	5	1.55	\N	2.3100000000000001	5.29	\N	\N	\N	\N	\N	27.260000000000002	\N	28.030000000000001	\N	\N	\N	\N	Y         	3.27	2.75	10.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9364
6	2010-06-09	11:16:43	33	133	15	15	5	1.6000000000000001	\N	2.3300000000000001	5.4400000000000004	\N	\N	\N	\N	\N	31.300000000000001	\N	32.310000000000002	\N	\N	\N	\N	Y         	3.3199999999999998	2.6099999999999999	11.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9365
6	2010-06-09	11:15:41	33.100000000000001	135	16	16	5	1.55	\N	2.3999999999999999	5.4199999999999999	\N	\N	\N	\N	\N	29.379999999999999	\N	30.510000000000002	\N	\N	\N	\N	Y         	3.29	2.6499999999999999	11.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9366
6	2010-06-09	11:15:00	33.100000000000001	137	17	17	5	1.5700000000000001	\N	2.3599999999999999	5.3399999999999999	\N	\N	\N	\N	\N	28.27	\N	29.170000000000002	\N	\N	\N	\N	Y         	3.3199999999999998	2.7000000000000002	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9367
6	2010-06-09	11:14:20	33.200000000000003	141	18	18	5	1.5700000000000001	\N	2.3999999999999999	5.4000000000000004	\N	\N	\N	\N	\N	27.559999999999999	\N	28.280000000000001	\N	\N	\N	\N	Y         	3.4199999999999999	2.7400000000000002	10.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9368
6	2010-06-09	11:13:38	33.299999999999997	147	19	19	5	1.6000000000000001	\N	2.3999999999999999	5.71	\N	\N	\N	\N	\N	31.850000000000001	\N	32.75	\N	\N	\N	\N	Y         	3.3700000000000001	2.5600000000000001	11.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9369
6	2010-06-09	11:12:56	33.399999999999999	156	20	20	5	1.6899999999999999	\N	2.4500000000000002	5.6799999999999997	\N	\N	\N	\N	\N	30.41	\N	31.170000000000002	\N	\N	\N	\N	Y         	3.3999999999999999	2.75	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9370
6	2010-06-09	11:12:13	33.399999999999999	165	21	21	5	1.73	\N	2.5	5.8300000000000001	\N	\N	\N	\N	\N	33.18	\N	34	\N	\N	\N	\N	Y         	3.4900000000000002	2.5800000000000001	11.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9371
6	2010-06-09	11:11:32	33.5	170	22	22	5	1.6899999999999999	\N	2.48	5.6299999999999999	\N	\N	\N	\N	\N	30.91	\N	31.899999999999999	\N	\N	\N	\N	Y         	3.3999999999999999	2.6899999999999999	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9372
6	2010-06-09	11:20:14	32.700000000000003	127	23	23	5	1.51	\N	2.2200000000000002	5.4699999999999998	\N	\N	\N	\N	\N	31.010000000000002	\N	31.899999999999999	\N	\N	\N	\N	Y         	3.1800000000000002	2.3999999999999999	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9373
6	2010-06-09	11:20:59	32.700000000000003	129	24	24	5	1.49	\N	2.25	5.1699999999999999	\N	\N	\N	\N	\N	28.5	\N	29.23	\N	\N	\N	\N	Y         	3.1499999999999999	2.5299999999999998	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9374
6	2010-06-09	11:21:38	32.600000000000001	134	25	25	5	1.52	\N	2.21	5.3799999999999999	\N	\N	\N	\N	\N	30.75	\N	31.66	\N	\N	\N	\N	Y         	3.1299999999999999	2.5099999999999998	11.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9375
6	2010-06-09	11:22:19	32.5	141	26	26	5	1.55	\N	2.29	5.0499999999999998	\N	\N	\N	\N	\N	25.600000000000001	\N	26.440000000000001	\N	\N	\N	\N	Y         	3.2000000000000002	2.71	10.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9376
6	2010-06-09	11:22:58	32.5	150	27	27	5	1.54	\N	2.29	5.4000000000000004	\N	\N	\N	\N	\N	32.119999999999997	\N	32.950000000000003	\N	\N	\N	\N	Y         	3.1600000000000001	2.4300000000000002	11.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9377
6	2010-06-09	11:23:38	32.399999999999999	162	28	28	5	1.5800000000000001	\N	2.3399999999999999	5.25	\N	\N	\N	\N	\N	26.039999999999999	\N	26.890000000000001	\N	\N	\N	\N	Y         	3.29	2.6600000000000001	10.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9378
6	2010-06-09	11:24:21	32.299999999999997	174	29	29	5	1.5800000000000001	\N	2.3300000000000001	5.5099999999999998	\N	\N	\N	\N	\N	31.539999999999999	\N	32.310000000000002	\N	\N	\N	\N	Y         	3.27	2.4900000000000002	11.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9379
6	2010-06-09	11:25:05	32.200000000000003	185	30	30	5	1.76	\N	2.52	5.25	\N	\N	\N	\N	\N	23.940000000000001	\N	24.859999999999999	\N	\N	\N	\N	Y         	3.54	3.1600000000000001	10.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9380
6	2010-06-09	11:25:44	32.200000000000003	192	31	31	5	1.6499999999999999	\N	2.3999999999999999	5.5499999999999998	\N	\N	\N	\N	\N	31.050000000000001	\N	31.850000000000001	\N	\N	\N	\N	Y         	3.3199999999999998	2.6099999999999999	11.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9381
6	2010-06-09	11:26:24	32.100000000000001	196	32	32	5	1.75	\N	2.5	5.2999999999999998	\N	\N	\N	\N	\N	25.5	\N	26.23	\N	\N	\N	\N	Y         	3.5	3.0099999999999998	10.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9382
6	2010-06-09	11:27:03	32.100000000000001	195	33	33	5	1.6899999999999999	\N	2.46	5.2800000000000002	\N	\N	\N	\N	\N	25.699999999999999	\N	26.52	\N	\N	\N	\N	Y         	3.4199999999999999	2.8799999999999999	10.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9383
6	2010-06-09	11:34:58	31.5	179	34	34	5	1.5700000000000001	\N	2.2999999999999998	5.3200000000000003	\N	\N	\N	\N	\N	27.109999999999999	\N	27.949999999999999	\N	\N	\N	\N	Y         	3.23	2.5	10.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9384
6	2010-06-09	11:34:15	31.5	183	35	35	5	1.5800000000000001	\N	2.3100000000000001	4.9800000000000004	\N	\N	\N	\N	\N	24.77	\N	25.550000000000001	\N	\N	\N	\N	Y         	3.21	2.6899999999999999	9.9900000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9385
6	2010-06-09	11:33:38	31.600000000000001	186	36	36	5	1.5800000000000001	\N	2.3300000000000001	5.5199999999999996	\N	\N	\N	\N	\N	32.840000000000003	\N	33.600000000000001	\N	\N	\N	\N	Y         	3.25	2.4500000000000002	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9386
6	2010-06-09	11:32:56	31.699999999999999	187	37	37	5	1.6100000000000001	\N	2.3599999999999999	5.4400000000000004	\N	\N	\N	\N	\N	29.850000000000001	\N	30.59	\N	\N	\N	\N	Y         	3.2799999999999998	2.5800000000000001	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9387
6	2010-06-09	11:32:19	31.699999999999999	187	38	38	5	1.6299999999999999	\N	2.3900000000000001	5.4800000000000004	\N	\N	\N	\N	\N	30.539999999999999	\N	31.170000000000002	\N	\N	\N	\N	Y         	3.3100000000000001	2.6000000000000001	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9388
6	2010-06-09	11:31:37	31.800000000000001	186	39	39	5	1.6299999999999999	\N	2.3700000000000001	5.4400000000000004	\N	\N	\N	\N	\N	31.760000000000002	\N	32.609999999999999	\N	\N	\N	\N	Y         	3.2400000000000002	2.5699999999999998	11.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9389
6	2010-06-09	11:30:55	31.800000000000001	183	40	40	5	1.6299999999999999	\N	2.3599999999999999	5.4500000000000002	\N	\N	\N	\N	\N	30.949999999999999	\N	31.77	\N	\N	\N	\N	Y         	3.27	2.6000000000000001	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9390
6	2010-06-09	11:30:10	31.800000000000001	182	41	41	5	1.5700000000000001	\N	2.3199999999999998	5.46	\N	\N	\N	\N	\N	30.649999999999999	\N	31.440000000000001	\N	\N	\N	\N	Y         	3.2599999999999998	2.48	11.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9391
6	2010-06-09	11:29:26	31.899999999999999	183	42	42	5	1.6000000000000001	\N	2.2999999999999998	5.46	\N	\N	\N	\N	\N	30.870000000000001	\N	31.93	\N	\N	\N	\N	Y         	3.2599999999999998	2.54	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9392
6	2010-06-09	11:28:45	32	186	43	43	5	1.72	\N	2.4900000000000002	5.5700000000000003	\N	\N	\N	\N	\N	30.829999999999998	\N	31.710000000000001	\N	\N	\N	\N	Y         	3.4300000000000002	2.7999999999999998	11.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9393
6	2010-06-09	11:28:03	32	191	44	44	5	1.6699999999999999	\N	2.4199999999999999	5.5099999999999998	\N	\N	\N	\N	\N	31.27	\N	32.049999999999997	\N	\N	\N	\N	Y         	3.2400000000000002	2.52	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9394
6	2010-06-09	11:35:39	31.5	175	45	45	5	1.4299999999999999	\N	2.1200000000000001	4.6100000000000003	\N	\N	\N	\N	\N	22.829999999999998	\N	23.66	\N	\N	\N	\N	Y         	2.9900000000000002	2.5600000000000001	9.1799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9395
6	2010-06-09	11:36:15	31.399999999999999	173	46	46	5	1.54	\N	2.2400000000000002	5.2699999999999996	\N	\N	\N	\N	\N	30.48	\N	31.25	\N	\N	\N	\N	Y         	3.1299999999999999	2.4199999999999999	10.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9396
6	2010-06-09	11:36:52	31.399999999999999	172	47	47	5	1.46	\N	2.1000000000000001	4.6299999999999999	\N	\N	\N	\N	\N	24.420000000000002	\N	25.100000000000001	\N	\N	\N	\N	Y         	3.0299999999999998	2.5299999999999998	9.4100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9397
6	2010-06-09	11:37:30	31.300000000000001	174	48	48	5	1.51	\N	2.25	5.25	\N	\N	\N	\N	\N	30.329999999999998	\N	31.16	\N	\N	\N	\N	Y         	3.1000000000000001	2.4100000000000001	10.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9398
6	2010-06-09	11:38:08	31.199999999999999	178	49	49	5	1.5	\N	2.1899999999999999	4.6799999999999997	\N	\N	\N	\N	\N	22.93	\N	23.719999999999999	\N	\N	\N	\N	Y         	3.0800000000000001	2.6899999999999999	9.3300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9399
6	2010-06-09	11:38:42	31.199999999999999	183	50	50	5	1.5800000000000001	\N	2.27	5.2000000000000002	\N	\N	\N	\N	\N	29.969999999999999	\N	30.91	\N	\N	\N	\N	Y         	3.1400000000000001	2.4399999999999999	10.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9400
6	2010-06-09	11:39:24	31.199999999999999	190	51	51	5	1.5	\N	2.1899999999999999	4.7199999999999998	\N	\N	\N	\N	\N	22.960000000000001	\N	23.75	\N	\N	\N	\N	Y         	3.1200000000000001	2.7200000000000002	9.3399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9401
6	2010-06-09	11:40:04	31.100000000000001	200	52	52	5	1.5800000000000001	\N	2.2799999999999998	5.4299999999999997	\N	\N	\N	\N	\N	31.289999999999999	\N	31.870000000000001	\N	\N	\N	\N	Y         	3.2000000000000002	2.4100000000000001	11.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9402
6	2010-06-09	11:40:47	31.100000000000001	209	53	53	5	1.6399999999999999	\N	2.3300000000000001	5.5	\N	\N	\N	\N	\N	30.350000000000001	\N	31.170000000000002	\N	\N	\N	\N	Y         	3.2400000000000002	2.4500000000000002	11.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9403
6	2010-06-09	11:41:26	31	217	54	54	5	1.6399999999999999	\N	2.3599999999999999	5.46	\N	\N	\N	\N	\N	31.010000000000002	\N	31.710000000000001	\N	\N	\N	\N	Y         	3.2200000000000002	2.4900000000000002	11.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9404
6	2010-06-09	11:42:07	31	224	55	55	5	1.6499999999999999	\N	2.3700000000000001	5.7599999999999998	\N	\N	\N	\N	\N	34.340000000000003	\N	35.340000000000003	\N	\N	\N	\N	Y         	3.2400000000000002	2.3199999999999998	12.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9405
6	2010-06-09	11:49:36	30.5	227	56	56	5	1.5600000000000001	\N	2.1899999999999999	4.6799999999999997	\N	\N	\N	\N	\N	22.59	\N	23.280000000000001	\N	\N	\N	\N	Y         	3.0499999999999998	2.5499999999999998	9.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9406
6	2010-06-09	11:48:51	30.600000000000001	226	57	57	5	1.6299999999999999	\N	2.3100000000000001	5.3300000000000001	\N	\N	\N	\N	\N	30.170000000000002	\N	30.739999999999998	\N	\N	\N	\N	Y         	3.1699999999999999	2.4199999999999999	10.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9407
6	2010-06-09	11:48:09	30.600000000000001	229	58	58	5	1.6299999999999999	\N	2.29	5.2300000000000004	\N	\N	\N	\N	\N	28.510000000000002	\N	29.34	\N	\N	\N	\N	Y         	3.1600000000000001	2.4700000000000002	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9408
6	2010-06-09	11:47:31	30.699999999999999	235	59	59	5	1.6499999999999999	\N	2.2999999999999998	5.2999999999999998	\N	\N	\N	\N	\N	30.52	\N	31.210000000000001	\N	\N	\N	\N	Y         	3.2000000000000002	2.4199999999999999	11.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9409
6	2010-06-09	11:46:48	30.699999999999999	241	60	60	5	1.6599999999999999	\N	2.2999999999999998	4.8700000000000001	\N	\N	\N	\N	\N	23.5	\N	24.16	\N	\N	\N	\N	Y         	3.2200000000000002	2.7599999999999998	9.6799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9410
6	2010-06-09	11:46:11	30.699999999999999	245	61	61	5	1.6699999999999999	\N	2.3399999999999999	5.4299999999999997	\N	\N	\N	\N	\N	30.550000000000001	\N	31.239999999999998	\N	\N	\N	\N	Y         	3.23	2.48	11.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9411
6	2010-06-09	11:45:31	30.800000000000001	245	62	62	5	1.6299999999999999	\N	2.3599999999999999	5.4500000000000002	\N	\N	\N	\N	\N	30.559999999999999	\N	31.420000000000002	\N	\N	\N	\N	Y         	3.23	2.48	11.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9412
6	2010-06-09	11:44:53	30.800000000000001	242	63	63	5	1.6399999999999999	\N	2.3300000000000001	5.54	\N	\N	\N	\N	\N	32.130000000000003	\N	32.960000000000001	\N	\N	\N	\N	Y         	3.2400000000000002	2.4100000000000001	11.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9413
6	2010-06-09	11:44:13	30.800000000000001	236	64	64	5	1.6399999999999999	\N	2.3199999999999998	5.5899999999999999	\N	\N	\N	\N	\N	31.579999999999998	\N	32.369999999999997	\N	\N	\N	\N	Y         	3.21	2.3700000000000001	11.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9414
6	2010-06-09	11:43:34	30.899999999999999	231	65	65	5	1.6200000000000001	\N	2.29	5	\N	\N	\N	\N	\N	24.190000000000001	\N	25.050000000000001	\N	\N	\N	\N	Y         	3.1699999999999999	2.5899999999999999	9.9199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9415
6	2010-06-09	11:42:52	31	227	66	66	5	1.6100000000000001	\N	2.3500000000000001	5.6500000000000004	\N	\N	\N	\N	\N	34.259999999999998	\N	34.990000000000002	\N	\N	\N	\N	Y         	3.25	2.3700000000000001	11.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9416
6	2010-06-09	11:50:35	30.5	229	67	67	5	1.6000000000000001	\N	2.27	5.3499999999999996	\N	\N	\N	\N	\N	30.640000000000001	\N	31.379999999999999	\N	\N	\N	\N	Y         	3.1000000000000001	2.29	10.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9417
6	2010-06-09	11:51:19	30.399999999999999	229	68	68	5	1.6200000000000001	\N	2.3100000000000001	5.3799999999999999	\N	\N	\N	\N	\N	30.120000000000001	\N	30.73	\N	\N	\N	\N	Y         	3.1800000000000002	2.3700000000000001	11.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9418
6	2010-06-09	11:51:58	30.399999999999999	229	69	69	5	1.74	\N	2.4300000000000002	5.6799999999999997	\N	\N	\N	\N	\N	32.880000000000003	\N	33.729999999999997	\N	\N	\N	\N	Y         	3.25	2.3900000000000001	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9419
6	2010-06-09	11:52:37	30.399999999999999	229	70	70	5	1.6599999999999999	\N	2.3500000000000001	5.2300000000000004	\N	\N	\N	\N	\N	26.379999999999999	\N	27.210000000000001	\N	\N	\N	\N	Y         	3.29	2.6400000000000001	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9420
6	2010-06-09	11:53:17	30.300000000000001	228	71	71	5	1.76	\N	2.4500000000000002	5.6200000000000001	\N	\N	\N	\N	\N	32.880000000000003	\N	33.549999999999997	\N	\N	\N	\N	Y         	3.3100000000000001	2.5099999999999998	11.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9421
6	2010-06-09	11:53:55	30.300000000000001	226	72	72	5	1.72	\N	2.4500000000000002	5.46	\N	\N	\N	\N	\N	30.010000000000002	\N	30.850000000000001	\N	\N	\N	\N	Y         	3.2999999999999998	2.6000000000000001	11.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9422
6	2010-06-09	11:54:43	30.300000000000001	227	73	73	5	1.6899999999999999	\N	2.3799999999999999	5.75	\N	\N	\N	\N	\N	33.850000000000001	\N	34.539999999999999	\N	\N	\N	\N	Y         	3.3300000000000001	2.4300000000000002	12	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9423
6	2010-06-09	11:55:21	30.199999999999999	229	74	74	5	1.5800000000000001	\N	2.2799999999999998	5	\N	\N	\N	\N	\N	24.879999999999999	\N	25.420000000000002	\N	\N	\N	\N	Y         	3.1600000000000001	2.5499999999999998	9.8399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9424
6	2010-06-09	11:56:03	30.199999999999999	229	75	75	5	1.6100000000000001	\N	2.29	4.9000000000000004	\N	\N	\N	\N	\N	24.600000000000001	\N	25.32	\N	\N	\N	\N	Y         	3.1400000000000001	2.5499999999999998	9.6899999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9425
6	2010-06-09	11:56:42	30.199999999999999	227	76	76	5	1.6799999999999999	\N	2.3900000000000001	5.71	\N	\N	\N	\N	\N	34	\N	34.780000000000001	\N	\N	\N	\N	Y         	3.2599999999999998	2.3500000000000001	12.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9426
6	2010-06-09	11:57:21	30.100000000000001	223	77	77	5	1.6100000000000001	\N	2.29	4.9500000000000002	\N	\N	\N	\N	\N	24.149999999999999	\N	24.82	\N	\N	\N	\N	Y         	3.1899999999999999	2.6200000000000001	9.8599999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9427
6	2010-06-09	12:05:03	29.699999999999999	199	78	78	5	1.47	\N	2.1200000000000001	4.9800000000000004	\N	\N	\N	\N	\N	27.030000000000001	\N	27.579999999999998	\N	\N	\N	\N	Y         	2.9399999999999999	2.23	10	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9428
6	2010-06-09	12:04:24	29.800000000000001	196	79	79	5	1.5900000000000001	\N	2.2799999999999998	5.46	\N	\N	\N	\N	\N	32.340000000000003	\N	33.119999999999997	\N	\N	\N	\N	Y         	3.1000000000000001	2.2400000000000002	11.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9429
6	2010-06-09	12:03:47	29.800000000000001	196	80	80	5	1.5600000000000001	\N	2.21	5.1799999999999997	\N	\N	\N	\N	\N	29.780000000000001	\N	30.629999999999999	\N	\N	\N	\N	Y         	2.98	2.2000000000000002	10.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9430
6	2010-07-15	09:09:34	50.100000000000001	419	25	25	10	2.1000000000000001	\N	2.96	7.4000000000000004	\N	\N	\N	\N	\N	54.509999999999998	\N	58.380000000000003	\N	\N	\N	\N	Y         	4.2999999999999998	2.6600000000000001	15.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9431
6	2010-07-15	09:11:14	49.799999999999997	269	26	26	10	1.98	\N	2.9399999999999999	7.8899999999999997	\N	\N	\N	\N	\N	50.590000000000003	\N	53.890000000000001	\N	\N	\N	\N	Y         	4.5300000000000002	2.6499999999999999	16.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9432
6	2010-07-15	09:12:31	49.600000000000001	568	27	27	10	2.2799999999999998	\N	3.1499999999999999	7.9400000000000004	\N	\N	\N	\N	\N	58.170000000000002	\N	62.32	\N	\N	\N	\N	Y         	4.6100000000000003	2.7799999999999998	16.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9433
6	2010-07-15	09:13:43	49.5	535	28	28	10	2.1000000000000001	\N	3.1000000000000001	7.9000000000000004	\N	\N	\N	\N	\N	43.350000000000001	\N	45.990000000000002	\N	\N	\N	\N	Y         	4.7699999999999996	2.8900000000000001	15.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9434
6	2010-07-15	09:15:17	49.200000000000003	786	29	29	10	2.25	\N	3.0499999999999998	7.5	\N	\N	\N	\N	\N	56.07	\N	59.990000000000002	\N	\N	\N	\N	Y         	4.4299999999999997	2.7400000000000002	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9435
6	2010-07-15	09:16:36	49	505	30	30	10	1.8200000000000001	\N	2.8300000000000001	7.3200000000000003	\N	\N	\N	\N	\N	35.049999999999997	\N	37.359999999999999	\N	\N	\N	\N	Y         	4.5499999999999998	2.8399999999999999	13.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9436
6	2010-07-15	09:18:02	48.799999999999997	699	31	31	10	2.1499999999999999	\N	2.9700000000000002	7.4699999999999998	\N	\N	\N	\N	\N	52.719999999999999	\N	56.270000000000003	\N	\N	\N	\N	Y         	4.4199999999999999	2.7200000000000002	15.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9437
6	2010-07-15	09:19:13	48.600000000000001	431	32	32	10	1.8799999999999999	\N	2.9500000000000002	7.7699999999999996	\N	\N	\N	\N	\N	38.659999999999997	\N	41.090000000000003	\N	\N	\N	\N	Y         	4.7400000000000002	2.8599999999999999	14.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9438
6	2010-07-15	09:20:27	48.5	590	33	33	10	2.1299999999999999	\N	3.1299999999999999	7.6299999999999999	\N	\N	\N	\N	\N	40.399999999999999	\N	42.869999999999997	\N	\N	\N	\N	Y         	4.7199999999999998	3	14.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9439
6	2010-07-15	09:21:39	48.299999999999997	591	44	44	10	2.0299999999999998	\N	2.96	7.2000000000000002	\N	\N	\N	\N	\N	42.130000000000003	\N	44.829999999999998	\N	\N	\N	\N	Y         	4.4299999999999997	2.7999999999999998	14.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9440
6	2010-07-15	09:23:37	48	577	43	43	10	2.1099999999999999	\N	3.04	7.7999999999999998	\N	\N	\N	\N	\N	48.539999999999999	\N	51.219999999999999	\N	\N	\N	\N	Y         	4.6500000000000004	2.8100000000000001	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9441
6	2010-07-15	09:24:44	47.899999999999999	474	42	42	10	2.0099999999999998	\N	3.0099999999999998	7.8700000000000001	\N	\N	\N	\N	\N	46.280000000000001	\N	48.869999999999997	\N	\N	\N	\N	Y         	4.6900000000000004	2.79	15.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9442
6	2010-07-15	09:25:59	47.700000000000003	534	41	41	10	2.0099999999999998	\N	2.98	7.79	\N	\N	\N	\N	\N	45.979999999999997	\N	48.549999999999997	\N	\N	\N	\N	Y         	4.6600000000000001	2.77	15.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9443
6	2010-07-15	09:27:11	47.5	593	40	40	10	2.1899999999999999	\N	3.0699999999999998	7.6500000000000004	\N	\N	\N	\N	\N	53.909999999999997	\N	57.420000000000002	\N	\N	\N	\N	Y         	4.5099999999999998	2.7599999999999998	15.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9444
6	2010-07-15	09:28:31	47.299999999999997	487	39	39	10	2	\N	2.8599999999999999	7.3700000000000001	\N	\N	\N	\N	\N	51.340000000000003	\N	54.799999999999997	\N	\N	\N	\N	Y         	4.3200000000000003	2.6000000000000001	15.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9445
6	2010-07-15	09:29:45	47.200000000000003	314	38	38	10	2.0699999999999998	\N	3.0499999999999998	8	\N	\N	\N	\N	\N	54.219999999999999	\N	57.619999999999997	\N	\N	\N	\N	Y         	4.6600000000000001	2.7400000000000002	16.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9446
6	2010-07-15	09:30:53	47	265	37	37	10	1.9299999999999999	\N	2.8799999999999999	7.4800000000000004	\N	\N	\N	\N	\N	49.390000000000001	\N	52.590000000000003	\N	\N	\N	\N	Y         	4.3899999999999997	2.6099999999999999	15.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9447
6	2010-07-15	09:32:06	46.700000000000003	282	36	36	10	2	\N	2.8900000000000001	7.4400000000000004	\N	\N	\N	\N	\N	55.539999999999999	\N	59.350000000000001	\N	\N	\N	\N	Y         	4.2800000000000002	2.5600000000000001	15.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9448
6	2010-07-15	09:33:12	46.600000000000001	849	35	35	10	2.0600000000000001	\N	3.0099999999999998	7.7699999999999996	\N	\N	\N	\N	\N	42.520000000000003	\N	45.07	\N	\N	\N	\N	Y         	4.7400000000000002	2.8799999999999999	15.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9449
6	2010-07-15	09:34:42	46.5	397	34	34	10	1.8500000000000001	\N	2.8999999999999999	7.8200000000000003	\N	\N	\N	\N	\N	38.990000000000002	\N	41.299999999999997	\N	\N	\N	\N	Y         	4.7800000000000002	2.8199999999999998	14.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9450
6	2010-07-15	09:40:10	45.600000000000001	410	45	45	10	1.9099999999999999	\N	2.8900000000000001	7.5199999999999996	\N	\N	\N	\N	\N	40.82	\N	43.43	\N	\N	\N	\N	Y         	4.5099999999999998	2.7400000000000002	14.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9451
6	2010-07-15	09:42:49	45.299999999999997	681	46	46	10	1.99	\N	2.8500000000000001	7.1100000000000003	\N	\N	\N	\N	\N	48.759999999999998	\N	52.100000000000001	\N	\N	\N	\N	Y         	4.2699999999999996	2.5899999999999999	14.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9452
6	2010-07-15	09:44:14	45.100000000000001	239	47	47	10	1.6399999999999999	\N	2.6800000000000002	6.9000000000000004	\N	\N	\N	\N	\N	31.82	\N	34.219999999999999	\N	\N	\N	\N	Y         	4.4699999999999998	2.8300000000000001	13.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9453
6	2010-07-15	09:45:22	44.899999999999999	243	48	48	10	1.8999999999999999	\N	2.8900000000000001	7.5800000000000001	\N	\N	\N	\N	\N	46.090000000000003	\N	48.979999999999997	\N	\N	\N	\N	Y         	4.5700000000000003	2.7000000000000002	15.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9454
6	2010-07-15	09:46:33	44.799999999999997	542	49	49	10	1.98	\N	3	7.75	\N	\N	\N	\N	\N	39.579999999999998	\N	41.960000000000001	\N	\N	\N	\N	Y         	4.7999999999999998	3	14.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9455
6	2010-07-15	09:48:02	44.5	533	50	50	10	2.0099999999999998	\N	3.0099999999999998	7.8300000000000001	\N	\N	\N	\N	\N	47.340000000000003	\N	50.07	\N	\N	\N	\N	Y         	4.7199999999999998	2.75	15.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9456
6	2010-07-15	09:49:18	44.399999999999999	831	51	51	10	1.97	\N	2.9700000000000002	7.2300000000000004	\N	\N	\N	\N	\N	31.969999999999999	\N	33.960000000000001	\N	\N	\N	\N	Y         	4.7800000000000002	3.1600000000000001	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9457
6	2010-07-15	09:50:47	44.200000000000003	617	52	52	10	2.3100000000000001	\N	3.25	8.2400000000000002	\N	\N	\N	\N	\N	56.469999999999999	\N	59.950000000000003	\N	\N	\N	\N	Y         	4.8099999999999996	2.8799999999999999	17.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9458
6	2010-07-15	09:52:32	44	553	53	53	10	2.1800000000000002	\N	3.1499999999999999	8.2100000000000009	\N	\N	\N	\N	\N	52.030000000000001	\N	55.060000000000002	\N	\N	\N	\N	Y         	4.8399999999999999	2.8599999999999999	16.649999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9459
6	2010-07-15	09:53:47	43.799999999999997	891	54	54	10	2.29	\N	3.3599999999999999	8.8699999999999992	\N	\N	\N	\N	\N	51.100000000000001	\N	53.890000000000001	\N	\N	\N	\N	Y         	5.2599999999999998	3.0699999999999998	17.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9460
6	2010-07-15	09:55:17	43.600000000000001	326	55	55	10	2.1299999999999999	\N	3.04	7.5	\N	\N	\N	\N	\N	51.579999999999998	\N	55.090000000000003	\N	\N	\N	\N	Y         	4.4900000000000002	2.7799999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9461
6	2010-07-15	09:56:59	43.399999999999999	877	66	66	10	2.23	\N	3.1099999999999999	7.4299999999999997	\N	\N	\N	\N	\N	46.159999999999997	\N	49.219999999999999	\N	\N	\N	\N	Y         	4.5899999999999999	2.9300000000000002	14.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9462
6	2010-07-15	09:58:12	43.100000000000001	848	65	65	10	2.0699999999999998	\N	2.9700000000000002	7.0999999999999996	\N	\N	\N	\N	\N	35.07	\N	37.380000000000003	\N	\N	\N	\N	Y         	4.5499999999999998	2.9900000000000002	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9463
6	2010-07-15	09:59:34	43	832	64	64	10	2.21	\N	3.0499999999999998	7.4800000000000004	\N	\N	\N	\N	\N	54.369999999999997	\N	58.159999999999997	\N	\N	\N	\N	Y         	4.4800000000000004	2.7599999999999998	15.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9464
6	2010-07-15	10:01:20	42.700000000000003	804	63	63	10	2.1400000000000001	\N	3.0499999999999998	7.7400000000000002	\N	\N	\N	\N	\N	49.920000000000002	\N	52.979999999999997	\N	\N	\N	\N	Y         	4.6900000000000004	2.8300000000000001	15.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9465
6	2010-07-15	10:03:37	42.5	506	62	62	10	1.8300000000000001	\N	2.8500000000000001	7.7400000000000002	\N	\N	\N	\N	\N	40.920000000000002	\N	43.460000000000001	\N	\N	\N	\N	Y         	4.7300000000000004	2.7599999999999998	15.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9466
6	2010-07-15	10:04:48	42.399999999999999	750	61	61	10	2.1299999999999999	\N	3.04	7.71	\N	\N	\N	\N	\N	48.520000000000003	\N	51.619999999999997	\N	\N	\N	\N	Y         	4.6399999999999997	2.8199999999999998	15.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9467
6	2010-07-15	10:06:04	42.100000000000001	516	60	60	10	1.99	\N	2.9700000000000002	6.8899999999999997	\N	\N	\N	\N	\N	30.640000000000001	\N	32.890000000000001	\N	\N	\N	\N	Y         	4.6299999999999999	3.23	12.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9468
6	2010-07-15	10:27:31	39.399999999999999	752	70	70	10	2.1499999999999999	\N	3.1299999999999999	7.4800000000000004	\N	\N	\N	\N	\N	37.549999999999997	\N	40.140000000000001	\N	\N	\N	\N	Y         	4.7800000000000002	3.0899999999999999	14.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9469
6	2010-07-15	10:28:50	39.299999999999997	674	71	71	10	2.1099999999999999	\N	2.98	7.5199999999999996	\N	\N	\N	\N	\N	51.369999999999997	\N	54.640000000000001	\N	\N	\N	\N	Y         	4.4900000000000002	2.7000000000000002	15.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9470
6	2010-07-15	10:30:46	39.100000000000001	850	72	72	10	2.0499999999999998	\N	2.8399999999999999	7.0199999999999996	\N	\N	\N	\N	\N	52.390000000000001	\N	56.009999999999998	\N	\N	\N	\N	Y         	4.21	2.5699999999999998	14.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9471
6	2010-07-15	10:32:02	38.799999999999997	848	73	73	10	2.1600000000000001	\N	3.0899999999999999	7.8399999999999999	\N	\N	\N	\N	\N	50.729999999999997	\N	54.030000000000001	\N	\N	\N	\N	Y         	4.71	2.79	15.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9472
6	2010-07-15	10:33:24	38.700000000000003	810	74	74	10	1.9299999999999999	\N	2.8999999999999999	7.04	\N	\N	\N	\N	\N	31.050000000000001	\N	33.039999999999999	\N	\N	\N	\N	Y         	4.6500000000000004	3.0600000000000001	13.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9473
6	2010-07-15	10:34:55	38.600000000000001	799	75	75	10	2.1099999999999999	\N	3.1200000000000001	8.0099999999999998	\N	\N	\N	\N	\N	43.340000000000003	\N	45.909999999999997	\N	\N	\N	\N	Y         	4.9100000000000001	2.98	15.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9474
6	2010-07-15	10:36:15	38.399999999999999	775	76	76	10	2.1400000000000001	\N	3.0600000000000001	7.7199999999999998	\N	\N	\N	\N	\N	49.740000000000002	\N	52.950000000000003	\N	\N	\N	\N	Y         	4.6799999999999997	2.8199999999999998	15.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9475
6	2010-07-15	10:37:41	38.299999999999997	787	77	77	10	2.1800000000000002	\N	3.1200000000000001	7.4000000000000004	\N	\N	\N	\N	\N	39.93	\N	42.549999999999997	\N	\N	\N	\N	Y         	4.7400000000000002	3.1099999999999999	14.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9476
6	2010-07-15	10:39:11	38	726	88	88	10	2.0899999999999999	\N	2.9900000000000002	7.3799999999999999	\N	\N	\N	\N	\N	46.829999999999998	\N	50.030000000000001	\N	\N	\N	\N	Y         	4.5499999999999998	2.8199999999999998	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9477
6	2010-07-15	10:40:16	37.899999999999999	752	87	87	10	2.1800000000000002	\N	2.9700000000000002	5.6299999999999999	\N	\N	\N	\N	\N	22.600000000000001	\N	24.57	\N	\N	\N	\N	Y         	4.3499999999999996	3.7599999999999998	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9478
6	2010-07-15	10:41:23	37.799999999999997	825	86	86	10	2.1200000000000001	\N	3.1099999999999999	7.1299999999999999	\N	\N	\N	\N	\N	30.539999999999999	\N	32.630000000000003	\N	\N	\N	\N	Y         	4.8399999999999999	3.3599999999999999	13.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9479
6	2010-07-15	10:42:45	37.700000000000003	763	85	85	10	2.1099999999999999	\N	3.1200000000000001	7.9400000000000004	\N	\N	\N	\N	\N	46.780000000000001	\N	49.799999999999997	\N	\N	\N	\N	Y         	4.8499999999999996	2.9100000000000001	15.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9480
6	2010-07-15	10:43:57	37.600000000000001	874	84	84	10	2.1899999999999999	\N	3.0800000000000001	7.6600000000000001	\N	\N	\N	\N	\N	51.469999999999999	\N	54.850000000000001	\N	\N	\N	\N	Y         	4.6100000000000003	2.7999999999999998	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9481
6	2010-07-15	10:45:16	37.299999999999997	717	83	83	10	2.0899999999999999	\N	2.9700000000000002	7.5300000000000002	\N	\N	\N	\N	\N	51.259999999999998	\N	54.659999999999997	\N	\N	\N	\N	Y         	4.5	2.7000000000000002	15.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9482
6	2010-07-15	10:46:24	37.200000000000003	879	82	82	10	2.1899999999999999	\N	3.2000000000000002	7.7599999999999998	\N	\N	\N	\N	\N	42.920000000000002	\N	45.890000000000001	\N	\N	\N	\N	Y         	4.8899999999999997	3.0699999999999998	15.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9483
6	2010-07-15	10:47:36	37.100000000000001	935	81	81	10	2.2200000000000002	\N	3.2999999999999998	7.9199999999999999	\N	\N	\N	\N	\N	40.399999999999999	\N	43.229999999999997	\N	\N	\N	\N	Y         	5.0800000000000001	3.1899999999999999	15.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9484
6	2010-07-15	10:48:49	37	447	80	80	10	2.1299999999999999	\N	3.0499999999999998	7.54	\N	\N	\N	\N	\N	53.350000000000001	\N	57.270000000000003	\N	\N	\N	\N	Y         	4.5300000000000002	2.73	15.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9485
6	2010-07-15	10:50:01	36.799999999999997	902	79	79	10	2.1600000000000001	\N	3.1400000000000001	7.8700000000000001	\N	\N	\N	\N	\N	48.009999999999998	\N	51.329999999999998	\N	\N	\N	\N	Y         	4.8200000000000003	2.8900000000000001	15.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9486
6	2010-07-15	10:51:19	36.700000000000003	674	78	78	10	2.1099999999999999	\N	3.1099999999999999	7.5599999999999996	\N	\N	\N	\N	\N	39.25	\N	41.740000000000002	\N	\N	\N	\N	Y         	4.8300000000000001	3.0299999999999998	14.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9487
6	2010-08-05	09:16:51	52.700000000000003	670	1	1	10	2.04	\N	3.0699999999999998	8.5	\N	\N	\N	\N	\N	45.390000000000001	\N	48.75	\N	\N	\N	\N	Y         	5.1900000000000004	2.9500000000000002	16.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9488
6	2010-08-05	09:18:05	52.399999999999999	452	2	2	10	2.2799999999999998	\N	3.2599999999999998	8.5399999999999991	\N	\N	\N	\N	\N	48.689999999999998	\N	52.299999999999997	\N	\N	\N	\N	Y         	5.0800000000000001	3.0800000000000001	16.809999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9489
6	2010-08-05	09:19:14	52.299999999999997	386	3	3	10	1.8300000000000001	\N	3.0299999999999998	7.96	\N	\N	\N	\N	\N	33.969999999999999	\N	37.020000000000003	\N	\N	\N	\N	Y         	5.2400000000000002	3.25	15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9490
6	2010-08-05	09:20:16	52.200000000000003	312	4	4	10	1.75	\N	3.02	7.9400000000000004	\N	\N	\N	\N	\N	32.810000000000002	\N	35.969999999999999	\N	\N	\N	\N	Y         	5.3099999999999996	3.3100000000000001	14.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9491
6	2010-08-05	09:21:28	52	297	5	5	10	2.02	\N	3.0499999999999998	8.3300000000000001	\N	\N	\N	\N	\N	50.280000000000001	\N	54.009999999999998	\N	\N	\N	\N	Y         	4.7599999999999998	2.73	16.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9492
6	2010-08-05	09:24:09	51.600000000000001	303	6	6	10	1.95	\N	3.1600000000000001	8.5	\N	\N	\N	\N	\N	40.280000000000001	\N	43.549999999999997	\N	\N	\N	\N	Y         	5.29	3.1800000000000002	16.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9493
6	2010-08-05	09:25:15	51.5	249	7	7	10	1.97	\N	3.1499999999999999	8.9800000000000004	\N	\N	\N	\N	\N	47.700000000000003	\N	51.030000000000001	\N	\N	\N	\N	Y         	5.2400000000000002	2.9900000000000002	17.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9494
6	2010-08-05	09:26:21	51.299999999999997	236	8	8	10	1.8600000000000001	\N	3.04	8.6099999999999994	\N	\N	\N	\N	\N	45.140000000000001	\N	48.530000000000001	\N	\N	\N	\N	Y         	5.1299999999999999	2.8999999999999999	16.870000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9495
6	2010-08-05	09:27:32	51.200000000000003	214	9	9	10	1.9399999999999999	\N	3.1299999999999999	9.0500000000000007	\N	\N	\N	\N	\N	50.609999999999999	\N	54.07	\N	\N	\N	\N	Y         	5.1900000000000004	2.8700000000000001	18.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9496
6	2010-08-05	09:28:36	51	219	10	10	10	1.8200000000000001	\N	3.2400000000000002	9.5199999999999996	\N	\N	\N	\N	\N	43.630000000000003	\N	46.719999999999999	\N	\N	\N	\N	Y         	5.8399999999999999	3.23	18.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9497
6	2010-08-05	09:29:53	50.899999999999999	320	11	11	10	2.23	\N	3.25	8.6799999999999997	\N	\N	\N	\N	\N	54.899999999999999	\N	58.340000000000003	\N	\N	\N	\N	Y         	4.9000000000000004	2.8799999999999999	17.530000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9498
6	2010-08-05	09:31:51	50.600000000000001	686	22	22	10	2.0899999999999999	\N	3.27	8.7599999999999998	\N	\N	\N	\N	\N	40.640000000000001	\N	43.600000000000001	\N	\N	\N	\N	Y         	5.5499999999999998	3.3199999999999998	16.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9499
6	2010-08-05	09:33:19	50.299999999999997	645	21	21	10	2.1800000000000002	\N	3.21	8.6400000000000006	\N	\N	\N	\N	\N	46.149999999999999	\N	49.149999999999999	\N	\N	\N	\N	Y         	5.1299999999999999	2.9900000000000002	16.760000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9500
6	2010-08-05	09:34:38	50.200000000000003	692	20	20	10	2.29	\N	3.21	8.3499999999999996	\N	\N	\N	\N	\N	51.329999999999998	\N	54.710000000000001	\N	\N	\N	\N	Y         	4.9000000000000004	2.9199999999999999	16.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9501
6	2010-08-05	09:35:58	50.100000000000001	690	19	19	10	2.2799999999999998	\N	3.27	8.8200000000000003	\N	\N	\N	\N	\N	51.219999999999999	\N	54.840000000000003	\N	\N	\N	\N	Y         	5.1900000000000004	3.02	17.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9502
6	2010-08-05	09:37:12	49.799999999999997	671	18	18	10	1.8700000000000001	\N	2.9700000000000002	8.0099999999999998	\N	\N	\N	\N	\N	36.759999999999998	\N	39.939999999999998	\N	\N	\N	\N	Y         	5.2199999999999998	3.1299999999999999	15.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9503
6	2010-08-05	09:48:05	48.299999999999997	785	24	24	10	2	\N	3.1200000000000001	8.5299999999999994	\N	\N	\N	\N	\N	41.340000000000003	\N	44.57	\N	\N	\N	\N	Y         	5.4100000000000001	3.1400000000000001	16.510000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9504
6	2010-08-05	09:49:16	48.200000000000003	558	25	25	10	2.1699999999999999	\N	3.0800000000000001	8.0399999999999991	\N	\N	\N	\N	\N	50.659999999999997	\N	54.329999999999998	\N	\N	\N	\N	Y         	4.7400000000000002	2.7599999999999998	16.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9505
6	2010-08-05	09:50:33	48	241	26	26	10	1.72	\N	2.8199999999999998	7.9299999999999997	\N	\N	\N	\N	\N	43.479999999999997	\N	47.039999999999999	\N	\N	\N	\N	Y         	4.7599999999999998	2.6800000000000002	15.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9506
6	2010-08-05	09:51:39	47.899999999999999	208	27	27	10	1.8500000000000001	\N	2.8599999999999999	7.9299999999999997	\N	\N	\N	\N	\N	49.920000000000002	\N	53.280000000000001	\N	\N	\N	\N	Y         	4.54	2.5600000000000001	16.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9507
6	2010-08-05	09:52:49	47.799999999999997	184	28	28	10	1.6699999999999999	\N	2.8500000000000001	7.7199999999999998	\N	\N	\N	\N	\N	38.759999999999998	\N	41.990000000000002	\N	\N	\N	\N	Y         	4.8300000000000001	2.96	15.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9508
6	2010-08-05	09:53:59	47.700000000000003	153	29	29	10	1.73	\N	2.8199999999999998	7.79	\N	\N	\N	\N	\N	49.710000000000001	\N	53.079999999999998	\N	\N	\N	\N	Y         	4.4800000000000004	2.5600000000000001	16.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9509
6	2010-08-05	10:13:48	45.100000000000001	128	30	30	10	1.3400000000000001	\N	2.6800000000000002	7.8799999999999999	\N	\N	\N	\N	\N	35.229999999999997	\N	37.600000000000001	\N	\N	\N	\N	Y         	4.8300000000000001	2.8100000000000001	15.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9510
6	2010-08-05	10:15:01	44.899999999999999	135	31	31	10	1.5800000000000001	\N	2.7400000000000002	8.1799999999999997	\N	\N	\N	\N	\N	48.68	\N	51.740000000000002	\N	\N	\N	\N	Y         	4.5	2.4199999999999999	16.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9511
6	2010-08-05	10:16:44	44.799999999999997	145	32	32	10	1.3500000000000001	\N	2.6699999999999999	8	\N	\N	\N	\N	\N	36.990000000000002	\N	39.75	\N	\N	\N	\N	Y         	4.7999999999999998	2.73	15.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9512
6	2010-08-05	10:17:46	44.600000000000001	151	33	33	10	1.5700000000000001	\N	2.8100000000000001	8.0299999999999994	\N	\N	\N	\N	\N	38.890000000000001	\N	41.68	\N	\N	\N	\N	Y         	4.75	2.7999999999999998	15.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9513
6	2010-08-05	10:19:19	44.399999999999999	160	44	44	10	1.73	\N	2.8900000000000001	8.1199999999999992	\N	\N	\N	\N	\N	40.990000000000002	\N	43.600000000000001	\N	\N	\N	\N	Y         	4.7599999999999998	2.9199999999999999	15.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9514
6	2010-08-05	10:20:31	44.299999999999997	168	43	43	10	1.74	\N	3.1200000000000001	9.3699999999999992	\N	\N	\N	\N	\N	47.079999999999998	\N	50	\N	\N	\N	\N	Y         	5.4000000000000004	2.9399999999999999	18.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9515
6	2010-08-05	10:21:42	44.200000000000003	173	42	42	10	1.6599999999999999	\N	2.8799999999999999	7.7400000000000002	\N	\N	\N	\N	\N	37.850000000000001	\N	41.210000000000001	\N	\N	\N	\N	Y         	4.9699999999999998	3.2599999999999998	15.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9516
6	2010-08-05	10:22:45	44	178	41	41	10	1.7	\N	3.1400000000000001	9.5099999999999998	\N	\N	\N	\N	\N	44.920000000000002	\N	47.899999999999999	\N	\N	\N	\N	Y         	5.6399999999999997	3.04	18.280000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9517
6	2010-08-05	10:23:53	43.899999999999999	183	40	40	10	1.8300000000000001	\N	2.9199999999999999	8.5199999999999996	\N	\N	\N	\N	\N	52.240000000000002	\N	55.649999999999999	\N	\N	\N	\N	Y         	4.6799999999999997	2.5800000000000001	17.309999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9518
6	2010-08-05	10:25:18	43.700000000000003	191	39	39	10	1.8100000000000001	\N	3.0600000000000001	9.1300000000000008	\N	\N	\N	\N	\N	50.960000000000001	\N	54.640000000000001	\N	\N	\N	\N	Y         	5.0899999999999999	2.7599999999999998	18.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9519
6	2010-08-05	10:26:37	43.600000000000001	204	38	38	10	1.79	\N	3.0600000000000001	9.0800000000000001	\N	\N	\N	\N	\N	49.329999999999998	\N	52.969999999999999	\N	\N	\N	\N	Y         	5.1799999999999997	2.8100000000000001	18.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9520
6	2010-08-05	10:27:43	43.5	213	37	37	10	1.76	\N	2.9500000000000002	8.5399999999999991	\N	\N	\N	\N	\N	46.359999999999999	\N	49.810000000000002	\N	\N	\N	\N	Y         	4.9400000000000004	2.7200000000000002	16.989999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9521
6	2010-08-05	10:28:50	43.299999999999997	214	36	36	10	1.8799999999999999	\N	2.8900000000000001	8.1500000000000004	\N	\N	\N	\N	\N	52.700000000000003	\N	56.329999999999998	\N	\N	\N	\N	Y         	4.4699999999999998	2.52	16.760000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9522
6	2010-08-05	10:29:57	43.200000000000003	214	35	35	10	1.72	\N	2.9300000000000002	8.3100000000000005	\N	\N	\N	\N	\N	40.210000000000001	\N	43.399999999999999	\N	\N	\N	\N	Y         	5.0599999999999996	2.9399999999999999	16.190000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9523
6	2010-08-05	10:30:59	43.100000000000001	224	34	34	10	1.71	\N	2.96	8.3200000000000003	\N	\N	\N	\N	\N	38.340000000000003	\N	41.280000000000001	\N	\N	\N	\N	Y         	5.1399999999999997	2.98	15.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9524
6	2010-08-05	10:33:07	42.799999999999997	591	45	45	10	1.95	\N	3.02	8.0500000000000007	\N	\N	\N	\N	\N	38.810000000000002	\N	41.789999999999999	\N	\N	\N	\N	Y         	5	3.0099999999999998	15.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9525
6	2010-06-09	12:02:59	29.899999999999999	197	81	81	5	1.6000000000000001	\N	2.3100000000000001	5.3799999999999999	\N	\N	\N	\N	\N	29.52	\N	30.120000000000001	\N	\N	\N	\N	Y         	3.1699999999999999	2.4100000000000001	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9526
6	2010-06-09	12:02:24	29.899999999999999	199	82	82	5	1.55	\N	2.27	5.2800000000000002	\N	\N	\N	\N	\N	28.969999999999999	\N	29.609999999999999	\N	\N	\N	\N	Y         	3.1400000000000001	2.3500000000000001	10.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9527
6	2010-06-09	12:01:45	29.899999999999999	200	83	83	5	1.5800000000000001	\N	2.2799999999999998	5.2800000000000002	\N	\N	\N	\N	\N	28.989999999999998	\N	29.809999999999999	\N	\N	\N	\N	Y         	3.1200000000000001	2.3999999999999999	10.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9528
6	2010-06-09	12:01:08	29.899999999999999	200	84	84	5	1.5800000000000001	\N	2.2599999999999998	5.4400000000000004	\N	\N	\N	\N	\N	32.640000000000001	\N	33.25	\N	\N	\N	\N	Y         	3.1299999999999999	2.2599999999999998	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9529
6	2010-06-09	12:00:30	30	201	85	85	5	1.5800000000000001	\N	2.29	5.54	\N	\N	\N	\N	\N	31.359999999999999	\N	32.049999999999997	\N	\N	\N	\N	Y         	3.1600000000000001	2.29	11.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9530
6	2010-06-09	11:59:45	30	203	86	86	5	1.48	\N	2.1400000000000001	4.6100000000000003	\N	\N	\N	\N	\N	22.68	\N	23.489999999999998	\N	\N	\N	\N	Y         	2.9199999999999999	2.4199999999999999	9.0999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9531
6	2010-06-09	11:59:06	30	207	87	87	5	1.5600000000000001	\N	2.1200000000000001	4.1200000000000001	\N	\N	\N	\N	\N	18.399999999999999	\N	19.170000000000002	\N	\N	\N	\N	Y         	2.9199999999999999	2.7000000000000002	7.9800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9532
6	2010-06-09	11:58:25	30.100000000000001	213	88	88	5	1.6399999999999999	\N	2.3799999999999999	5.3899999999999997	\N	\N	\N	\N	\N	26.829999999999998	\N	27.739999999999998	\N	\N	\N	\N	Y         	3.29	2.5899999999999999	10.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9533
6	2010-06-17	10:23:16	38.399999999999999	830	1	1	10	2.2999999999999998	\N	2.9500000000000002	6.0599999999999996	\N	\N	\N	\N	\N	36.460000000000001	\N	39.210000000000001	\N	\N	\N	\N	Y         	4.1100000000000003	3.1699999999999999	12.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9534
6	2010-06-17	10:24:18	38.299999999999997	842	2	2	10	2.0699999999999998	\N	2.6299999999999999	5.6699999999999999	\N	\N	\N	\N	\N	39.170000000000002	\N	42.369999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.6800000000000002	12.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9535
6	2010-06-17	10:25:20	38.200000000000003	830	3	3	10	2.7200000000000002	\N	3.4900000000000002	6.6200000000000001	\N	\N	\N	\N	\N	30.850000000000001	\N	33.229999999999997	\N	\N	\N	\N	Y         	4.9400000000000004	4.2199999999999998	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9536
6	2010-06-17	10:26:18	38	837	4	4	10	2.6400000000000001	\N	3.4199999999999999	6.5599999999999996	\N	\N	\N	\N	\N	30.550000000000001	\N	32.979999999999997	\N	\N	\N	\N	Y         	4.8899999999999997	4.1799999999999997	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9537
6	2010-06-17	10:27:21	37.899999999999999	845	5	5	10	2.0600000000000001	\N	2.6400000000000001	5.8700000000000001	\N	\N	\N	\N	\N	41.280000000000001	\N	44.329999999999998	\N	\N	\N	\N	Y         	3.7200000000000002	2.6299999999999999	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9538
6	2010-06-17	10:28:22	37.799999999999997	847	6	6	10	2.5	\N	3.25	6.5099999999999998	\N	\N	\N	\N	\N	30.989999999999998	\N	33.43	\N	\N	\N	\N	Y         	4.7400000000000002	3.96	13.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9539
6	2010-06-17	10:29:24	37.700000000000003	832	7	7	10	2.4900000000000002	\N	3.2400000000000002	6.54	\N	\N	\N	\N	\N	32.409999999999997	\N	34.670000000000002	\N	\N	\N	\N	Y         	4.6100000000000003	3.71	12.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9540
6	2010-06-17	10:30:22	37.5	856	8	8	10	2.0299999999999998	\N	2.6699999999999999	6.1399999999999997	\N	\N	\N	\N	\N	39.990000000000002	\N	42.719999999999999	\N	\N	\N	\N	Y         	3.8999999999999999	2.73	13.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9541
6	2010-06-17	10:31:31	37.399999999999999	872	9	9	10	2.02	\N	2.6600000000000001	6.1100000000000003	\N	\N	\N	\N	\N	41.090000000000003	\N	43.810000000000002	\N	\N	\N	\N	Y         	3.8500000000000001	2.6499999999999999	13.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9542
6	2010-06-17	10:32:34	37.299999999999997	834	10	10	10	2.21	\N	2.9399999999999999	6.5899999999999999	\N	\N	\N	\N	\N	36.189999999999998	\N	38.609999999999999	\N	\N	\N	\N	Y         	4.3600000000000003	3.1800000000000002	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9543
6	2010-06-17	10:33:34	37.200000000000003	840	11	11	10	2.0699999999999998	\N	2.6400000000000001	5.79	\N	\N	\N	\N	\N	41.770000000000003	\N	44.850000000000001	\N	\N	\N	\N	Y         	3.7000000000000002	2.6299999999999999	12.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9544
6	2010-06-17	10:55:11	34.700000000000003	639	12	12	10	2.2000000000000002	\N	2.8100000000000001	6.0700000000000003	\N	\N	\N	\N	\N	40.979999999999997	\N	44.009999999999998	\N	\N	\N	\N	Y         	3.9300000000000002	2.8900000000000001	13.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9545
6	2010-06-17	10:54:11	34.799999999999997	823	13	13	10	2.3100000000000001	\N	2.9399999999999999	6.0099999999999998	\N	\N	\N	\N	\N	38.609999999999999	\N	41.579999999999998	\N	\N	\N	\N	Y         	4.0800000000000001	3.1299999999999999	12.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9546
6	2010-06-17	10:53:10	34.899999999999999	802	14	14	10	2.5899999999999999	\N	3.3199999999999998	6.4900000000000002	\N	\N	\N	\N	\N	33.359999999999999	\N	35.93	\N	\N	\N	\N	Y         	4.79	3.98	13.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9547
6	2010-06-17	10:52:08	35	733	15	15	10	2.04	\N	2.6299999999999999	5.8099999999999996	\N	\N	\N	\N	\N	42.420000000000002	\N	45.539999999999999	\N	\N	\N	\N	Y         	3.7000000000000002	2.6299999999999999	13.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9548
6	2010-06-17	10:51:01	35.100000000000001	788	16	16	10	2.0499999999999998	\N	2.6600000000000001	5.9199999999999999	\N	\N	\N	\N	\N	38.119999999999997	\N	40.969999999999999	\N	\N	\N	\N	Y         	3.8300000000000001	2.79	12.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9549
6	2010-06-17	10:49:54	35.299999999999997	882	17	17	10	2.0600000000000001	\N	2.6400000000000001	6.04	\N	\N	\N	\N	\N	43.93	\N	47	\N	\N	\N	\N	Y         	3.73	2.52	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9550
6	2010-06-17	10:48:52	35.399999999999999	864	18	18	10	2.3199999999999998	\N	3.0600000000000001	6.4299999999999997	\N	\N	\N	\N	\N	32.649999999999999	\N	34.969999999999999	\N	\N	\N	\N	Y         	4.4699999999999998	3.52	12.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9551
6	2010-06-17	10:47:36	35.5	806	19	19	10	2.0499999999999998	\N	2.6299999999999999	5.7699999999999996	\N	\N	\N	\N	\N	42.920000000000002	\N	45.950000000000003	\N	\N	\N	\N	Y         	3.6699999999999999	2.6099999999999999	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9552
6	2010-06-17	10:46:32	35.700000000000003	791	20	20	10	2.0499999999999998	\N	2.6400000000000001	5.7599999999999998	\N	\N	\N	\N	\N	41.240000000000002	\N	44.310000000000002	\N	\N	\N	\N	Y         	3.7000000000000002	2.6699999999999999	12.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9553
6	2010-06-17	10:45:29	35.799999999999997	811	21	21	10	1.99	\N	2.5800000000000001	5.79	\N	\N	\N	\N	\N	41.539999999999999	\N	44.560000000000002	\N	\N	\N	\N	Y         	3.6800000000000002	2.6000000000000001	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9554
6	2010-06-17	10:44:23	35.899999999999999	841	22	22	10	2.2200000000000002	\N	2.8700000000000001	6.2999999999999998	\N	\N	\N	\N	\N	39.969999999999999	\N	42.740000000000002	\N	\N	\N	\N	Y         	4.1299999999999999	3	13.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9555
6	2010-06-17	11:03:53	33.799999999999997	808	23	23	10	2.1400000000000001	\N	2.7599999999999998	6.04	\N	\N	\N	\N	\N	42.490000000000002	\N	45.490000000000002	\N	\N	\N	\N	Y         	3.8799999999999999	2.7999999999999998	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9556
6	2010-06-17	11:04:55	33.700000000000003	865	24	24	10	2.46	\N	3.1499999999999999	6.3099999999999996	\N	\N	\N	\N	\N	37.990000000000002	\N	40.920000000000002	\N	\N	\N	\N	Y         	4.4000000000000004	3.4900000000000002	13.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9557
6	2010-06-17	11:05:54	33.600000000000001	850	25	25	10	2.2400000000000002	\N	2.8399999999999999	6.1799999999999997	\N	\N	\N	\N	\N	43.979999999999997	\N	47.240000000000002	\N	\N	\N	\N	Y         	3.9900000000000002	2.8999999999999999	13.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9558
6	2010-06-17	11:07:04	33.399999999999999	844	26	26	10	2.8199999999999998	\N	3.6499999999999999	7.04	\N	\N	\N	\N	\N	32.979999999999997	\N	35.439999999999998	\N	\N	\N	\N	Y         	5.2599999999999998	4.5300000000000002	13.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9559
6	2010-06-17	11:08:12	33.299999999999997	839	27	27	10	1.99	\N	2.5699999999999998	5.9299999999999997	\N	\N	\N	\N	\N	44.960000000000001	\N	48.240000000000002	\N	\N	\N	\N	Y         	3.6600000000000001	2.4900000000000002	13.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9560
6	2010-06-17	11:09:13	33.200000000000003	854	28	28	10	2.5	\N	3.29	6.6799999999999997	\N	\N	\N	\N	\N	32.100000000000001	\N	34.409999999999997	\N	\N	\N	\N	Y         	4.8099999999999996	3.96	13.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9561
6	2010-06-17	11:10:14	33.100000000000001	871	29	29	10	2.0699999999999998	\N	2.6699999999999999	5.8700000000000001	\N	\N	\N	\N	\N	41.850000000000001	\N	44.880000000000003	\N	\N	\N	\N	Y         	3.7999999999999998	2.77	13.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9562
6	2010-06-17	11:11:15	33	862	30	30	10	3.0899999999999999	\N	4.0099999999999998	7.29	\N	\N	\N	\N	\N	30.739999999999998	\N	33.020000000000003	\N	\N	\N	\N	Y         	5.7699999999999996	5.2300000000000004	14.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9563
6	2010-06-17	11:12:28	32.899999999999999	856	31	31	10	2.0899999999999999	\N	2.7200000000000002	5.9400000000000004	\N	\N	\N	\N	\N	41.490000000000002	\N	44.520000000000003	\N	\N	\N	\N	Y         	3.8599999999999999	2.8300000000000001	13.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9564
6	2010-06-17	11:13:31	32.899999999999999	856	32	32	10	2.8599999999999999	\N	3.71	6.9900000000000002	\N	\N	\N	\N	\N	31.829999999999998	\N	34.299999999999997	\N	\N	\N	\N	Y         	5.3600000000000003	4.7400000000000002	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9565
6	2010-06-17	11:14:30	32.799999999999997	848	33	33	10	2.6499999999999999	\N	3.4700000000000002	6.8700000000000001	\N	\N	\N	\N	\N	32.600000000000001	\N	35.009999999999998	\N	\N	\N	\N	Y         	5.0899999999999999	4.3200000000000003	13.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9566
6	2010-06-17	11:27:27	31.600000000000001	842	34	34	10	2.9700000000000002	\N	3.8100000000000001	7.2400000000000002	\N	\N	\N	\N	\N	33.189999999999998	\N	35.490000000000002	\N	\N	\N	\N	Y         	5.4100000000000001	4.6299999999999999	14.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9567
6	2010-06-17	11:26:21	31.699999999999999	845	35	35	10	3.4199999999999999	\N	4.3499999999999996	7.5800000000000001	\N	\N	\N	\N	\N	30.98	\N	33.460000000000001	\N	\N	\N	\N	Y         	6.1799999999999997	5.75	14.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9568
6	2010-06-17	11:25:19	31.800000000000001	860	36	36	10	2.2400000000000002	\N	2.8900000000000001	6.1600000000000001	\N	\N	\N	\N	\N	43.229999999999997	\N	46.399999999999999	\N	\N	\N	\N	Y         	4.0700000000000003	3.04	13.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9569
6	2010-06-17	11:24:15	31.899999999999999	835	37	37	10	2.5499999999999998	\N	3.3100000000000001	6.7000000000000002	\N	\N	\N	\N	\N	38.240000000000002	\N	40.93	\N	\N	\N	\N	Y         	4.71	3.7999999999999998	14.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9570
6	2010-06-17	11:23:04	32	836	38	38	10	2.3399999999999999	\N	3.04	6.29	\N	\N	\N	\N	\N	40.740000000000002	\N	43.57	\N	\N	\N	\N	Y         	4.2800000000000002	3.3100000000000001	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9571
6	2010-06-17	11:22:00	32	830	39	39	10	2.4300000000000002	\N	3.1000000000000001	6.2000000000000002	\N	\N	\N	\N	\N	40.549999999999997	\N	43.530000000000001	\N	\N	\N	\N	Y         	4.3600000000000003	3.5099999999999998	13.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9572
6	2010-06-17	11:20:57	32.200000000000003	818	40	40	10	2.3300000000000001	\N	3.0299999999999998	6.1600000000000001	\N	\N	\N	\N	\N	38.82	\N	41.530000000000001	\N	\N	\N	\N	Y         	4.2599999999999998	3.3999999999999999	13.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9573
6	2010-06-17	11:19:55	32.299999999999997	816	41	41	10	2.3500000000000001	\N	3.0800000000000001	6.3399999999999999	\N	\N	\N	\N	\N	37.420000000000002	\N	39.950000000000003	\N	\N	\N	\N	Y         	4.3600000000000003	3.4300000000000002	13.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9574
6	2010-06-17	11:18:52	32.399999999999999	824	42	42	10	2.3399999999999999	\N	3.0699999999999998	6.4299999999999997	\N	\N	\N	\N	\N	36.219999999999999	\N	38.770000000000003	\N	\N	\N	\N	Y         	4.4900000000000002	3.5899999999999999	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9575
6	2010-06-17	11:17:46	32.5	822	43	43	10	2.46	\N	3.1899999999999999	6.2300000000000004	\N	\N	\N	\N	\N	37.880000000000003	\N	40.700000000000003	\N	\N	\N	\N	Y         	4.4500000000000002	3.6899999999999999	13.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9576
6	2010-06-17	11:16:11	32.600000000000001	766	44	44	10	2.4500000000000002	\N	3.21	6.5599999999999996	\N	\N	\N	\N	\N	37.850000000000001	\N	40.520000000000003	\N	\N	\N	\N	Y         	4.5300000000000002	3.6000000000000001	13.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9577
6	2010-06-17	11:29:54	31.5	863	45	45	10	3.0699999999999998	\N	3.9300000000000002	7.04	\N	\N	\N	\N	\N	29.530000000000001	\N	31.829999999999998	\N	\N	\N	\N	Y         	5.6100000000000003	5.1200000000000001	13.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9578
6	2010-06-17	11:30:54	31.399999999999999	869	46	46	10	2.4300000000000002	\N	3.1099999999999999	6.3200000000000003	\N	\N	\N	\N	\N	40.369999999999997	\N	43.420000000000002	\N	\N	\N	\N	Y         	4.3600000000000003	3.4100000000000001	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9579
6	2010-06-17	11:31:56	31.300000000000001	880	47	47	10	3.4100000000000001	\N	4.3200000000000003	7.3899999999999997	\N	\N	\N	\N	\N	29.899999999999999	\N	32.479999999999997	\N	\N	\N	\N	Y         	6.1100000000000003	5.7400000000000002	14.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9580
6	2010-06-17	11:32:54	31.199999999999999	888	48	48	10	2.5	\N	3.21	6.5599999999999996	\N	\N	\N	\N	\N	38.170000000000002	\N	41.130000000000003	\N	\N	\N	\N	Y         	4.6100000000000003	3.71	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9581
6	2010-06-17	11:33:57	31.199999999999999	888	49	49	10	3.3100000000000001	\N	4.2400000000000002	7.46	\N	\N	\N	\N	\N	30.969999999999999	\N	33.289999999999999	\N	\N	\N	\N	Y         	6.0300000000000002	5.5899999999999999	14.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9582
6	2010-06-17	11:34:56	31.100000000000001	869	50	50	10	2.3999999999999999	\N	3.0800000000000001	6.25	\N	\N	\N	\N	\N	39.32	\N	42.270000000000003	\N	\N	\N	\N	Y         	4.3399999999999999	3.4199999999999999	13.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9583
6	2010-06-17	11:35:56	31	883	51	51	10	3.2000000000000002	\N	4.1100000000000003	7.1799999999999997	\N	\N	\N	\N	\N	29.23	\N	31.68	\N	\N	\N	\N	Y         	5.8700000000000001	5.4699999999999998	13.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9584
6	2010-06-17	11:36:54	30.899999999999999	881	52	52	10	2.21	\N	2.8100000000000001	6.04	\N	\N	\N	\N	\N	42.700000000000003	\N	45.850000000000001	\N	\N	\N	\N	Y         	3.9700000000000002	2.9300000000000002	13.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9585
6	2010-06-17	11:37:56	30.899999999999999	857	53	53	10	2.3100000000000001	\N	2.96	6.2400000000000002	\N	\N	\N	\N	\N	41.5	\N	44.560000000000002	\N	\N	\N	\N	Y         	4.1900000000000004	3.1499999999999999	13.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9586
6	2010-06-17	11:38:58	30.800000000000001	860	54	54	10	2.4700000000000002	\N	3.1899999999999999	6.5999999999999996	\N	\N	\N	\N	\N	39.119999999999997	\N	41.859999999999999	\N	\N	\N	\N	Y         	4.5700000000000003	3.5899999999999999	13.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9587
6	2010-06-17	11:44:45	30.399999999999999	921	55	55	10	2.21	\N	2.8300000000000001	6	\N	\N	\N	\N	\N	41.490000000000002	\N	44.609999999999999	\N	\N	\N	\N	Y         	3.98	2.9900000000000002	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9588
6	2010-06-17	11:56:06	29.699999999999999	836	56	56	10	3.0899999999999999	\N	3.9300000000000002	7.0599999999999996	\N	\N	\N	\N	\N	30.010000000000002	\N	32.460000000000001	\N	\N	\N	\N	Y         	5.6200000000000001	5.1500000000000004	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9589
6	2010-06-17	11:55:07	29.699999999999999	837	57	57	10	2.4700000000000002	\N	3.1400000000000001	6.2300000000000004	\N	\N	\N	\N	\N	39.759999999999998	\N	42.789999999999999	\N	\N	\N	\N	Y         	4.4000000000000004	3.5499999999999998	13.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9590
6	2010-06-17	11:54:06	29.800000000000001	831	58	58	10	2.6299999999999999	\N	3.3700000000000001	6.6299999999999999	\N	\N	\N	\N	\N	36.609999999999999	\N	39.549999999999997	\N	\N	\N	\N	Y         	4.8300000000000001	4.0800000000000001	13.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9591
6	2010-06-17	11:53:10	29.899999999999999	805	59	59	10	2.3100000000000001	\N	2.9700000000000002	6.1799999999999997	\N	\N	\N	\N	\N	40.439999999999998	\N	43.5	\N	\N	\N	\N	Y         	4.2199999999999998	3.2999999999999998	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9592
6	2010-06-17	11:52:13	29.899999999999999	861	60	60	10	3.4900000000000002	\N	4.4500000000000002	7.6600000000000001	\N	\N	\N	\N	\N	29.91	\N	32.340000000000003	\N	\N	\N	\N	Y         	6.3899999999999997	6.04	14.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9593
6	2010-06-17	11:51:13	30	884	61	61	10	2.6299999999999999	\N	3.3900000000000001	6.6600000000000001	\N	\N	\N	\N	\N	37.829999999999998	\N	40.740000000000002	\N	\N	\N	\N	Y         	4.8200000000000003	4.04	13.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9594
6	2010-06-17	11:50:15	30	898	62	62	10	2.5899999999999999	\N	3.3399999999999999	6.6799999999999997	\N	\N	\N	\N	\N	36.670000000000002	\N	39.259999999999998	\N	\N	\N	\N	Y         	4.8099999999999996	3.9700000000000002	13.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9595
6	2010-06-17	11:49:11	30.100000000000001	914	63	63	10	2.2799999999999998	\N	2.9199999999999999	6.2400000000000002	\N	\N	\N	\N	\N	43.140000000000001	\N	46.32	\N	\N	\N	\N	Y         	4.1399999999999997	3.1000000000000001	13.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9596
6	2010-06-17	11:48:10	30.100000000000001	890	64	64	10	2.1600000000000001	\N	2.77	6.0800000000000001	\N	\N	\N	\N	\N	44.25	\N	47.479999999999997	\N	\N	\N	\N	Y         	3.8999999999999999	2.79	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9597
6	2010-06-17	11:47:11	30.199999999999999	901	65	65	10	3.04	\N	3.8599999999999999	7.0599999999999996	\N	\N	\N	\N	\N	28.989999999999998	\N	31.350000000000001	\N	\N	\N	\N	Y         	5.5599999999999996	5	13.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9598
6	2010-06-17	11:46:06	30.300000000000001	918	66	66	10	2.3799999999999999	\N	3.04	6.1799999999999997	\N	\N	\N	\N	\N	39.100000000000001	\N	41.939999999999998	\N	\N	\N	\N	Y         	4.3099999999999996	3.4399999999999999	13.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9599
6	2010-06-17	12:09:05	29.100000000000001	738	67	67	10	2.4300000000000002	\N	3.1299999999999999	6.5	\N	\N	\N	\N	\N	37.789999999999999	\N	40.530000000000001	\N	\N	\N	\N	Y         	4.5300000000000002	3.6099999999999999	13.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9600
6	2010-06-17	12:16:28	28.899999999999999	768	68	68	10	2.3999999999999999	\N	3.0899999999999999	6.3300000000000001	\N	\N	\N	\N	\N	37.140000000000001	\N	39.789999999999999	\N	\N	\N	\N	Y         	4.4100000000000001	3.4900000000000002	13.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9601
6	2010-06-17	12:17:36	28.899999999999999	743	69	69	10	2.1600000000000001	\N	2.75	5.9400000000000004	\N	\N	\N	\N	\N	42.329999999999998	\N	45.409999999999997	\N	\N	\N	\N	Y         	3.8599999999999999	2.8100000000000001	13.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9602
6	2010-06-17	12:18:35	28.899999999999999	670	70	70	10	2.8199999999999998	\N	3.6800000000000002	7.0099999999999998	\N	\N	\N	\N	\N	31.559999999999999	\N	33.82	\N	\N	\N	\N	Y         	5.3899999999999997	4.7300000000000004	13.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9603
6	2010-06-17	12:19:35	28.800000000000001	714	71	71	10	2.3700000000000001	\N	3.04	6.2699999999999996	\N	\N	\N	\N	\N	40.149999999999999	\N	43.090000000000003	\N	\N	\N	\N	Y         	4.3600000000000003	3.4300000000000002	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9604
6	2010-06-17	12:20:36	28.800000000000001	714	72	72	10	2.2599999999999998	\N	2.8900000000000001	6.0599999999999996	\N	\N	\N	\N	\N	42.219999999999999	\N	45.25	\N	\N	\N	\N	Y         	4.0599999999999996	3.0600000000000001	13.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9605
6	2010-06-17	12:21:36	28.800000000000001	701	73	73	10	2.3300000000000001	\N	2.9900000000000002	6.3600000000000003	\N	\N	\N	\N	\N	43.789999999999999	\N	47	\N	\N	\N	\N	Y         	4.21	3.1400000000000001	13.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9606
6	2010-06-17	12:22:34	28.800000000000001	716	74	74	10	2.9399999999999999	\N	3.7999999999999998	7.0899999999999999	\N	\N	\N	\N	\N	30.739999999999998	\N	33.090000000000003	\N	\N	\N	\N	Y         	5.5099999999999998	4.8499999999999996	13.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9607
6	2010-06-17	12:23:31	28.800000000000001	680	75	75	10	2.9300000000000002	\N	3.75	6.9900000000000002	\N	\N	\N	\N	\N	31.309999999999999	\N	33.630000000000003	\N	\N	\N	\N	Y         	5.4500000000000002	4.8200000000000003	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9608
6	2010-06-17	12:24:29	28.699999999999999	786	76	76	10	2.3399999999999999	\N	2.9700000000000002	6.1399999999999997	\N	\N	\N	\N	\N	40.829999999999998	\N	43.93	\N	\N	\N	\N	Y         	4.1900000000000004	3.2200000000000002	13.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9609
6	2010-06-17	12:25:26	28.699999999999999	801	77	77	10	3.2000000000000002	\N	4.0700000000000003	7.29	\N	\N	\N	\N	\N	31.039999999999999	\N	33.600000000000001	\N	\N	\N	\N	Y         	5.8899999999999997	5.3899999999999997	14.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9610
6	2010-06-17	12:38:35	28.600000000000001	641	78	78	10	2.2799999999999998	\N	2.9900000000000002	6.3700000000000001	\N	\N	\N	\N	\N	31.760000000000002	\N	33.880000000000003	\N	\N	\N	\N	Y         	4.4000000000000004	3.3999999999999999	12.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9611
6	2010-06-17	12:37:36	28.600000000000001	609	79	79	10	2.1200000000000001	\N	2.7599999999999998	6.0800000000000001	\N	\N	\N	\N	\N	37.810000000000002	\N	40.340000000000003	\N	\N	\N	\N	Y         	3.9199999999999999	2.8500000000000001	12.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9612
6	2010-06-17	12:36:39	28.600000000000001	656	80	80	10	2.0699999999999998	\N	2.6600000000000001	5.9400000000000004	\N	\N	\N	\N	\N	42.609999999999999	\N	45.549999999999997	\N	\N	\N	\N	Y         	3.73	2.6000000000000001	13.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9613
6	2010-06-17	12:35:34	28.600000000000001	718	81	81	10	2.1099999999999999	\N	2.77	6.0599999999999996	\N	\N	\N	\N	\N	36.729999999999997	\N	39.159999999999997	\N	\N	\N	\N	Y         	4.0099999999999998	2.9700000000000002	12.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9614
6	2010-06-17	12:34:34	28.600000000000001	758	82	82	10	2.1899999999999999	\N	2.8399999999999999	6.1799999999999997	\N	\N	\N	\N	\N	38.009999999999998	\N	40.420000000000002	\N	\N	\N	\N	Y         	4.0700000000000003	3.0099999999999998	13.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9615
6	2010-06-17	12:33:32	28.600000000000001	746	83	83	10	2.1200000000000001	\N	2.7000000000000002	5.8499999999999996	\N	\N	\N	\N	\N	40.939999999999998	\N	43.770000000000003	\N	\N	\N	\N	Y         	3.79	2.7400000000000002	12.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9616
6	2010-06-17	12:32:28	28.600000000000001	726	84	84	10	2.1899999999999999	\N	2.8100000000000001	5.9299999999999997	\N	\N	\N	\N	\N	40.409999999999997	\N	43.259999999999998	\N	\N	\N	\N	Y         	3.9500000000000002	2.9700000000000002	12.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9617
6	2010-06-17	12:31:27	28.600000000000001	690	85	85	10	2.2400000000000002	\N	2.8700000000000001	6.0899999999999999	\N	\N	\N	\N	\N	42.079999999999998	\N	45.100000000000001	\N	\N	\N	\N	Y         	4.04	3.02	13.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9618
6	2010-06-17	12:30:23	28.699999999999999	760	86	86	10	3.1899999999999999	\N	4.0899999999999999	7.3399999999999999	\N	\N	\N	\N	\N	30.219999999999999	\N	32.460000000000001	\N	\N	\N	\N	Y         	5.8700000000000001	5.3600000000000003	13.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9619
6	2010-06-17	12:29:24	28.699999999999999	792	87	87	10	4.1500000000000004	\N	5.1200000000000001	7.5700000000000003	\N	\N	\N	\N	\N	24.280000000000001	\N	26.73	\N	\N	\N	\N	Y         	7.0499999999999998	7.3899999999999997	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9620
6	2010-06-17	12:27:14	28.699999999999999	860	88	88	10	2.4100000000000001	\N	3.0800000000000001	6.3499999999999996	\N	\N	\N	\N	\N	40.590000000000003	\N	43.450000000000003	\N	\N	\N	\N	Y         	4.3600000000000003	3.4300000000000002	13.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9621
6	2010-06-24	15:04:37	40	460	1	1	10	2.0499999999999998	\N	2.6699999999999999	5.9199999999999999	\N	\N	\N	\N	\N	46.579999999999998	\N	49.640000000000001	\N	\N	\N	\N	Y         	3.5800000000000001	2.4500000000000002	12.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9622
6	2010-06-24	14:46:37	37.700000000000003	309	2	2	10	2	\N	2.6400000000000001	5.6399999999999997	\N	\N	\N	\N	\N	47.200000000000003	\N	50.399999999999999	\N	\N	\N	\N	Y         	3.4700000000000002	2.4399999999999999	12.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9623
6	2010-06-24	14:45:34	37.600000000000001	298	3	3	10	1.79	\N	2.5699999999999998	5.8700000000000001	\N	\N	\N	\N	\N	31.870000000000001	\N	33.810000000000002	\N	\N	\N	\N	Y         	3.75	2.6099999999999999	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9624
6	2010-06-24	14:28:33	35.600000000000001	363	4	4	10	1.8700000000000001	\N	2.6699999999999999	6.0099999999999998	\N	\N	\N	\N	\N	31.09	\N	32.920000000000002	\N	\N	\N	\N	Y         	3.8900000000000001	2.8100000000000001	11.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9625
6	2010-06-24	14:27:30	35.399999999999999	621	5	5	10	2.2599999999999998	\N	2.8599999999999999	6.1100000000000003	\N	\N	\N	\N	\N	53.25	\N	57.100000000000001	\N	\N	\N	\N	Y         	3.7999999999999998	2.6099999999999999	13.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9626
6	2010-06-24	14:09:38	33.5	640	6	6	10	1.9099999999999999	\N	2.5899999999999999	5.6699999999999999	\N	\N	\N	\N	\N	31.93	\N	34	\N	\N	\N	\N	Y         	3.73	2.75	11.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9627
6	2010-06-24	14:08:38	33.399999999999999	771	7	7	10	2.04	\N	2.6400000000000001	5.79	\N	\N	\N	\N	\N	40.539999999999999	\N	43.170000000000002	\N	\N	\N	\N	Y         	3.6200000000000001	2.5299999999999998	12.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9628
6	2010-06-24	13:47:17	31.5	304	8	8	10	1.9399999999999999	\N	2.6600000000000001	6.4400000000000004	\N	\N	\N	\N	\N	49.479999999999997	\N	52.259999999999998	\N	\N	\N	\N	Y         	3.79	2.4399999999999999	13.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9629
6	2010-06-24	13:46:02	31.5	474	9	9	10	2.1499999999999999	\N	2.8100000000000001	6.5099999999999998	\N	\N	\N	\N	\N	55.390000000000001	\N	58.789999999999999	\N	\N	\N	\N	Y         	3.8900000000000001	2.54	14.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9630
6	2010-06-24	13:23:26	29.899999999999999	680	10	10	10	1.96	\N	2.6800000000000002	6.6100000000000003	\N	\N	\N	\N	\N	47.380000000000003	\N	50.020000000000003	\N	\N	\N	\N	Y         	3.9100000000000001	2.4500000000000002	14.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9631
6	2010-06-24	13:21:34	29.800000000000001	339	11	11	10	2.2400000000000002	\N	2.8999999999999999	6.29	\N	\N	\N	\N	\N	59.490000000000002	\N	63.32	\N	\N	\N	\N	Y         	3.8300000000000001	2.6099999999999999	14.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9632
6	2010-06-24	15:03:26	39.899999999999999	593	12	12	10	2.2400000000000002	\N	2.8399999999999999	6.0700000000000003	\N	\N	\N	\N	\N	51.950000000000003	\N	55.619999999999997	\N	\N	\N	\N	Y         	3.73	2.5800000000000001	13.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9633
6	2010-06-24	14:47:42	37.799999999999997	325	13	13	10	1.97	\N	2.6499999999999999	5.96	\N	\N	\N	\N	\N	47.409999999999997	\N	50.280000000000001	\N	\N	\N	\N	Y         	3.5800000000000001	2.4100000000000001	12.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9634
6	2010-06-24	14:44:24	37.399999999999999	294	14	14	10	1.75	\N	2.5600000000000001	6.0899999999999999	\N	\N	\N	\N	\N	35.509999999999998	\N	37.640000000000001	\N	\N	\N	\N	Y         	3.77	2.5099999999999998	12.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9635
6	2010-06-24	14:29:31	35.700000000000003	353	15	15	10	2.0499999999999998	\N	2.6899999999999999	5.9299999999999997	\N	\N	\N	\N	\N	53.600000000000001	\N	57.170000000000002	\N	\N	\N	\N	Y         	3.5699999999999998	2.4399999999999999	13.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9636
6	2010-06-24	14:26:24	35.299999999999997	606	16	16	10	1.9399999999999999	\N	2.6499999999999999	6.3099999999999996	\N	\N	\N	\N	\N	46.049999999999997	\N	49.07	\N	\N	\N	\N	Y         	3.8100000000000001	2.4199999999999999	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9637
6	2010-06-24	14:10:44	33.600000000000001	742	17	17	10	2.3100000000000001	\N	2.9100000000000001	6.1600000000000001	\N	\N	\N	\N	\N	57.490000000000002	\N	61.649999999999999	\N	\N	\N	\N	Y         	3.8500000000000001	2.6200000000000001	14.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9638
6	2010-06-24	14:07:13	33.299999999999997	770	18	18	10	1.8799999999999999	\N	2.6299999999999999	6.3499999999999996	\N	\N	\N	\N	\N	35.189999999999998	\N	37.189999999999998	\N	\N	\N	\N	Y         	3.9900000000000002	2.6299999999999999	12.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9639
6	2010-06-24	13:50:04	31.800000000000001	287	19	19	10	2.0800000000000001	\N	2.7799999999999998	6.2199999999999998	\N	\N	\N	\N	\N	55.409999999999997	\N	58.799999999999997	\N	\N	\N	\N	Y         	3.7400000000000002	2.5299999999999998	13.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9640
6	2010-06-24	13:44:50	31.300000000000001	480	20	20	10	2.0800000000000001	\N	2.6899999999999999	5.8600000000000003	\N	\N	\N	\N	\N	52.009999999999998	\N	55.369999999999997	\N	\N	\N	\N	Y         	3.5800000000000001	2.4700000000000002	13.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9641
6	2010-06-24	13:24:58	29.899999999999999	642	21	21	10	2.1099999999999999	\N	2.75	6.2699999999999996	\N	\N	\N	\N	\N	53.149999999999999	\N	56.560000000000002	\N	\N	\N	\N	Y         	3.8100000000000001	2.5099999999999998	13.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9642
6	2010-06-24	13:19:53	29.699999999999999	293	22	22	10	1.8799999999999999	\N	2.6499999999999999	6.5999999999999996	\N	\N	\N	\N	\N	46.479999999999997	\N	48.960000000000001	\N	\N	\N	\N	Y         	3.8700000000000001	2.46	13.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9643
6	2010-06-24	15:02:13	39.700000000000003	624	23	23	10	1.96	\N	2.6000000000000001	5.8399999999999999	\N	\N	\N	\N	\N	48.57	\N	51.719999999999999	\N	\N	\N	\N	Y         	3.5299999999999998	2.3500000000000001	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9644
6	2010-06-24	14:48:45	37.899999999999999	321	24	24	10	1.8799999999999999	\N	2.5899999999999999	5.9800000000000004	\N	\N	\N	\N	\N	43.310000000000002	\N	45.950000000000003	\N	\N	\N	\N	Y         	3.5899999999999999	2.3900000000000001	12.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9645
6	2010-06-24	14:43:11	37.299999999999997	286	25	25	10	2.1400000000000001	\N	2.7999999999999998	6.1399999999999997	\N	\N	\N	\N	\N	57.539999999999999	\N	61.490000000000002	\N	\N	\N	\N	Y         	3.6899999999999999	2.4900000000000002	13.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9646
6	2010-06-24	14:30:55	35.799999999999997	487	26	26	10	1.96	\N	2.5899999999999999	5.7699999999999996	\N	\N	\N	\N	\N	40.719999999999999	\N	43.32	\N	\N	\N	\N	Y         	3.5800000000000001	2.5	12.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9647
6	2010-06-24	14:25:14	35.200000000000003	479	27	27	10	2.1000000000000001	\N	2.7599999999999998	6.1500000000000004	\N	\N	\N	\N	\N	55.859999999999999	\N	59.869999999999997	\N	\N	\N	\N	Y         	3.75	2.4700000000000002	13.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9648
6	2010-06-24	14:12:10	33.799999999999997	765	28	28	10	1.8899999999999999	\N	2.6000000000000001	5.7999999999999998	\N	\N	\N	\N	\N	32.030000000000001	\N	34.039999999999999	\N	\N	\N	\N	Y         	3.7999999999999998	2.7000000000000002	11.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9649
6	2010-06-24	14:05:08	33.100000000000001	625	29	29	10	2.2200000000000002	\N	2.8199999999999998	5.96	\N	\N	\N	\N	\N	52.640000000000001	\N	56.119999999999997	\N	\N	\N	\N	Y         	3.73	2.6000000000000001	13.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9650
6	2010-06-24	13:51:16	31.899999999999999	419	30	30	10	2.0800000000000001	\N	2.9500000000000002	6.46	\N	\N	\N	\N	\N	30.98	\N	32.719999999999999	\N	\N	\N	\N	Y         	4.4699999999999998	3.4100000000000001	12.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9651
6	2010-06-24	13:43:35	31.199999999999999	710	31	31	10	2.1800000000000002	\N	2.7999999999999998	6.1600000000000001	\N	\N	\N	\N	\N	51.049999999999997	\N	54.219999999999999	\N	\N	\N	\N	Y         	3.8199999999999998	2.5800000000000001	13.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9652
6	2010-06-24	13:26:45	30.100000000000001	373	32	32	10	1.9399999999999999	\N	2.7799999999999998	6.3700000000000001	\N	\N	\N	\N	\N	34.710000000000001	\N	36.420000000000002	\N	\N	\N	\N	Y         	4.1900000000000004	3.0499999999999998	12.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9653
6	2010-06-24	13:18:28	29.600000000000001	316	33	33	10	1.8300000000000001	\N	2.6099999999999999	6.1299999999999999	\N	\N	\N	\N	\N	36.280000000000001	\N	38.090000000000003	\N	\N	\N	\N	Y         	3.8900000000000001	2.7200000000000002	12.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9654
6	2010-06-24	15:01:02	39.600000000000001	333	34	34	10	1.7	\N	2.4900000000000002	5.9900000000000002	\N	\N	\N	\N	\N	33.93	\N	35.82	\N	\N	\N	\N	Y         	3.6699999999999999	2.4500000000000002	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9655
6	2010-06-24	14:49:47	38.100000000000001	305	35	35	10	1.77	\N	2.4900000000000002	5.7199999999999998	\N	\N	\N	\N	\N	36.259999999999998	\N	38.43	\N	\N	\N	\N	Y         	3.54	2.4900000000000002	11.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9656
6	2010-06-24	14:42:06	37.200000000000003	276	36	36	10	2.1400000000000001	\N	2.7999999999999998	6.1900000000000004	\N	\N	\N	\N	\N	57.130000000000003	\N	60.869999999999997	\N	\N	\N	\N	Y         	3.7400000000000002	2.5299999999999998	14.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9657
6	2010-06-24	14:32:00	36	306	37	37	10	1.98	\N	2.6499999999999999	6.0599999999999996	\N	\N	\N	\N	\N	47.899999999999999	\N	50.780000000000001	\N	\N	\N	\N	Y         	3.6499999999999999	2.5	13.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9658
6	2010-06-24	14:23:53	35	285	38	38	10	2.0299999999999998	\N	2.7400000000000002	6.2000000000000002	\N	\N	\N	\N	\N	53.920000000000002	\N	57.450000000000003	\N	\N	\N	\N	Y         	3.7200000000000002	2.4700000000000002	13.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9659
6	2010-06-24	14:13:21	33.899999999999999	733	39	39	10	2.1499999999999999	\N	2.7799999999999998	6.0300000000000002	\N	\N	\N	\N	\N	48.939999999999998	\N	52.210000000000001	\N	\N	\N	\N	Y         	3.7999999999999998	2.6200000000000001	13.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9660
6	2010-06-24	14:03:54	33	714	40	40	10	2.1800000000000002	\N	2.77	5.9900000000000002	\N	\N	\N	\N	\N	50.25	\N	53.640000000000001	\N	\N	\N	\N	Y         	3.7400000000000002	2.5699999999999998	13.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9661
6	2010-06-24	13:52:51	32	291	41	41	10	1.99	\N	2.7400000000000002	6.3399999999999999	\N	\N	\N	\N	\N	50.880000000000003	\N	53.869999999999997	\N	\N	\N	\N	Y         	3.7999999999999998	2.5099999999999998	13.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9662
6	2010-06-24	13:42:11	31.199999999999999	566	42	42	10	2	\N	2.7400000000000002	6.3099999999999996	\N	\N	\N	\N	\N	42.75	\N	45.43	\N	\N	\N	\N	Y         	3.8999999999999999	2.6800000000000002	13.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9663
6	2010-06-24	13:29:59	30.199999999999999	705	43	43	10	2.1499999999999999	\N	2.8399999999999999	6.25	\N	\N	\N	\N	\N	44.82	\N	47.490000000000002	\N	\N	\N	\N	Y         	4	2.8100000000000001	13.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9664
6	2010-06-24	13:16:49	29.5	339	44	44	10	1.8999999999999999	\N	2.6099999999999999	6.0700000000000003	\N	\N	\N	\N	\N	42.979999999999997	\N	45.450000000000003	\N	\N	\N	\N	Y         	3.7400000000000002	2.5699999999999998	12.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9665
6	2010-06-24	14:59:49	39.299999999999997	314	45	45	10	1.6799999999999999	\N	2.4199999999999999	5.5499999999999998	\N	\N	\N	\N	\N	31.460000000000001	\N	33.469999999999999	\N	\N	\N	\N	Y         	3.5299999999999998	2.5	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9666
6	2010-06-24	14:50:55	38.200000000000003	293	46	46	10	2.2599999999999998	\N	2.9700000000000002	6.21	\N	\N	\N	\N	\N	52.149999999999999	\N	55.5	\N	\N	\N	\N	Y         	3.7599999999999998	2.6200000000000001	13.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9667
6	2010-06-24	14:51:49	38.299999999999997	307	46	46	10	2.04	\N	2.6800000000000002	5.8200000000000003	\N	\N	\N	\N	\N	51	\N	54.479999999999997	\N	\N	\N	\N	Y         	3.54	2.4399999999999999	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9668
6	2010-06-24	14:40:54	37	266	47	47	10	1.71	\N	2.52	5.7800000000000002	\N	\N	\N	\N	\N	30.460000000000001	\N	32.329999999999998	\N	\N	\N	\N	Y         	3.7999999999999998	2.71	11.529999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9669
6	2010-06-24	14:33:11	36.100000000000001	279	48	48	10	1.8100000000000001	\N	2.5499999999999998	6.1100000000000003	\N	\N	\N	\N	\N	44.939999999999998	\N	47.659999999999997	\N	\N	\N	\N	Y         	3.6200000000000001	2.3799999999999999	13.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9670
6	2010-06-24	14:22:38	34.899999999999999	268	49	49	10	1.8300000000000001	\N	2.54	5.9299999999999997	\N	\N	\N	\N	\N	36.689999999999998	\N	38.899999999999999	\N	\N	\N	\N	Y         	3.73	2.6499999999999999	12.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9671
6	2010-06-24	14:14:28	34	622	50	50	10	2.0299999999999998	\N	2.7200000000000002	6.3600000000000003	\N	\N	\N	\N	\N	47.649999999999999	\N	50.770000000000003	\N	\N	\N	\N	Y         	3.8500000000000001	2.5099999999999998	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9672
6	2010-06-24	14:02:41	32.899999999999999	812	51	51	10	2.1299999999999999	\N	2.9100000000000001	6.0199999999999996	\N	\N	\N	\N	\N	27.559999999999999	\N	29.350000000000001	\N	\N	\N	\N	Y         	4.3399999999999999	3.48	11.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9673
6	2010-06-24	13:54:02	32.100000000000001	309	52	52	10	2.0699999999999998	\N	2.7400000000000002	6.0899999999999999	\N	\N	\N	\N	\N	55.729999999999997	\N	59.380000000000003	\N	\N	\N	\N	Y         	3.6800000000000002	2.4399999999999999	13.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9674
6	2010-06-24	13:40:37	31	704	53	53	10	2.23	\N	2.8599999999999999	6.3300000000000001	\N	\N	\N	\N	\N	52.340000000000003	\N	55.75	\N	\N	\N	\N	Y         	3.8999999999999999	2.6499999999999999	13.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9675
6	2010-06-24	13:31:22	30.399999999999999	420	54	54	10	2.0699999999999998	\N	2.7799999999999998	6.5099999999999998	\N	\N	\N	\N	\N	48.369999999999997	\N	51.060000000000002	\N	\N	\N	\N	Y         	3.8999999999999999	2.6099999999999999	13.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9676
6	2010-06-24	13:14:14	29.399999999999999	350	55	55	10	2.0499999999999998	\N	2.7000000000000002	6.0499999999999998	\N	\N	\N	\N	\N	53.060000000000002	\N	56.490000000000002	\N	\N	\N	\N	Y         	3.6499999999999999	2.46	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9677
6	2010-06-24	14:58:33	39.200000000000003	311	56	56	10	1.71	\N	2.3399999999999999	5.2300000000000004	\N	\N	\N	\N	\N	35.899999999999999	\N	38.189999999999998	\N	\N	\N	\N	Y         	3.25	2.3500000000000001	11.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9678
6	2010-06-24	14:52:52	38.399999999999999	313	57	57	10	1.99	\N	2.6400000000000001	5.79	\N	\N	\N	\N	\N	49.380000000000003	\N	52.68	\N	\N	\N	\N	Y         	3.54	2.4100000000000001	12.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9679
6	2010-06-24	14:39:48	36.799999999999997	256	58	58	10	1.7	\N	2.3900000000000001	5.5499999999999998	\N	\N	\N	\N	\N	39.729999999999997	\N	42.369999999999997	\N	\N	\N	\N	Y         	3.3999999999999999	2.3399999999999999	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9680
6	2010-06-24	14:34:17	36.299999999999997	257	59	59	10	1.9299999999999999	\N	2.6000000000000001	5.8899999999999997	\N	\N	\N	\N	\N	48	\N	51.270000000000003	\N	\N	\N	\N	Y         	3.5699999999999998	2.4199999999999999	12.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9681
6	2010-06-24	14:21:34	34.799999999999997	267	60	60	10	1.8799999999999999	\N	2.7200000000000002	5.8799999999999999	\N	\N	\N	\N	\N	29.18	\N	30.989999999999998	\N	\N	\N	\N	Y         	4.0599999999999996	3.1400000000000001	11.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9682
6	2010-06-24	14:15:34	34.200000000000003	330	61	61	10	2.0099999999999998	\N	2.6699999999999999	5.96	\N	\N	\N	\N	\N	47.57	\N	50.57	\N	\N	\N	\N	Y         	3.6000000000000001	2.5	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9683
6	2010-06-24	14:01:35	32.799999999999997	822	62	62	10	1.99	\N	2.71	6.4400000000000004	\N	\N	\N	\N	\N	39.93	\N	42.140000000000001	\N	\N	\N	\N	Y         	4.0199999999999996	2.6800000000000002	13.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9684
6	2010-06-24	13:55:11	32.200000000000003	315	63	63	10	2.1400000000000001	\N	2.79	6.2300000000000004	\N	\N	\N	\N	\N	56.840000000000003	\N	60.450000000000003	\N	\N	\N	\N	Y         	3.7200000000000002	2.52	14.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9685
6	2010-06-24	13:39:16	30.899999999999999	736	64	64	10	2.3300000000000001	\N	2.9300000000000002	6.3399999999999999	\N	\N	\N	\N	\N	57.229999999999997	\N	61.32	\N	\N	\N	\N	Y         	3.9199999999999999	2.6600000000000001	14.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9686
6	2010-06-24	13:32:32	30.399999999999999	661	65	65	10	2.0699999999999998	\N	2.8199999999999998	5.9900000000000002	\N	\N	\N	\N	\N	29.899999999999999	\N	31.559999999999999	\N	\N	\N	\N	Y         	4.1399999999999997	3.1699999999999999	11.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9687
6	2010-06-24	13:12:38	29.300000000000001	687	66	66	10	2.1299999999999999	\N	2.7599999999999998	5.9900000000000002	\N	\N	\N	\N	\N	45.240000000000002	\N	48.020000000000003	\N	\N	\N	\N	Y         	3.8300000000000001	2.6600000000000001	12.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9688
6	2010-06-24	14:57:19	39.100000000000001	311	67	67	10	1.76	\N	2.4700000000000002	5.7000000000000002	\N	\N	\N	\N	\N	41.07	\N	43.579999999999998	\N	\N	\N	\N	Y         	3.4500000000000002	2.2799999999999998	12.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9689
6	2010-06-24	14:54:00	38.700000000000003	314	68	68	10	1.77	\N	2.4500000000000002	5.6299999999999999	\N	\N	\N	\N	\N	40.700000000000003	\N	43.390000000000001	\N	\N	\N	\N	Y         	3.4300000000000002	2.3100000000000001	11.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9690
6	2010-06-24	14:38:43	36.700000000000003	245	69	69	10	1.96	\N	2.6200000000000001	5.9800000000000004	\N	\N	\N	\N	\N	53.390000000000001	\N	56.869999999999997	\N	\N	\N	\N	Y         	3.5899999999999999	2.3700000000000001	13.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9691
6	2010-06-24	14:35:32	36.399999999999999	241	70	70	10	1.71	\N	2.5299999999999998	5.8899999999999997	\N	\N	\N	\N	\N	32.659999999999997	\N	34.609999999999999	\N	\N	\N	\N	Y         	3.7999999999999998	2.6800000000000002	11.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9692
6	2010-06-24	14:20:21	34.700000000000003	389	71	71	10	2.02	\N	2.71	5.96	\N	\N	\N	\N	\N	47.700000000000003	\N	51.060000000000002	\N	\N	\N	\N	Y         	3.73	2.5499999999999998	13.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9693
6	2010-06-24	14:16:48	34.299999999999997	302	72	72	10	2.1200000000000001	\N	2.7599999999999998	5.8099999999999996	\N	\N	\N	\N	\N	55.520000000000003	\N	59.380000000000003	\N	\N	\N	\N	Y         	3.5600000000000001	2.5099999999999998	13.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9694
6	2010-06-24	14:37:43	36.600000000000001	234	80	80	10	2.02	\N	2.7000000000000002	5.96	\N	\N	\N	\N	\N	54.590000000000003	\N	58.32	\N	\N	\N	\N	Y         	3.6299999999999999	2.4399999999999999	13.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9695
6	2010-06-24	14:36:36	36.5	233	81	81	10	1.76	\N	2.5800000000000001	6.4100000000000001	\N	\N	\N	\N	\N	43.859999999999999	\N	46.409999999999997	\N	\N	\N	\N	Y         	3.79	2.3999999999999999	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9696
6	2010-06-24	14:19:18	34.600000000000001	275	82	82	10	1.8600000000000001	\N	2.5600000000000001	6.0199999999999996	\N	\N	\N	\N	\N	46.530000000000001	\N	49.420000000000002	\N	\N	\N	\N	Y         	3.5499999999999998	2.3599999999999999	13.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9697
6	2010-06-24	14:18:13	34.5	282	83	83	10	2.0899999999999999	\N	2.7599999999999998	6.04	\N	\N	\N	\N	\N	53.939999999999998	\N	57.530000000000001	\N	\N	\N	\N	Y         	3.6800000000000002	2.5299999999999998	13.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9698
6	2010-06-24	13:59:21	32.600000000000001	585	84	84	10	2.1699999999999999	\N	2.8199999999999998	6.0899999999999999	\N	\N	\N	\N	\N	49.140000000000001	\N	52.25	\N	\N	\N	\N	Y         	3.8100000000000001	2.6299999999999999	13.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9699
6	2010-06-24	13:57:34	32.399999999999999	408	85	85	10	2.0600000000000001	\N	2.75	6.21	\N	\N	\N	\N	\N	50.159999999999997	\N	53.229999999999997	\N	\N	\N	\N	Y         	3.7400000000000002	2.5299999999999998	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9700
6	2010-06-24	13:36:09	30.699999999999999	377	86	86	10	2.0299999999999998	\N	2.8399999999999999	6.04	\N	\N	\N	\N	\N	29.190000000000001	\N	30.920000000000002	\N	\N	\N	\N	Y         	4.2199999999999998	3.2999999999999998	11.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9701
6	2010-06-24	13:35:03	30.600000000000001	378	87	87	10	2.3799999999999999	\N	3.1099999999999999	5.25	\N	\N	\N	\N	\N	20.870000000000001	\N	22.550000000000001	\N	\N	\N	\N	Y         	4.4000000000000004	4.2199999999999998	9.8499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9702
6	2010-06-24	13:07:59	29.100000000000001	332	88	88	10	2.0299999999999998	\N	2.6600000000000001	5.6799999999999997	\N	\N	\N	\N	\N	50.759999999999998	\N	53.850000000000001	\N	\N	\N	\N	Y         	3.5099999999999998	2.4500000000000002	12.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9703
6	2010-07-01	09:26:54	46.399999999999999	511	1	1	10	2.1800000000000002	\N	2.8900000000000001	6.2000000000000002	\N	\N	\N	\N	\N	49.780000000000001	\N	53.590000000000003	\N	\N	\N	\N	Y         	3.9100000000000001	2.7799999999999998	12.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9704
6	2010-07-01	09:28:07	46.100000000000001	500	2	2	10	2.1800000000000002	\N	2.8500000000000001	5.9900000000000002	\N	\N	\N	\N	\N	49.579999999999998	\N	53.359999999999999	\N	\N	\N	\N	Y         	3.8199999999999998	2.7200000000000002	12.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9705
6	2010-07-01	09:29:07	45.899999999999999	488	3	3	10	1.76	\N	2.5699999999999998	6.0099999999999998	\N	\N	\N	\N	\N	32.579999999999998	\N	34.82	\N	\N	\N	\N	Y         	3.8500000000000001	2.6000000000000001	11.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9706
6	2010-07-01	09:30:02	45.799999999999997	518	4	4	10	1.72	\N	2.52	5.8600000000000003	\N	\N	\N	\N	\N	31.440000000000001	\N	33.549999999999997	\N	\N	\N	\N	Y         	3.7999999999999998	2.5899999999999999	11.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9707
6	2010-07-01	09:31:08	45.700000000000003	528	5	5	10	2.6299999999999999	\N	3.3599999999999999	6.79	\N	\N	\N	\N	\N	60.75	\N	65.480000000000004	\N	\N	\N	\N	Y         	4.4299999999999997	3.27	14.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9708
6	2010-07-01	09:32:09	45.5	522	6	6	10	1.71	\N	2.4700000000000002	5.7599999999999998	\N	\N	\N	\N	\N	35.149999999999999	\N	37.619999999999997	\N	\N	\N	\N	Y         	3.6099999999999999	2.4500000000000002	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9709
6	2010-07-01	09:50:11	43	709	7	7	10	2.2200000000000002	\N	2.8799999999999999	6.0999999999999996	\N	\N	\N	\N	\N	49.890000000000001	\N	53.229999999999997	\N	\N	\N	\N	Y         	3.9100000000000001	2.75	13.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9710
6	2010-07-01	09:51:19	42.799999999999997	708	8	8	10	2.0800000000000001	\N	2.8300000000000001	6.8600000000000003	\N	\N	\N	\N	\N	50.619999999999997	\N	53.890000000000001	\N	\N	\N	\N	Y         	4.1699999999999999	2.6699999999999999	14.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9711
6	2010-07-01	09:52:31	42.700000000000003	694	9	9	10	2.4500000000000002	\N	3.1800000000000002	7.0099999999999998	\N	\N	\N	\N	\N	60.579999999999998	\N	64.950000000000003	\N	\N	\N	\N	Y         	4.4100000000000001	3.0099999999999998	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9712
6	2010-07-01	09:53:33	42.600000000000001	695	10	10	10	2.1699999999999999	\N	3	7.2699999999999996	\N	\N	\N	\N	\N	53.119999999999997	\N	56.57	\N	\N	\N	\N	Y         	4.3799999999999999	2.8300000000000001	15.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9713
6	2010-07-01	09:54:42	42.399999999999999	634	11	11	10	2.46	\N	3.1600000000000001	6.5999999999999996	\N	\N	\N	\N	\N	58.359999999999999	\N	62.850000000000001	\N	\N	\N	\N	Y         	4.2599999999999998	3.0099999999999998	14.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9714
6	2010-07-01	09:56:15	42.100000000000001	623	22	22	10	1.9199999999999999	\N	2.7000000000000002	6.6799999999999997	\N	\N	\N	\N	\N	46.920000000000002	\N	49.939999999999998	\N	\N	\N	\N	Y         	4.04	2.5600000000000001	13.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9715
6	2010-07-01	09:57:25	42	652	21	21	10	2.29	\N	3.0299999999999998	6.7999999999999998	\N	\N	\N	\N	\N	56.840000000000003	\N	60.93	\N	\N	\N	\N	Y         	4.2400000000000002	2.8700000000000001	14.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9716
6	2010-07-01	09:58:42	41.899999999999999	597	20	20	10	2.25	\N	2.9300000000000002	6.25	\N	\N	\N	\N	\N	55.299999999999997	\N	59.340000000000003	\N	\N	\N	\N	Y         	3.9700000000000002	2.7799999999999998	13.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9717
6	2010-07-01	09:59:53	41.700000000000003	624	19	19	10	2.3300000000000001	\N	3.04	6.5800000000000001	\N	\N	\N	\N	\N	56.93	\N	61.109999999999999	\N	\N	\N	\N	Y         	4.1500000000000004	2.8900000000000001	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9718
6	2010-07-01	10:00:56	41.600000000000001	663	18	18	10	1.77	\N	2.5800000000000001	6.3600000000000003	\N	\N	\N	\N	\N	37.770000000000003	\N	40.119999999999997	\N	\N	\N	\N	Y         	3.9399999999999999	2.5099999999999998	12.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9719
6	2010-07-01	10:02:07	41.299999999999997	641	17	17	10	2.4500000000000002	\N	3.1299999999999999	6.4100000000000001	\N	\N	\N	\N	\N	58.399999999999999	\N	63	\N	\N	\N	\N	Y         	4.1699999999999999	2.9900000000000002	13.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9720
6	2010-07-01	10:03:24	41.200000000000003	605	16	16	10	1.99	\N	2.7400000000000002	6.5700000000000003	\N	\N	\N	\N	\N	48.649999999999999	\N	51.859999999999999	\N	\N	\N	\N	Y         	3.98	2.5899999999999999	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9721
6	2010-07-01	10:04:34	41.100000000000001	586	15	15	10	2.2200000000000002	\N	2.8799999999999999	6.1399999999999997	\N	\N	\N	\N	\N	54.310000000000002	\N	58.380000000000003	\N	\N	\N	\N	Y         	3.8700000000000001	2.71	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9722
6	2010-07-01	10:05:34	40.899999999999999	630	14	14	10	1.75	\N	2.52	6.0300000000000002	\N	\N	\N	\N	\N	35.439999999999998	\N	37.799999999999997	\N	\N	\N	\N	Y         	3.79	2.4900000000000002	12.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9723
6	2010-07-01	10:06:37	40.799999999999997	628	13	13	10	2.1000000000000001	\N	2.7799999999999998	6.0499999999999998	\N	\N	\N	\N	\N	47.310000000000002	\N	50.700000000000003	\N	\N	\N	\N	Y         	3.8300000000000001	2.6600000000000001	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9724
6	2010-07-01	10:07:40	40.700000000000003	648	12	12	10	2.3199999999999998	\N	2.98	6.3399999999999999	\N	\N	\N	\N	\N	54.600000000000001	\N	58.649999999999999	\N	\N	\N	\N	Y         	4.0300000000000002	2.8100000000000001	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9725
6	2010-07-01	10:09:03	40.399999999999999	657	23	23	10	2.1899999999999999	\N	2.8900000000000001	6.4800000000000004	\N	\N	\N	\N	\N	51.82	\N	55.509999999999998	\N	\N	\N	\N	Y         	4	2.71	13.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9726
6	2010-07-01	10:10:10	40.299999999999997	651	24	24	10	1.9399999999999999	\N	2.6499999999999999	6.1100000000000003	\N	\N	\N	\N	\N	43.659999999999997	\N	46.579999999999998	\N	\N	\N	\N	Y         	3.7799999999999998	2.52	12.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9727
6	2010-07-01	10:11:14	40.100000000000001	602	25	25	10	2.5699999999999998	\N	3.27	6.75	\N	\N	\N	\N	\N	60.07	\N	64.75	\N	\N	\N	\N	Y         	4.3499999999999996	3.1299999999999999	14.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9728
6	2010-07-01	10:12:20	40	699	26	26	10	2.0600000000000001	\N	2.71	5.9500000000000002	\N	\N	\N	\N	\N	46.259999999999998	\N	49.509999999999998	\N	\N	\N	\N	Y         	3.75	2.6099999999999999	12.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9729
6	2010-07-01	10:13:25	39.899999999999999	676	27	27	10	2.4900000000000002	\N	3.25	6.9100000000000001	\N	\N	\N	\N	\N	59.18	\N	63.759999999999998	\N	\N	\N	\N	Y         	4.4100000000000001	3.1000000000000001	14.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9730
6	2010-07-01	10:14:29	39.700000000000003	603	28	28	10	1.8200000000000001	\N	2.6000000000000001	6.1900000000000004	\N	\N	\N	\N	\N	36.630000000000003	\N	38.810000000000002	\N	\N	\N	\N	Y         	3.8599999999999999	2.5699999999999998	12.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9731
6	2010-07-01	10:15:34	39.600000000000001	626	29	29	10	2.46	\N	3.1600000000000001	6.6799999999999997	\N	\N	\N	\N	\N	59.829999999999998	\N	64.090000000000003	\N	\N	\N	\N	Y         	4.2999999999999998	3.0499999999999998	14.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9732
6	2010-07-01	10:16:32	39.5	639	30	30	10	1.96	\N	2.7999999999999998	6.29	\N	\N	\N	\N	\N	32.079999999999998	\N	34.100000000000001	\N	\N	\N	\N	Y         	4.2400000000000002	3.04	12.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9733
6	2010-07-01	10:17:35	39.399999999999999	688	31	31	10	2.21	\N	2.9399999999999999	6.4900000000000002	\N	\N	\N	\N	\N	53.420000000000002	\N	57.200000000000003	\N	\N	\N	\N	Y         	4.0899999999999999	2.79	13.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9734
6	2010-07-01	10:18:32	39.200000000000003	721	32	32	10	1.79	\N	2.6000000000000001	6.1900000000000004	\N	\N	\N	\N	\N	34.149999999999999	\N	36.130000000000003	\N	\N	\N	\N	Y         	4	2.7200000000000002	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9735
6	2010-07-01	10:19:31	39.100000000000001	728	33	33	10	1.71	\N	2.4399999999999999	5.8700000000000001	\N	\N	\N	\N	\N	36.060000000000002	\N	38.119999999999997	\N	\N	\N	\N	Y         	3.6699999999999999	2.4100000000000001	11.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9736
6	2010-07-01	10:20:51	39	754	44	44	10	1.8400000000000001	\N	2.5299999999999998	6.0700000000000003	\N	\N	\N	\N	\N	43.909999999999997	\N	46.689999999999998	\N	\N	\N	\N	Y         	3.7200000000000002	2.4300000000000002	12.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9737
6	2010-07-01	10:22:05	38.700000000000003	780	43	43	10	1.9399999999999999	\N	2.6499999999999999	6.0999999999999996	\N	\N	\N	\N	\N	45.289999999999999	\N	48.280000000000001	\N	\N	\N	\N	Y         	3.7999999999999998	2.54	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9738
6	2010-07-01	10:23:06	38.600000000000001	758	42	42	10	1.76	\N	2.4700000000000002	5.9900000000000002	\N	\N	\N	\N	\N	40.130000000000003	\N	42.670000000000002	\N	\N	\N	\N	Y         	3.71	2.4100000000000001	12.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9739
6	2010-07-01	10:24:08	38.5	737	41	41	10	2	\N	2.7200000000000002	6.2800000000000002	\N	\N	\N	\N	\N	48.149999999999999	\N	51.509999999999998	\N	\N	\N	\N	Y         	3.9100000000000001	2.6299999999999999	13.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9740
6	2010-07-01	10:25:22	38.399999999999999	729	40	40	10	2.3700000000000001	\N	3.0299999999999998	6.4000000000000004	\N	\N	\N	\N	\N	54.899999999999999	\N	58.899999999999999	\N	\N	\N	\N	Y         	4.1200000000000001	2.8900000000000001	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9741
6	2010-07-01	10:26:29	38.200000000000003	740	39	39	10	2.3100000000000001	\N	3.0099999999999998	6.4900000000000002	\N	\N	\N	\N	\N	53.049999999999997	\N	56.799999999999997	\N	\N	\N	\N	Y         	4.1299999999999999	2.8799999999999999	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9742
6	2010-07-01	10:27:34	38.100000000000001	694	38	38	10	2.27	\N	2.9500000000000002	6.5300000000000002	\N	\N	\N	\N	\N	53.630000000000003	\N	57.479999999999997	\N	\N	\N	\N	Y         	4.1200000000000001	2.8399999999999999	14.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9743
6	2010-07-01	10:28:43	38	570	37	37	10	2.1800000000000002	\N	2.8700000000000001	6.5	\N	\N	\N	\N	\N	52.200000000000003	\N	55.460000000000001	\N	\N	\N	\N	Y         	4.0199999999999996	2.7000000000000002	13.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9744
6	2010-07-01	10:30:03	37.700000000000003	672	36	36	10	2.48	\N	3.1200000000000001	6.4900000000000002	\N	\N	\N	\N	\N	58.009999999999998	\N	62.240000000000002	\N	\N	\N	\N	Y         	4.1799999999999997	2.9900000000000002	14.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9745
6	2010-07-01	10:31:10	37.600000000000001	656	35	35	10	1.8899999999999999	\N	2.6099999999999999	5.9900000000000002	\N	\N	\N	\N	\N	37.409999999999997	\N	39.670000000000002	\N	\N	\N	\N	Y         	3.7999999999999998	2.6400000000000001	12.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9746
6	2010-07-01	10:32:15	37.5	665	34	34	10	1.8100000000000001	\N	2.6099999999999999	6.1100000000000003	\N	\N	\N	\N	\N	32.439999999999998	\N	34.5	\N	\N	\N	\N	Y         	3.9500000000000002	2.71	11.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9747
6	2010-07-01	10:33:24	37.399999999999999	647	45	45	10	1.8300000000000001	\N	2.5699999999999998	5.7400000000000002	\N	\N	\N	\N	\N	30.68	\N	32.57	\N	\N	\N	\N	Y         	3.8199999999999998	2.77	11.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9748
6	2010-07-01	10:43:31	36.200000000000003	747	46	46	10	2.2400000000000002	\N	2.8700000000000001	6.1299999999999999	\N	\N	\N	\N	\N	53.689999999999998	\N	57.689999999999998	\N	\N	\N	\N	Y         	3.9199999999999999	2.7200000000000002	13.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9749
6	2010-07-01	10:44:38	36.100000000000001	797	47	47	10	1.79	\N	2.5499999999999998	5.7400000000000002	\N	\N	\N	\N	\N	28.48	\N	30.390000000000001	\N	\N	\N	\N	Y         	3.8799999999999999	2.7999999999999998	11.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9750
6	2010-07-01	10:45:38	36	793	48	48	10	1.8899999999999999	\N	2.6000000000000001	6.2800000000000002	\N	\N	\N	\N	\N	44.009999999999998	\N	46.899999999999999	\N	\N	\N	\N	Y         	3.8199999999999998	2.4500000000000002	13.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9751
6	2010-07-01	10:46:39	35.899999999999999	790	49	49	10	1.8500000000000001	\N	2.5699999999999998	5.9500000000000002	\N	\N	\N	\N	\N	35.270000000000003	\N	37.490000000000002	\N	\N	\N	\N	Y         	3.8199999999999998	2.6499999999999999	11.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9752
6	2010-07-01	10:47:39	35.700000000000003	792	50	50	10	2.0899999999999999	\N	2.8399999999999999	6.7599999999999998	\N	\N	\N	\N	\N	49.950000000000003	\N	53.280000000000001	\N	\N	\N	\N	Y         	4.1600000000000001	2.6899999999999999	14.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9753
6	2010-07-01	10:48:37	35.600000000000001	786	51	51	10	1.95	\N	2.77	6.0199999999999996	\N	\N	\N	\N	\N	28.359999999999999	\N	30.16	\N	\N	\N	\N	Y         	4.25	3.23	11.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9754
6	2010-07-01	10:49:40	35.5	745	52	52	10	2.3399999999999999	\N	3.0499999999999998	6.6299999999999999	\N	\N	\N	\N	\N	57.18	\N	61.479999999999997	\N	\N	\N	\N	Y         	4.1900000000000004	2.8999999999999999	14.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9755
6	2010-07-01	10:50:43	35.399999999999999	763	53	53	10	2.2799999999999998	\N	2.9900000000000002	6.6900000000000004	\N	\N	\N	\N	\N	55.369999999999997	\N	59.109999999999999	\N	\N	\N	\N	Y         	4.1900000000000004	2.8199999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9756
6	2010-07-01	10:51:58	35.299999999999997	774	54	54	10	2.0699999999999998	\N	2.8300000000000001	6.7599999999999998	\N	\N	\N	\N	\N	49.509999999999998	\N	52.5	\N	\N	\N	\N	Y         	4.1299999999999999	2.6800000000000002	14.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9757
6	2010-07-01	10:53:11	35.100000000000001	791	55	55	10	2.0299999999999998	\N	2.6699999999999999	5.9500000000000002	\N	\N	\N	\N	\N	51.850000000000001	\N	55.939999999999998	\N	\N	\N	\N	Y         	3.71	2.4900000000000002	13.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9758
6	2010-07-01	10:54:24	35	780	66	66	10	1.9299999999999999	\N	2.6200000000000001	6.0800000000000001	\N	\N	\N	\N	\N	45.950000000000003	\N	48.960000000000001	\N	\N	\N	\N	Y         	3.75	2.46	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9759
6	2010-07-01	10:55:23	34.899999999999999	798	65	65	10	1.8999999999999999	\N	2.6299999999999999	5.75	\N	\N	\N	\N	\N	30.300000000000001	\N	32.240000000000002	\N	\N	\N	\N	Y         	3.9100000000000001	2.9100000000000001	11.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9760
6	2010-07-01	10:56:27	34.799999999999997	819	64	64	10	2.3500000000000001	\N	3.04	6.5099999999999998	\N	\N	\N	\N	\N	58.530000000000001	\N	63.170000000000002	\N	\N	\N	\N	Y         	4.1100000000000003	2.8599999999999999	14.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9761
6	2010-07-01	10:57:54	34.700000000000003	826	63	63	10	2.3599999999999999	\N	3.0499999999999998	6.6200000000000001	\N	\N	\N	\N	\N	57.039999999999999	\N	61.340000000000003	\N	\N	\N	\N	Y         	4.2000000000000002	2.8700000000000001	14.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9762
6	2010-07-01	10:59:07	34.399999999999999	835	62	62	10	1.8899999999999999	\N	2.6899999999999999	6.6100000000000003	\N	\N	\N	\N	\N	41	\N	43.350000000000001	\N	\N	\N	\N	Y         	4.1100000000000003	2.6600000000000001	13.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9763
6	2010-07-01	11:00:09	34.299999999999997	847	61	61	10	2.1800000000000002	\N	2.8700000000000001	6.5099999999999998	\N	\N	\N	\N	\N	51.030000000000001	\N	54.460000000000001	\N	\N	\N	\N	Y         	4.0599999999999996	2.75	14.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9764
6	2010-07-01	11:01:08	34.200000000000003	839	60	60	10	2.0699999999999998	\N	2.8599999999999999	5.9500000000000002	\N	\N	\N	\N	\N	27.600000000000001	\N	29.48	\N	\N	\N	\N	Y         	4.29	3.4199999999999999	11.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9765
6	2010-07-01	11:02:08	34.100000000000001	811	59	59	10	2.1699999999999999	\N	2.8399999999999999	6.3600000000000003	\N	\N	\N	\N	\N	50.079999999999998	\N	53.640000000000001	\N	\N	\N	\N	Y         	3.98	2.6899999999999999	13.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9766
6	2010-07-01	11:03:12	34	779	58	58	10	1.8600000000000001	\N	2.5499999999999998	5.9400000000000004	\N	\N	\N	\N	\N	39.899999999999999	\N	42.640000000000001	\N	\N	\N	\N	Y         	3.6800000000000002	2.4700000000000002	12.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9767
6	2010-07-01	11:04:14	33.899999999999999	830	57	57	10	2.1699999999999999	\N	2.8199999999999998	6.0899999999999999	\N	\N	\N	\N	\N	49.329999999999998	\N	52.990000000000002	\N	\N	\N	\N	Y         	3.8700000000000001	2.6800000000000002	13.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9768
6	2010-07-01	11:05:14	33.799999999999997	818	56	56	10	2.1099999999999999	\N	2.7599999999999998	5.9199999999999999	\N	\N	\N	\N	\N	41.369999999999997	\N	44.079999999999998	\N	\N	\N	\N	Y         	3.8300000000000001	2.7599999999999998	12.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9769
6	2010-07-01	11:31:51	31.5	629	67	67	10	1.96	\N	2.6899999999999999	6.0899999999999999	\N	\N	\N	\N	\N	39.890000000000001	\N	42.689999999999998	\N	\N	\N	\N	Y         	3.8300000000000001	2.6200000000000001	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9770
6	2010-07-01	11:32:48	31.5	625	68	68	10	1.98	\N	2.7200000000000002	6.2699999999999996	\N	\N	\N	\N	\N	42.659999999999997	\N	45.490000000000002	\N	\N	\N	\N	Y         	3.8999999999999999	2.6200000000000001	12.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9771
6	2010-07-01	11:33:47	31.399999999999999	518	69	69	10	2.3700000000000001	\N	3.1200000000000001	6.7000000000000002	\N	\N	\N	\N	\N	55.170000000000002	\N	59.289999999999999	\N	\N	\N	\N	Y         	4.2400000000000002	2.96	14.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9772
6	2010-07-01	11:34:49	31.300000000000001	497	70	70	10	2.0299999999999998	\N	2.8900000000000001	6.4299999999999997	\N	\N	\N	\N	\N	34.229999999999997	\N	36.439999999999998	\N	\N	\N	\N	Y         	4.2800000000000002	3.1200000000000001	12.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9773
6	2010-07-01	11:35:57	31.199999999999999	548	71	71	10	2.1800000000000002	\N	2.9300000000000002	6.6200000000000001	\N	\N	\N	\N	\N	51.450000000000003	\N	54.950000000000003	\N	\N	\N	\N	Y         	4.0899999999999999	2.75	14.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9774
6	2010-07-01	11:37:03	31.100000000000001	620	72	72	10	2.5099999999999998	\N	3.2000000000000002	6.5899999999999999	\N	\N	\N	\N	\N	58.899999999999999	\N	63.539999999999999	\N	\N	\N	\N	Y         	4.2999999999999998	3.0699999999999998	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9775
6	2010-07-01	11:38:12	31	638	73	73	10	2.3399999999999999	\N	3.1299999999999999	6.9699999999999998	\N	\N	\N	\N	\N	55.380000000000003	\N	59.25	\N	\N	\N	\N	Y         	4.3700000000000001	2.9700000000000002	14.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9776
6	2010-07-01	11:39:13	30.899999999999999	625	74	74	10	2.0499999999999998	\N	2.98	6.5700000000000003	\N	\N	\N	\N	\N	30.93	\N	32.810000000000002	\N	\N	\N	\N	Y         	4.5300000000000002	3.3399999999999999	12.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9777
6	2010-07-01	11:40:13	30.899999999999999	615	75	75	10	2.0099999999999998	\N	2.7999999999999998	6.21	\N	\N	\N	\N	\N	36.939999999999998	\N	39.229999999999997	\N	\N	\N	\N	Y         	4.0999999999999996	2.9700000000000002	12.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9778
6	2010-07-01	11:41:14	30.800000000000001	606	76	76	10	2.27	\N	3	6.5700000000000003	\N	\N	\N	\N	\N	55.149999999999999	\N	59.049999999999997	\N	\N	\N	\N	Y         	4.1500000000000004	2.8399999999999999	14.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9779
6	2010-07-01	11:42:12	30.699999999999999	609	77	77	10	1.98	\N	2.7200000000000002	5.9400000000000004	\N	\N	\N	\N	\N	39.520000000000003	\N	41.990000000000002	\N	\N	\N	\N	Y         	3.8799999999999999	2.8100000000000001	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9780
6	2010-07-01	11:43:30	30.699999999999999	586	88	88	10	2.3100000000000001	\N	3.0299999999999998	6.5999999999999996	\N	\N	\N	\N	\N	56.329999999999998	\N	60.340000000000003	\N	\N	\N	\N	Y         	4.1500000000000004	2.8300000000000001	14.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9781
6	2010-07-01	11:44:33	30.600000000000001	574	87	87	10	2.52	\N	3.2999999999999998	5.5700000000000003	\N	\N	\N	\N	\N	22.280000000000001	\N	24.02	\N	\N	\N	\N	Y         	4.6799999999999997	4.4000000000000004	10.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9782
6	2010-07-01	11:45:34	30.5	584	86	86	10	2.1299999999999999	\N	3.02	6.3200000000000003	\N	\N	\N	\N	\N	29.02	\N	30.949999999999999	\N	\N	\N	\N	Y         	4.5300000000000002	3.54	12.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9783
6	2010-07-01	11:46:31	30.5	584	85	85	10	2.2000000000000002	\N	3.02	7.0300000000000002	\N	\N	\N	\N	\N	53.57	\N	57.079999999999998	\N	\N	\N	\N	Y         	4.3200000000000003	2.8399999999999999	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9784
6	2010-07-01	11:47:39	30.399999999999999	579	84	84	10	2.27	\N	3.0099999999999998	6.6600000000000001	\N	\N	\N	\N	\N	53.369999999999997	\N	57.170000000000002	\N	\N	\N	\N	Y         	4.21	2.8700000000000001	14.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9785
6	2010-07-01	11:48:45	30.399999999999999	583	83	83	10	2.3599999999999999	\N	3.1000000000000001	6.7000000000000002	\N	\N	\N	\N	\N	57.25	\N	61.600000000000001	\N	\N	\N	\N	Y         	4.25	2.9500000000000002	14.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9786
6	2010-07-01	11:49:52	30.300000000000001	563	82	82	10	2.0699999999999998	\N	2.8500000000000001	6.7000000000000002	\N	\N	\N	\N	\N	47.979999999999997	\N	51.109999999999999	\N	\N	\N	\N	Y         	4.1500000000000004	2.7200000000000002	14.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9787
6	2010-07-01	11:50:50	30.199999999999999	519	81	81	10	2	\N	2.8700000000000001	6.8499999999999996	\N	\N	\N	\N	\N	43.380000000000003	\N	46.280000000000001	\N	\N	\N	\N	Y         	4.25	2.7799999999999998	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9788
6	2010-07-01	11:52:02	30.100000000000001	575	80	80	10	2.3700000000000001	\N	3.0800000000000001	6.5300000000000002	\N	\N	\N	\N	\N	55.670000000000002	\N	59.939999999999998	\N	\N	\N	\N	Y         	4.1600000000000001	2.9100000000000001	14.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9789
6	2010-07-01	11:53:04	30.100000000000001	602	79	79	10	2.2599999999999998	\N	3.0099999999999998	6.7599999999999998	\N	\N	\N	\N	\N	51.030000000000001	\N	54.619999999999997	\N	\N	\N	\N	Y         	4.21	2.8500000000000001	14.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9790
6	2010-07-01	11:54:01	30	612	78	78	10	1.99	\N	2.8100000000000001	6.3300000000000001	\N	\N	\N	\N	\N	34.560000000000002	\N	36.859999999999999	\N	\N	\N	\N	Y         	4.1399999999999997	2.9100000000000001	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9791
6	2010-07-08	09:36:18	45.399999999999999	530	1	1	10	1.99	\N	2.7200000000000002	6.5099999999999998	\N	\N	\N	\N	\N	48.490000000000002	\N	52.270000000000003	\N	\N	\N	\N	Y         	3.9399999999999999	2.54	13.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9792
6	2010-07-08	09:37:41	45.299999999999997	663	2	2	10	2.0499999999999998	\N	2.73	6.4299999999999997	\N	\N	\N	\N	\N	49.799999999999997	\N	53.68	\N	\N	\N	\N	Y         	3.9399999999999999	2.5699999999999998	13.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9793
6	2010-07-08	09:40:19	44.899999999999999	629	3	3	10	1.7	\N	2.5	6.25	\N	\N	\N	\N	\N	32.710000000000001	\N	35.100000000000001	\N	\N	\N	\N	Y         	4	2.5299999999999998	12.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9794
6	2010-07-08	09:41:30	44.700000000000003	652	4	4	10	1.6399999999999999	\N	2.4500000000000002	6.2400000000000002	\N	\N	\N	\N	\N	32.520000000000003	\N	34.979999999999997	\N	\N	\N	\N	Y         	3.96	2.4700000000000002	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9795
6	2010-07-08	09:43:00	44.399999999999999	660	5	5	10	2.25	\N	2.96	6.7400000000000002	\N	\N	\N	\N	\N	58.079999999999998	\N	62.950000000000003	\N	\N	\N	\N	Y         	4.21	2.77	14.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9796
6	2010-07-08	09:44:11	44.299999999999997	666	6	6	10	1.7	\N	2.48	6.5700000000000003	\N	\N	\N	\N	\N	39.25	\N	41.82	\N	\N	\N	\N	Y         	3.9900000000000002	2.3900000000000001	13.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9797
6	2010-07-08	09:45:33	44.200000000000003	664	7	7	10	2.25	\N	3.0299999999999998	7.1200000000000001	\N	\N	\N	\N	\N	56.140000000000001	\N	60.159999999999997	\N	\N	\N	\N	Y         	4.3600000000000003	2.8100000000000001	15.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9798
6	2010-07-08	09:48:45	43.700000000000003	663	8	8	10	1.9399999999999999	\N	2.77	7.3200000000000003	\N	\N	\N	\N	\N	51.649999999999999	\N	55.119999999999997	\N	\N	\N	\N	Y         	4.3600000000000003	2.5499999999999998	15.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9799
6	2010-07-08	09:51:16	43.299999999999997	657	9	9	10	2.0699999999999998	\N	2.8100000000000001	6.9100000000000001	\N	\N	\N	\N	\N	56.340000000000003	\N	60.590000000000003	\N	\N	\N	\N	Y         	4.1399999999999997	2.5800000000000001	14.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9800
6	2010-07-08	09:53:08	43.100000000000001	678	10	10	10	2.0699999999999998	\N	2.9500000000000002	7.8700000000000001	\N	\N	\N	\N	\N	56	\N	59.700000000000003	\N	\N	\N	\N	Y         	4.6399999999999997	2.6899999999999999	16.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9801
6	2010-07-08	09:54:31	42.899999999999999	676	11	11	10	2.2999999999999998	\N	2.9900000000000002	6.7000000000000002	\N	\N	\N	\N	\N	57.880000000000003	\N	62.420000000000002	\N	\N	\N	\N	Y         	4.1399999999999997	2.73	14.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9802
6	2010-07-08	09:59:21	42.200000000000003	685	22	22	10	1.99	\N	2.8399999999999999	7.4199999999999999	\N	\N	\N	\N	\N	49.659999999999997	\N	52.740000000000002	\N	\N	\N	\N	Y         	4.4299999999999997	2.6099999999999999	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9803
6	2010-07-08	10:00:47	42.100000000000001	695	21	21	10	2.1299999999999999	\N	2.9300000000000002	7.4299999999999997	\N	\N	\N	\N	\N	58.25	\N	62.710000000000001	\N	\N	\N	\N	Y         	4.4400000000000004	2.6800000000000002	15.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9804
6	2010-07-08	10:02:30	41.799999999999997	703	20	20	10	2.2000000000000002	\N	2.9900000000000002	7.3700000000000001	\N	\N	\N	\N	\N	58.549999999999997	\N	62.909999999999997	\N	\N	\N	\N	Y         	4.4100000000000001	2.73	15.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9805
6	2010-07-08	10:04:54	41.600000000000001	711	19	19	10	2.1000000000000001	\N	2.8399999999999999	6.8799999999999999	\N	\N	\N	\N	\N	55.119999999999997	\N	59.280000000000001	\N	\N	\N	\N	Y         	4.1699999999999999	2.6299999999999999	14.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9806
6	2010-07-08	10:06:07	41.299999999999997	488	18	18	10	1.6399999999999999	\N	2.4900000000000002	6.8300000000000001	\N	\N	\N	\N	\N	40.460000000000001	\N	43.229999999999997	\N	\N	\N	\N	Y         	4.0599999999999996	2.3500000000000001	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9807
6	2010-07-08	10:07:43	41.200000000000003	518	17	17	10	2.1899999999999999	\N	2.8700000000000001	6.5599999999999996	\N	\N	\N	\N	\N	58.140000000000001	\N	62.810000000000002	\N	\N	\N	\N	Y         	4.0599999999999996	2.6299999999999999	14.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9808
6	2010-07-08	10:09:05	40.899999999999999	697	16	16	10	1.8600000000000001	\N	2.6499999999999999	7.0800000000000001	\N	\N	\N	\N	\N	49.420000000000002	\N	53.210000000000001	\N	\N	\N	\N	Y         	4.21	2.4900000000000002	14.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9809
6	2010-07-08	10:10:57	40.799999999999997	705	15	15	10	2.21	\N	2.9399999999999999	7.0700000000000003	\N	\N	\N	\N	\N	57.789999999999999	\N	62.460000000000001	\N	\N	\N	\N	Y         	4.29	2.71	15.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9810
6	2010-07-08	10:12:18	40.5	573	14	14	10	1.78	\N	2.6200000000000001	7	\N	\N	\N	\N	\N	41.189999999999998	\N	44.210000000000001	\N	\N	\N	\N	Y         	4.25	2.5099999999999998	14.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9811
6	2010-07-08	10:13:39	40.399999999999999	702	13	13	10	2.1499999999999999	\N	2.9100000000000001	6.9199999999999999	\N	\N	\N	\N	\N	50.149999999999999	\N	53.939999999999998	\N	\N	\N	\N	Y         	4.2199999999999998	2.6899999999999999	14.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9812
6	2010-07-08	10:15:14	40.100000000000001	704	12	12	10	2.2000000000000002	\N	2.9300000000000002	6.9299999999999997	\N	\N	\N	\N	\N	54.859999999999999	\N	58.990000000000002	\N	\N	\N	\N	Y         	4.2300000000000004	2.71	14.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9813
6	2010-07-08	10:17:07	39.899999999999999	717	23	23	10	2.0600000000000001	\N	2.8300000000000001	7.1399999999999997	\N	\N	\N	\N	\N	53.640000000000001	\N	57.780000000000001	\N	\N	\N	\N	Y         	4.2599999999999998	2.6299999999999999	15.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9814
6	2010-07-08	10:18:24	39.799999999999997	718	24	24	10	1.8999999999999999	\N	2.6800000000000002	6.8499999999999996	\N	\N	\N	\N	\N	45.539999999999999	\N	48.68	\N	\N	\N	\N	Y         	4.1699999999999999	2.5299999999999998	14.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9815
6	2010-07-08	10:19:42	39.600000000000001	712	25	25	10	2.23	\N	2.96	6.9500000000000002	\N	\N	\N	\N	\N	58.340000000000003	\N	63.090000000000003	\N	\N	\N	\N	Y         	4.25	2.71	15.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9816
6	2010-07-08	10:20:51	39.5	704	26	26	10	2	\N	2.75	6.8399999999999999	\N	\N	\N	\N	\N	50.420000000000002	\N	54.07	\N	\N	\N	\N	Y         	4.1399999999999997	2.5800000000000001	14.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9817
6	2010-07-08	10:22:14	39.200000000000003	701	27	27	10	2.1400000000000001	\N	2.8700000000000001	7.0700000000000003	\N	\N	\N	\N	\N	58.880000000000003	\N	63.920000000000002	\N	\N	\N	\N	Y         	4.2699999999999996	2.6400000000000001	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9818
6	2010-07-08	10:23:21	39.100000000000001	720	28	28	10	1.77	\N	2.5899999999999999	6.9900000000000002	\N	\N	\N	\N	\N	41.420000000000002	\N	44.229999999999997	\N	\N	\N	\N	Y         	4.1900000000000004	2.4700000000000002	14.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9819
6	2010-07-08	10:24:37	39	724	29	29	10	2.2400000000000002	\N	3.0099999999999998	7.2199999999999998	\N	\N	\N	\N	\N	60.729999999999997	\N	65.510000000000005	\N	\N	\N	\N	Y         	4.3799999999999999	2.7799999999999998	15.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9820
6	2010-07-08	10:25:57	38.899999999999999	725	30	30	10	1.8999999999999999	\N	2.77	6.5499999999999998	\N	\N	\N	\N	\N	32.420000000000002	\N	34.68	\N	\N	\N	\N	Y         	4.3600000000000003	3.0499999999999998	12.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9821
6	2010-07-08	10:27:05	38.600000000000001	727	31	31	10	2.0899999999999999	\N	2.8999999999999999	7.0599999999999996	\N	\N	\N	\N	\N	54.979999999999997	\N	59.159999999999997	\N	\N	\N	\N	Y         	4.2400000000000002	2.6699999999999999	15.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9822
6	2010-07-08	10:28:10	38.5	728	32	32	10	1.72	\N	2.5600000000000001	6.7000000000000002	\N	\N	\N	\N	\N	37.259999999999998	\N	39.539999999999999	\N	\N	\N	\N	Y         	4.1299999999999999	2.5299999999999998	13.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9823
6	2010-07-08	10:29:15	38.399999999999999	725	33	33	10	1.8300000000000001	\N	2.6600000000000001	6.8200000000000003	\N	\N	\N	\N	\N	39.789999999999999	\N	42.25	\N	\N	\N	\N	Y         	4.1900000000000004	2.5899999999999999	13.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9824
6	2010-07-08	10:31:13	38.100000000000001	729	44	44	10	1.96	\N	2.71	6.7699999999999996	\N	\N	\N	\N	\N	45.310000000000002	\N	48.140000000000001	\N	\N	\N	\N	Y         	4.1200000000000001	2.5299999999999998	14.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9825
6	2010-07-08	10:32:37	38	737	43	43	10	1.9399999999999999	\N	2.71	6.79	\N	\N	\N	\N	\N	48.450000000000003	\N	51.479999999999997	\N	\N	\N	\N	Y         	4.1200000000000001	2.5600000000000001	14.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9826
6	2010-07-08	10:33:49	37.899999999999999	741	42	42	10	1.79	\N	2.6000000000000001	6.7000000000000002	\N	\N	\N	\N	\N	41.5	\N	44.030000000000001	\N	\N	\N	\N	Y         	4.0999999999999996	2.4900000000000002	13.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9827
6	2010-07-08	10:35:03	37.700000000000003	739	41	41	10	1.9199999999999999	\N	2.6899999999999999	6.8600000000000003	\N	\N	\N	\N	\N	48.299999999999997	\N	51.229999999999997	\N	\N	\N	\N	Y         	4.2000000000000002	2.48	14.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9828
6	2010-07-08	10:36:25	37.5	742	40	40	10	2.1400000000000001	\N	2.8999999999999999	7.0300000000000002	\N	\N	\N	\N	\N	56.210000000000001	\N	60.5	\N	\N	\N	\N	Y         	4.29	2.6899999999999999	15.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9829
6	2010-07-08	10:37:39	37.399999999999999	745	39	39	10	2.0699999999999998	\N	2.8100000000000001	6.8899999999999997	\N	\N	\N	\N	\N	53.560000000000002	\N	57.380000000000003	\N	\N	\N	\N	Y         	4.2300000000000004	2.6200000000000001	14.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9830
6	2010-07-08	10:38:58	37.299999999999997	742	38	38	10	2.0099999999999998	\N	2.7599999999999998	7	\N	\N	\N	\N	\N	52.079999999999998	\N	55.859999999999999	\N	\N	\N	\N	Y         	4.2000000000000002	2.6099999999999999	14.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9831
6	2010-07-08	10:40:21	37.100000000000001	723	37	37	10	1.99	\N	2.7200000000000002	6.8600000000000003	\N	\N	\N	\N	\N	51.390000000000001	\N	54.979999999999997	\N	\N	\N	\N	Y         	4.1699999999999999	2.5800000000000001	14.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9832
6	2010-07-08	10:41:47	37	747	36	36	10	2.1000000000000001	\N	2.7999999999999998	6.6699999999999999	\N	\N	\N	\N	\N	56.270000000000003	\N	60.829999999999998	\N	\N	\N	\N	Y         	4.0700000000000003	2.5899999999999999	14.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9833
6	2010-07-08	10:58:14	35.100000000000001	760	50	50	10	2	\N	2.8900000000000001	7.6500000000000004	\N	\N	\N	\N	\N	52.399999999999999	\N	56.109999999999999	\N	\N	\N	\N	Y         	4.5899999999999999	2.6899999999999999	16.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9834
6	2010-07-08	10:59:27	35	764	51	51	10	1.99	\N	2.8999999999999999	6.7000000000000002	\N	\N	\N	\N	\N	30.120000000000001	\N	32.060000000000002	\N	\N	\N	\N	Y         	4.7000000000000002	3.4199999999999999	12.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9835
6	2010-07-08	11:01:03	34.799999999999997	764	52	52	10	2.1400000000000001	\N	2.9100000000000001	7.1299999999999999	\N	\N	\N	\N	\N	57.439999999999998	\N	61.979999999999997	\N	\N	\N	\N	Y         	4.29	2.6800000000000002	15.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9836
6	2010-07-08	11:02:20	34.700000000000003	761	53	53	10	2.1699999999999999	\N	2.9700000000000002	7.3899999999999997	\N	\N	\N	\N	\N	56.759999999999998	\N	60.82	\N	\N	\N	\N	Y         	4.4199999999999999	2.6899999999999999	15.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9837
6	2010-07-08	11:03:39	34.600000000000001	760	54	54	10	2.0299999999999998	\N	2.8900000000000001	7.5800000000000001	\N	\N	\N	\N	\N	52.149999999999999	\N	55.369999999999997	\N	\N	\N	\N	Y         	4.5499999999999998	2.6699999999999999	15.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9838
6	2010-07-08	11:05:08	34.399999999999999	746	55	55	10	2.2000000000000002	\N	2.96	6.8700000000000001	\N	\N	\N	\N	\N	55.289999999999999	\N	59.399999999999999	\N	\N	\N	\N	Y         	4.2300000000000004	2.6499999999999999	15.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9839
6	2010-07-08	11:06:52	34.299999999999997	589	66	66	10	2.02	\N	2.8199999999999998	7.0099999999999998	\N	\N	\N	\N	\N	48.159999999999997	\N	51.549999999999997	\N	\N	\N	\N	Y         	4.25	2.6400000000000001	14.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9840
6	2010-07-08	11:10:00	33.899999999999999	777	65	65	10	2.0899999999999999	\N	2.9399999999999999	6.6500000000000004	\N	\N	\N	\N	\N	32.460000000000001	\N	34.520000000000003	\N	\N	\N	\N	Y         	4.4900000000000002	3.27	12.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9841
6	2010-07-08	11:11:32	33.799999999999997	777	64	64	10	2.23	\N	2.9300000000000002	6.8600000000000003	\N	\N	\N	\N	\N	58.75	\N	63.210000000000001	\N	\N	\N	\N	Y         	4.2300000000000004	2.6899999999999999	15.17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9842
6	2010-07-08	11:13:03	33.600000000000001	786	63	63	10	2.1699999999999999	\N	2.9100000000000001	6.9100000000000001	\N	\N	\N	\N	\N	56.390000000000001	\N	60.649999999999999	\N	\N	\N	\N	Y         	4.1799999999999997	2.6200000000000001	15.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9843
6	2010-07-08	11:14:23	33.5	790	62	62	10	1.8600000000000001	\N	2.7599999999999998	7.2599999999999998	\N	\N	\N	\N	\N	41.329999999999998	\N	43.990000000000002	\N	\N	\N	\N	Y         	4.4299999999999997	2.6400000000000001	14.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9844
6	2010-07-08	11:15:44	33.5	792	61	61	10	2.1000000000000001	\N	2.9100000000000001	7.2800000000000002	\N	\N	\N	\N	\N	53.060000000000002	\N	56.939999999999998	\N	\N	\N	\N	Y         	4.3700000000000001	2.6699999999999999	15.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9845
6	2010-07-08	11:16:57	33.399999999999999	787	60	60	10	2.21	\N	3.0899999999999999	6.5599999999999996	\N	\N	\N	\N	\N	28.68	\N	30.920000000000002	\N	\N	\N	\N	Y         	4.8200000000000003	3.77	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9846
6	2010-07-08	11:18:19	33.200000000000003	793	59	59	10	2.0499999999999998	\N	2.8100000000000001	7.0300000000000002	\N	\N	\N	\N	\N	51.140000000000001	\N	55.030000000000001	\N	\N	\N	\N	Y         	4.2000000000000002	2.5899999999999999	15.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9847
6	2010-07-08	11:19:40	33.100000000000001	792	58	58	10	1.8600000000000001	\N	2.6200000000000001	6.6299999999999999	\N	\N	\N	\N	\N	41.399999999999999	\N	44.450000000000003	\N	\N	\N	\N	Y         	4.04	2.54	13.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9848
6	2010-07-08	11:20:58	33	778	57	57	10	2.04	\N	2.77	6.7999999999999998	\N	\N	\N	\N	\N	53.420000000000002	\N	57.479999999999997	\N	\N	\N	\N	Y         	4.1200000000000001	2.5899999999999999	14.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9849
6	2010-07-08	11:22:17	32.799999999999997	779	56	56	10	1.95	\N	2.6800000000000002	6.6799999999999997	\N	\N	\N	\N	\N	44.560000000000002	\N	47.68	\N	\N	\N	\N	Y         	4.0999999999999996	2.6499999999999999	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9850
6	2010-07-08	11:29:03	32.299999999999997	814	70	70	10	1.8999999999999999	\N	2.7200000000000002	6.5899999999999999	\N	\N	\N	\N	\N	33.829999999999998	\N	36.219999999999999	\N	\N	\N	\N	Y         	4.3399999999999999	2.98	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9851
6	2010-07-08	11:30:27	32.200000000000003	823	71	71	10	2.04	\N	2.7799999999999998	7.1799999999999997	\N	\N	\N	\N	\N	52.649999999999999	\N	56.350000000000001	\N	\N	\N	\N	Y         	4.3200000000000003	2.6000000000000001	15.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9852
6	2010-07-08	11:31:56	32.100000000000001	833	72	72	10	2.1600000000000001	\N	2.8900000000000001	6.7300000000000004	\N	\N	\N	\N	\N	57.109999999999999	\N	61.700000000000003	\N	\N	\N	\N	Y         	4.1100000000000003	2.6600000000000001	14.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9853
6	2010-07-08	11:34:56	31.899999999999999	855	73	73	10	2.2200000000000002	\N	3.04	7.6699999999999999	\N	\N	\N	\N	\N	56.090000000000003	\N	59.979999999999997	\N	\N	\N	\N	Y         	4.5999999999999996	2.8100000000000001	16.219999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9854
6	2010-07-08	11:36:10	31.699999999999999	860	74	74	10	2.23	\N	3.1699999999999999	7.04	\N	\N	\N	\N	\N	31.41	\N	33.439999999999998	\N	\N	\N	\N	Y         	4.9699999999999998	3.7400000000000002	13.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9855
6	2010-07-08	11:37:17	31.699999999999999	868	75	75	10	2.02	\N	2.9199999999999999	6.9900000000000002	\N	\N	\N	\N	\N	39.090000000000003	\N	41.189999999999998	\N	\N	\N	\N	Y         	4.5099999999999998	3.0600000000000001	13.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9856
6	2010-07-08	11:38:36	31.600000000000001	873	76	76	10	2.1600000000000001	\N	2.8799999999999999	6.9900000000000002	\N	\N	\N	\N	\N	55.310000000000002	\N	59.299999999999997	\N	\N	\N	\N	Y         	4.2300000000000004	2.6499999999999999	15.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9857
6	2010-07-08	11:40:06	31.5	870	77	77	10	2.0600000000000001	\N	2.8599999999999999	6.79	\N	\N	\N	\N	\N	43.920000000000002	\N	46.689999999999998	\N	\N	\N	\N	Y         	4.25	2.79	14.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9858
6	2010-07-08	11:41:25	31.399999999999999	858	88	88	10	2.1600000000000001	\N	2.8900000000000001	7.0700000000000003	\N	\N	\N	\N	\N	54.100000000000001	\N	57.859999999999999	\N	\N	\N	\N	Y         	4.2699999999999996	2.6400000000000001	15.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9859
6	2010-07-08	11:42:38	31.300000000000001	849	87	87	10	2.2599999999999998	\N	3	5.6699999999999999	\N	\N	\N	\N	\N	24.43	\N	26.149999999999999	\N	\N	\N	\N	Y         	4.3899999999999997	3.8199999999999998	10.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9860
6	2010-07-08	11:43:54	31.300000000000001	824	86	86	10	2.27	\N	3.2000000000000002	6.75	\N	\N	\N	\N	\N	29.609999999999999	\N	31.690000000000001	\N	\N	\N	\N	Y         	4.9100000000000001	3.7599999999999998	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9861
6	2010-07-08	11:45:20	31.100000000000001	825	85	85	10	2.1499999999999999	\N	2.9900000000000002	8.0500000000000007	\N	\N	\N	\N	\N	54.700000000000003	\N	58.210000000000001	\N	\N	\N	\N	Y         	4.7400000000000002	2.79	16.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9862
6	2010-07-08	11:46:45	31.100000000000001	825	84	84	10	2.1400000000000001	\N	2.9500000000000002	7.3799999999999999	\N	\N	\N	\N	\N	54.939999999999998	\N	59.009999999999998	\N	\N	\N	\N	Y         	4.4100000000000001	2.73	15.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9863
6	2010-07-08	11:48:01	31	835	83	83	10	2.0899999999999999	\N	2.9199999999999999	7.2800000000000002	\N	\N	\N	\N	\N	54.659999999999997	\N	58.890000000000001	\N	\N	\N	\N	Y         	4.3700000000000001	2.6499999999999999	15.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9864
6	2010-07-08	11:49:22	30.899999999999999	831	82	82	10	2.02	\N	2.8900000000000001	7.4800000000000004	\N	\N	\N	\N	\N	47.460000000000001	\N	50.840000000000003	\N	\N	\N	\N	Y         	4.5199999999999996	2.6699999999999999	15.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9865
6	2010-07-08	11:50:47	30.899999999999999	765	81	81	10	2.0299999999999998	\N	2.9300000000000002	7.6100000000000003	\N	\N	\N	\N	\N	43.350000000000001	\N	46.229999999999997	\N	\N	\N	\N	Y         	4.7199999999999998	2.8399999999999999	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9866
6	2010-07-15	08:35:16	55.200000000000003	268	1	1	10	1.8200000000000001	\N	2.7599999999999998	7.2800000000000002	\N	\N	\N	\N	\N	48.229999999999997	\N	51.75	\N	\N	\N	\N	Y         	4.2300000000000004	2.5800000000000001	14.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9867
6	2010-07-15	08:36:31	55	194	2	2	10	1.74	\N	2.6299999999999999	6.9000000000000004	\N	\N	\N	\N	\N	48.420000000000002	\N	52.25	\N	\N	\N	\N	Y         	3.9300000000000002	2.4199999999999999	14.18	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9868
6	2010-07-15	08:37:39	54.899999999999999	229	3	3	10	1.48	\N	2.4900000000000002	6.8799999999999999	\N	\N	\N	\N	\N	34.880000000000003	\N	37.380000000000003	\N	\N	\N	\N	Y         	4.1200000000000001	2.4300000000000002	13.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9869
6	2010-07-15	08:38:52	54.700000000000003	123	4	4	10	1.3200000000000001	\N	2.4700000000000002	7.2800000000000002	\N	\N	\N	\N	\N	37.68	\N	40.310000000000002	\N	\N	\N	\N	Y         	4.2699999999999996	2.3500000000000001	14.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9870
6	2010-07-15	08:40:09	54.399999999999999	148	5	5	10	1.8100000000000001	\N	2.7599999999999998	7.3899999999999997	\N	\N	\N	\N	\N	56.960000000000001	\N	61.25	\N	\N	\N	\N	Y         	4.0700000000000003	2.3900000000000001	15.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9871
6	2010-07-15	08:41:47	54.299999999999997	181	6	6	10	1.9199999999999999	\N	3.0499999999999998	8.5099999999999998	\N	\N	\N	\N	\N	54.780000000000001	\N	58.450000000000003	\N	\N	\N	\N	Y         	4.7699999999999996	2.7200000000000002	17.469999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9872
6	2010-07-15	08:43:19	54	367	7	7	10	1.97	\N	2.8700000000000001	7.3899999999999997	\N	\N	\N	\N	\N	49.219999999999999	\N	52.259999999999998	\N	\N	\N	\N	Y         	4.3099999999999996	2.6200000000000001	15.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9873
6	2010-07-15	08:44:34	53.799999999999997	550	8	8	10	1.99	\N	2.9199999999999999	7.5099999999999998	\N	\N	\N	\N	\N	47.149999999999999	\N	50.18	\N	\N	\N	\N	Y         	4.3700000000000001	2.6499999999999999	15.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9874
6	2010-07-15	08:45:48	53.700000000000003	297	9	9	10	2.0699999999999998	\N	3.0499999999999998	8.0899999999999999	\N	\N	\N	\N	\N	56.539999999999999	\N	60.270000000000003	\N	\N	\N	\N	Y         	4.6399999999999997	2.7200000000000002	16.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9875
6	2010-07-15	08:47:14	53.399999999999999	213	10	10	10	1.8300000000000001	\N	3.02	8.6099999999999994	\N	\N	\N	\N	\N	51.530000000000001	\N	54.770000000000003	\N	\N	\N	\N	Y         	4.8099999999999996	2.6400000000000001	17.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9876
6	2010-07-15	08:48:33	53.200000000000003	233	11	11	10	1.96	\N	2.8300000000000001	7.4000000000000004	\N	\N	\N	\N	\N	57.020000000000003	\N	61.100000000000001	\N	\N	\N	\N	Y         	4.1500000000000004	2.4900000000000002	15.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9877
6	2010-07-15	08:50:13	52.899999999999999	435	22	22	10	2.1400000000000001	\N	3.1600000000000001	8.2799999999999994	\N	\N	\N	\N	\N	50.890000000000001	\N	54.009999999999998	\N	\N	\N	\N	Y         	4.8799999999999999	2.8999999999999999	16.66	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9878
6	2010-07-15	08:51:31	52.799999999999997	329	21	21	10	2.0499999999999998	\N	2.98	7.7999999999999998	\N	\N	\N	\N	\N	52.549999999999997	\N	55.890000000000001	\N	\N	\N	\N	Y         	4.5	2.6800000000000002	15.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9879
6	2010-07-15	08:53:21	52.5	691	20	20	10	2.3700000000000001	\N	3.21	7.8300000000000001	\N	\N	\N	\N	\N	58.280000000000001	\N	61.890000000000001	\N	\N	\N	\N	Y         	4.6500000000000004	2.9199999999999999	16.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9880
6	2010-07-15	08:54:44	52.299999999999997	479	19	19	10	2.3100000000000001	\N	3.2000000000000002	8.0700000000000003	\N	\N	\N	\N	\N	57.539999999999999	\N	61.350000000000001	\N	\N	\N	\N	Y         	4.75	2.9399999999999999	16.829999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9881
6	2010-07-15	08:55:55	52.200000000000003	663	18	18	10	2	\N	3.02	7.8499999999999996	\N	\N	\N	\N	\N	41.619999999999997	\N	44.509999999999998	\N	\N	\N	\N	Y         	4.7599999999999998	2.8399999999999999	15.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9882
6	2010-07-15	08:57:20	51.899999999999999	648	17	17	10	2.2599999999999998	\N	3.0499999999999998	7.4000000000000004	\N	\N	\N	\N	\N	58.149999999999999	\N	62.399999999999999	\N	\N	\N	\N	Y         	4.3499999999999996	2.73	15.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9883
6	2010-07-15	08:58:38	51.700000000000003	543	16	16	10	2.1000000000000001	\N	3.0800000000000001	7.7800000000000002	\N	\N	\N	\N	\N	49.380000000000003	\N	52.68	\N	\N	\N	\N	Y         	4.6500000000000004	2.8300000000000001	15.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9884
6	2010-07-15	08:59:54	51.600000000000001	635	15	15	10	2.1000000000000001	\N	2.8799999999999999	6.9800000000000004	\N	\N	\N	\N	\N	54.450000000000003	\N	58.369999999999997	\N	\N	\N	\N	Y         	4.1500000000000004	2.6200000000000001	14.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9885
6	2010-07-15	09:01:57	51.299999999999997	434	14	14	10	1.97	\N	2.9199999999999999	7.4699999999999998	\N	\N	\N	\N	\N	43.210000000000001	\N	46.189999999999998	\N	\N	\N	\N	Y         	4.5099999999999998	2.7400000000000002	14.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9886
6	2010-07-15	09:03:11	51	635	13	13	10	2.1499999999999999	\N	3.0499999999999998	7.6100000000000003	\N	\N	\N	\N	\N	49.890000000000001	\N	53.210000000000001	\N	\N	\N	\N	Y         	4.54	2.7999999999999998	15.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9887
6	2010-07-15	09:04:24	50.799999999999997	425	12	12	10	2.0099999999999998	\N	2.8199999999999998	7.1600000000000001	\N	\N	\N	\N	\N	52.710000000000001	\N	56.009999999999998	\N	\N	\N	\N	Y         	4.2400000000000002	2.5899999999999999	14.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9888
6	2010-07-15	09:07:10	50.399999999999999	324	23	23	10	1.8500000000000001	\N	2.79	7.3600000000000003	\N	\N	\N	\N	\N	49.07	\N	52.310000000000002	\N	\N	\N	\N	Y         	4.29	2.5699999999999998	15.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9889
6	2010-07-15	09:08:20	50.200000000000003	178	24	24	10	1.71	\N	2.7599999999999998	7.7199999999999998	\N	\N	\N	\N	\N	48.289999999999999	\N	51.560000000000002	\N	\N	\N	\N	Y         	4.3899999999999997	2.48	15.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9890
6	2010-08-05	10:34:32	42.700000000000003	370	46	46	10	2.0499999999999998	\N	3.1200000000000001	8.6600000000000001	\N	\N	\N	\N	\N	47.799999999999997	\N	51.18	\N	\N	\N	\N	Y         	5.0800000000000001	2.9500000000000002	17.120000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9891
6	2010-08-05	10:35:42	42.600000000000001	470	47	47	10	1.8400000000000001	\N	2.98	7.6200000000000001	\N	\N	\N	\N	\N	31.370000000000001	\N	34.049999999999997	\N	\N	\N	\N	Y         	5.1500000000000004	3.3199999999999998	14.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9892
6	2010-08-05	10:36:50	42.399999999999999	782	48	48	10	2.0699999999999998	\N	3.1400000000000001	8.1199999999999992	\N	\N	\N	\N	\N	37.079999999999998	\N	40.159999999999997	\N	\N	\N	\N	Y         	5.3099999999999996	3.3399999999999999	15.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9893
6	2010-08-05	10:37:56	42.299999999999997	817	49	49	10	1.98	\N	3.1400000000000001	8.1999999999999993	\N	\N	\N	\N	\N	33.979999999999997	\N	36.859999999999999	\N	\N	\N	\N	Y         	5.4900000000000002	3.4300000000000002	15.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9894
6	2010-08-05	10:39:04	42.100000000000001	859	50	50	10	2.0099999999999998	\N	3.1899999999999999	8.8599999999999994	\N	\N	\N	\N	\N	40.140000000000001	\N	43.159999999999997	\N	\N	\N	\N	Y         	5.6799999999999997	3.3100000000000001	16.920000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9895
6	2010-08-05	10:40:08	42	951	51	51	10	1.99	\N	3.0600000000000001	7.3799999999999999	\N	\N	\N	\N	\N	28.809999999999999	\N	31.260000000000002	\N	\N	\N	\N	Y         	5.2000000000000002	3.6099999999999999	13.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9896
6	2010-08-05	10:41:19	41.899999999999999	947	52	52	10	2.23	\N	3.1499999999999999	8.4700000000000006	\N	\N	\N	\N	\N	47.560000000000002	\N	50.469999999999999	\N	\N	\N	\N	Y         	5	2.9300000000000002	17	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9897
6	2010-08-05	10:42:36	41.799999999999997	990	53	53	10	2.1699999999999999	\N	3.3500000000000001	9.2599999999999998	\N	\N	\N	\N	\N	43.329999999999998	\N	46.060000000000002	\N	\N	\N	\N	Y         	5.7999999999999998	3.3799999999999999	17.719999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9898
6	2010-08-05	10:43:41	41.700000000000003	968	54	54	10	2.1099999999999999	\N	3.29	8.7799999999999994	\N	\N	\N	\N	\N	38.210000000000001	\N	40.82	\N	\N	\N	\N	Y         	5.7400000000000002	3.4900000000000002	16.489999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9899
6	2010-08-05	10:44:49	41.600000000000001	953	55	55	10	2.1800000000000002	\N	3.0699999999999998	7.6200000000000001	\N	\N	\N	\N	\N	41.890000000000001	\N	44.590000000000003	\N	\N	\N	\N	Y         	4.79	3.0800000000000001	15.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9900
6	2010-08-05	10:46:11	41.399999999999999	976	66	66	10	2.2400000000000002	\N	3.1800000000000002	8.1099999999999994	\N	\N	\N	\N	\N	41.969999999999999	\N	44.770000000000003	\N	\N	\N	\N	Y         	5.0999999999999996	3.2000000000000002	15.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9901
6	2010-08-05	10:47:24	41.299999999999997	981	65	65	10	2.25	\N	3.2400000000000002	7.75	\N	\N	\N	\N	\N	32.68	\N	34.979999999999997	\N	\N	\N	\N	Y         	5.25	3.6099999999999999	14.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9902
6	2010-08-05	10:48:34	41.200000000000003	992	64	64	10	2.27	\N	3.21	8.3599999999999994	\N	\N	\N	\N	\N	47.850000000000001	\N	50.799999999999997	\N	\N	\N	\N	Y         	5.04	3.0299999999999998	16.940000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9903
6	2010-08-05	10:50:06	41	1009	63	63	10	2.21	\N	3.2599999999999998	8.8699999999999992	\N	\N	\N	\N	\N	47.140000000000001	\N	50.259999999999998	\N	\N	\N	\N	Y         	5.3899999999999997	3.1099999999999999	17.629999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9904
6	2010-08-05	10:51:16	40.899999999999999	945	62	62	10	2.0299999999999998	\N	3.2400000000000002	8.4100000000000001	\N	\N	\N	\N	\N	33.479999999999997	\N	36.100000000000001	\N	\N	\N	\N	Y         	5.8200000000000003	3.6800000000000002	15.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9905
6	2010-08-05	10:52:24	40.799999999999997	734	61	61	10	2.1000000000000001	\N	3.21	8.8200000000000003	\N	\N	\N	\N	\N	42.950000000000003	\N	45.93	\N	\N	\N	\N	Y         	5.5199999999999996	3.2000000000000002	17.030000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9906
6	2010-08-05	10:53:24	40.700000000000003	445	60	60	10	2.1400000000000001	\N	3.25	7.5899999999999999	\N	\N	\N	\N	\N	30.420000000000002	\N	32.890000000000001	\N	\N	\N	\N	Y         	5.4000000000000004	3.8500000000000001	14.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9907
6	2010-08-05	10:54:34	40.600000000000001	373	59	59	10	2.0699999999999998	\N	3.1499999999999999	8.4800000000000004	\N	\N	\N	\N	\N	44.409999999999997	\N	47.469999999999999	\N	\N	\N	\N	Y         	5.1600000000000001	3.0499999999999998	16.760000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9908
6	2010-08-05	10:55:40	40.5	362	58	58	10	1.99	\N	3.1000000000000001	8.3300000000000001	\N	\N	\N	\N	\N	40.549999999999997	\N	43.310000000000002	\N	\N	\N	\N	Y         	5.2300000000000004	3.1000000000000001	16.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9909
6	2010-08-05	10:56:45	40.399999999999999	304	57	57	10	1.9399999999999999	\N	3.0899999999999999	8.7799999999999994	\N	\N	\N	\N	\N	46.280000000000001	\N	49.340000000000003	\N	\N	\N	\N	Y         	5.2999999999999998	2.9300000000000002	17.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9910
6	2010-08-05	10:57:58	40.299999999999997	315	56	56	10	1.8999999999999999	\N	3.0899999999999999	8.6400000000000006	\N	\N	\N	\N	\N	42.259999999999998	\N	45.109999999999999	\N	\N	\N	\N	Y         	5.2999999999999998	3.0299999999999998	16.670000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9911
6	2010-08-05	11:00:05	40	365	67	67	10	2.0499999999999998	\N	3.25	8.8699999999999992	\N	\N	\N	\N	\N	42.780000000000001	\N	45.920000000000002	\N	\N	\N	\N	Y         	5.4699999999999998	3.2000000000000002	17.100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9912
6	2010-08-05	11:01:16	39.899999999999999	390	68	68	10	2.04	\N	3.2000000000000002	8.5299999999999994	\N	\N	\N	\N	\N	41.369999999999997	\N	44.469999999999999	\N	\N	\N	\N	Y         	5.3399999999999999	3.1899999999999999	16.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9913
6	2010-08-05	11:02:25	39.799999999999997	410	69	69	10	2.2000000000000002	\N	3.2400000000000002	8.6300000000000008	\N	\N	\N	\N	\N	49.380000000000003	\N	52.789999999999999	\N	\N	\N	\N	Y         	5.1200000000000001	3.0299999999999998	17.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9914
6	2010-08-05	11:03:32	39.700000000000003	404	70	70	10	2.0099999999999998	\N	3.0899999999999999	7.75	\N	\N	\N	\N	\N	34.950000000000003	\N	37.770000000000003	\N	\N	\N	\N	Y         	5.0700000000000003	3.29	14.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9915
6	2010-08-05	11:04:44	39.600000000000001	372	71	71	10	2.1099999999999999	\N	3.2000000000000002	8.4900000000000002	\N	\N	\N	\N	\N	45.380000000000003	\N	48.649999999999999	\N	\N	\N	\N	Y         	5.1600000000000001	3.0800000000000001	16.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9916
6	2010-08-05	11:06:00	39.399999999999999	356	72	72	10	2.1699999999999999	\N	3.1899999999999999	8.4100000000000001	\N	\N	\N	\N	\N	50.479999999999997	\N	53.740000000000002	\N	\N	\N	\N	Y         	4.9000000000000004	2.8999999999999999	17.120000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9917
6	2010-08-05	11:07:14	39.299999999999997	356	73	73	10	2.0299999999999998	\N	3.2799999999999998	9.1799999999999997	\N	\N	\N	\N	\N	45.93	\N	49.049999999999997	\N	\N	\N	\N	Y         	5.5599999999999996	3.1400000000000001	17.739999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9918
6	2010-08-05	11:08:19	39.299999999999997	640	74	74	10	2.0899999999999999	\N	3.2400000000000002	7.6500000000000004	\N	\N	\N	\N	\N	29.969999999999999	\N	32.32	\N	\N	\N	\N	Y         	5.3899999999999997	3.73	14.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9919
6	2010-08-05	11:09:25	39.200000000000003	672	75	75	10	2.0600000000000001	\N	3.2599999999999998	8.6199999999999992	\N	\N	\N	\N	\N	36.619999999999997	\N	39.240000000000002	\N	\N	\N	\N	Y         	5.6299999999999999	3.4500000000000002	16.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9920
6	2010-08-05	11:10:54	39.100000000000001	790	76	76	10	2.1699999999999999	\N	3.2000000000000002	8.5099999999999998	\N	\N	\N	\N	\N	44.299999999999997	\N	47.100000000000001	\N	\N	\N	\N	Y         	5.2000000000000002	3.1099999999999999	16.850000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9921
6	2010-08-05	11:12:00	38.899999999999999	747	77	77	10	2.3199999999999998	\N	3.3900000000000001	7.7699999999999996	\N	\N	\N	\N	\N	30.670000000000002	\N	32.969999999999999	\N	\N	\N	\N	Y         	5.5999999999999996	4.0800000000000001	14.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9922
6	2010-08-05	11:13:18	38.799999999999997	452	88	88	10	2.0899999999999999	\N	3.1699999999999999	8.4499999999999993	\N	\N	\N	\N	\N	42.380000000000003	\N	45.149999999999999	\N	\N	\N	\N	Y         	5.2599999999999998	3.2000000000000002	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9923
6	2010-08-05	11:14:40	38.700000000000003	383	87	87	10	2.8300000000000001	\N	3.9500000000000002	7.0499999999999998	\N	\N	\N	\N	\N	22.149999999999999	\N	24.079999999999998	\N	\N	\N	\N	Y         	6.0099999999999998	5.5	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9924
6	2010-08-05	11:15:45	38.700000000000003	415	86	86	10	2.21	\N	3.29	7.3700000000000001	\N	\N	\N	\N	\N	28.780000000000001	\N	31.030000000000001	\N	\N	\N	\N	Y         	5.2999999999999998	3.9500000000000002	13.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9925
6	2010-08-05	11:16:52	38.600000000000001	367	85	85	10	1.99	\N	3.2200000000000002	8.9700000000000006	\N	\N	\N	\N	\N	42.630000000000003	\N	45.619999999999997	\N	\N	\N	\N	Y         	5.5599999999999996	3.23	17.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9926
6	2010-08-05	11:17:59	38.5	375	84	84	10	2.0299999999999998	\N	3.1200000000000001	8.3699999999999992	\N	\N	\N	\N	\N	42.960000000000001	\N	45.850000000000001	\N	\N	\N	\N	Y         	5.1200000000000001	3.0800000000000001	16.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9927
6	2010-08-05	11:19:00	38.299999999999997	592	83	83	10	2.0899999999999999	\N	3.1899999999999999	8.4900000000000002	\N	\N	\N	\N	\N	42.340000000000003	\N	45.170000000000002	\N	\N	\N	\N	Y         	5.2400000000000002	3.1600000000000001	16.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9928
6	2010-08-05	11:20:03	38.299999999999997	961	82	82	10	2.1200000000000001	\N	3.2200000000000002	7.8799999999999999	\N	\N	\N	\N	\N	33.450000000000003	\N	36.090000000000003	\N	\N	\N	\N	Y         	5.4500000000000002	3.6099999999999999	14.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9929
6	2010-08-05	11:21:04	38.200000000000003	969	81	81	10	2.1699999999999999	\N	3.2999999999999998	8.0399999999999991	\N	\N	\N	\N	\N	31.859999999999999	\N	34.609999999999999	\N	\N	\N	\N	Y         	5.6100000000000003	3.75	15.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9930
6	2010-08-05	11:22:08	38.100000000000001	939	80	80	10	2.2400000000000002	\N	3.1699999999999999	8.2799999999999994	\N	\N	\N	\N	\N	46.560000000000002	\N	49.82	\N	\N	\N	\N	Y         	4.96	2.98	16.670000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9931
6	2010-08-05	11:23:11	38	1001	79	79	10	2.1299999999999999	\N	3.2000000000000002	8.5899999999999999	\N	\N	\N	\N	\N	41.960000000000001	\N	45.119999999999997	\N	\N	\N	\N	Y         	5.4400000000000004	3.2000000000000002	16.809999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9932
6	2010-08-05	11:24:24	37.899999999999999	957	78	78	10	2.1000000000000001	\N	3.1200000000000001	7.8600000000000003	\N	\N	\N	\N	\N	34.409999999999997	\N	37.32	\N	\N	\N	\N	Y         	5.2300000000000004	3.3300000000000001	15.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9933
6	2010-08-12	09:47:02	50.200000000000003	618	1	1	10	2.1200000000000001	\N	3.21	8.8599999999999994	\N	\N	\N	\N	\N	41.909999999999997	\N	44.969999999999999	\N	\N	\N	\N	Y         	5.5999999999999996	3.23	16.809999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9934
6	2010-08-12	09:48:18	50	681	2	2	10	2.0299999999999998	\N	2.8599999999999999	6.8499999999999996	\N	\N	\N	\N	\N	37.329999999999998	\N	41.240000000000002	\N	\N	\N	\N	Y         	4.7000000000000002	3.1899999999999999	13.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9935
6	2010-08-12	09:49:24	49.899999999999999	684	3	3	10	1.8999999999999999	\N	2.9399999999999999	7.2800000000000002	\N	\N	\N	\N	\N	28.399999999999999	\N	31.050000000000001	\N	\N	\N	\N	Y         	5.1500000000000004	3.3700000000000001	13.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9936
6	2010-08-12	09:50:22	49.799999999999997	674	4	4	10	1.9299999999999999	\N	3.0099999999999998	7.3200000000000003	\N	\N	\N	\N	\N	28.190000000000001	\N	31.059999999999999	\N	\N	\N	\N	Y         	5.2800000000000002	3.5499999999999998	13.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9937
6	2010-08-12	09:51:30	49.700000000000003	677	5	5	10	2.1499999999999999	\N	3.0699999999999998	8.1099999999999994	\N	\N	\N	\N	\N	44.009999999999998	\N	47.030000000000001	\N	\N	\N	\N	Y         	4.9800000000000004	2.9100000000000001	16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9938
6	2010-08-12	09:52:31	49.5	677	6	6	10	1.8799999999999999	\N	2.7999999999999998	6.5	\N	\N	\N	\N	\N	28.780000000000001	\N	32.329999999999998	\N	\N	\N	\N	Y         	4.79	3.3999999999999999	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9939
6	2010-08-12	09:53:32	49.399999999999999	667	7	7	10	2.04	\N	3.0800000000000001	8.1300000000000008	\N	\N	\N	\N	\N	38.119999999999997	\N	40.859999999999999	\N	\N	\N	\N	Y         	5.2599999999999998	3.1800000000000002	15.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9940
6	2010-08-12	09:54:39	49.299999999999997	682	8	8	10	1.95	\N	2.9500000000000002	7.1900000000000004	\N	\N	\N	\N	\N	32.93	\N	36.479999999999997	\N	\N	\N	\N	Y         	5.1799999999999997	3.46	14.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9941
6	2010-08-12	09:55:45	49.100000000000001	683	9	9	10	2.0899999999999999	\N	3.1200000000000001	8.1500000000000004	\N	\N	\N	\N	\N	38.640000000000001	\N	41.25	\N	\N	\N	\N	Y         	5.2400000000000002	3.1899999999999999	15.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9942
6	2010-08-12	09:56:50	49	674	10	10	10	2.1299999999999999	\N	3.4300000000000002	8.6799999999999997	\N	\N	\N	\N	\N	31.41	\N	33.789999999999999	\N	\N	\N	\N	Y         	6.2400000000000002	4.0700000000000003	15.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9943
6	2010-08-12	09:57:52	48.899999999999999	687	11	11	10	2.2400000000000002	\N	3.1200000000000001	8.0500000000000007	\N	\N	\N	\N	\N	46.93	\N	49.909999999999997	\N	\N	\N	\N	Y         	4.8300000000000001	2.8599999999999999	16.309999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9944
6	2010-08-12	09:59:02	48.600000000000001	611	22	22	10	2.2999999999999998	\N	3.54	8.4600000000000009	\N	\N	\N	\N	\N	31.629999999999999	\N	33.880000000000003	\N	\N	\N	\N	Y         	6	3.9700000000000002	15.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9945
6	2010-08-12	10:00:11	48.5	678	21	21	10	2.21	\N	3.25	8.3100000000000005	\N	\N	\N	\N	\N	38.5	\N	41.07	\N	\N	\N	\N	Y         	5.3600000000000003	3.3399999999999999	15.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9946
6	2010-08-12	10:02:39	48.299999999999997	675	20	20	10	2.0800000000000001	\N	2.9300000000000002	7.4400000000000004	\N	\N	\N	\N	\N	43.799999999999997	\N	47.130000000000003	\N	\N	\N	\N	Y         	4.6900000000000004	2.9399999999999999	15.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9947
6	2010-08-12	10:03:48	48.100000000000001	673	19	19	10	2.2599999999999998	\N	3.29	8.7599999999999998	\N	\N	\N	\N	\N	45.539999999999999	\N	48.549999999999997	\N	\N	\N	\N	Y         	5.3899999999999997	3.1600000000000001	17.260000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9948
6	2010-08-12	10:05:00	47.899999999999999	680	18	18	10	1.97	\N	3.0699999999999998	7.7000000000000002	\N	\N	\N	\N	\N	30.920000000000002	\N	33.829999999999998	\N	\N	\N	\N	Y         	5.3399999999999999	3.4300000000000002	14.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9949
6	2010-08-12	10:06:05	47.799999999999997	690	17	17	10	2.2799999999999998	\N	3.0800000000000001	7.8700000000000001	\N	\N	\N	\N	\N	50.659999999999997	\N	54.229999999999997	\N	\N	\N	\N	Y         	4.6399999999999997	2.77	16.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9950
6	2010-08-12	10:07:11	47.600000000000001	687	16	16	10	2.0499999999999998	\N	3.1499999999999999	8.3000000000000007	\N	\N	\N	\N	\N	36.880000000000003	\N	39.950000000000003	\N	\N	\N	\N	Y         	5.4900000000000002	3.3100000000000001	15.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9951
6	2010-08-12	10:08:20	47.5	692	15	15	10	2.1800000000000002	\N	3.1200000000000001	8.1500000000000004	\N	\N	\N	\N	\N	44.060000000000002	\N	47.25	\N	\N	\N	\N	Y         	4.96	2.9500000000000002	16.129999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9952
6	2010-08-12	10:09:36	47.399999999999999	703	14	14	10	1.98	\N	2.96	7.4699999999999998	\N	\N	\N	\N	\N	33.560000000000002	\N	36.460000000000001	\N	\N	\N	\N	Y         	4.9900000000000002	3.1299999999999999	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9953
6	2010-08-12	10:10:40	47.299999999999997	688	13	13	10	2.04	\N	3.0499999999999998	7.7000000000000002	\N	\N	\N	\N	\N	34.25	\N	36.82	\N	\N	\N	\N	Y         	5.2000000000000002	3.2999999999999998	14.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9954
6	2010-08-12	10:11:47	47.200000000000003	693	12	12	10	2.0499999999999998	\N	2.9900000000000002	8.0700000000000003	\N	\N	\N	\N	\N	42.469999999999999	\N	45.219999999999999	\N	\N	\N	\N	Y         	4.9699999999999998	2.8599999999999999	15.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9955
6	2010-08-12	10:13:03	46.899999999999999	700	23	23	10	2.0699999999999998	\N	2.9500000000000002	7.7800000000000002	\N	\N	\N	\N	\N	42.549999999999997	\N	45.299999999999997	\N	\N	\N	\N	Y         	4.7699999999999996	2.8100000000000001	15.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9956
6	2010-08-12	10:14:11	46.799999999999997	693	24	24	10	2.02	\N	3.1299999999999999	8.2599999999999998	\N	\N	\N	\N	\N	35.289999999999999	\N	38.079999999999998	\N	\N	\N	\N	Y         	5.5199999999999996	3.3599999999999999	15.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9957
6	2010-08-12	10:15:20	46.700000000000003	702	25	25	10	2.1000000000000001	\N	3.0099999999999998	8	\N	\N	\N	\N	\N	45.990000000000002	\N	49.390000000000001	\N	\N	\N	\N	Y         	4.8399999999999999	2.8100000000000001	16.059999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9958
6	2010-08-12	10:16:37	46.600000000000001	703	26	26	10	2.1200000000000001	\N	3.2000000000000002	8.5099999999999998	\N	\N	\N	\N	\N	41.659999999999997	\N	45.270000000000003	\N	\N	\N	\N	Y         	5.3799999999999999	3.1800000000000002	16.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9959
6	2010-08-12	10:17:48	46.399999999999999	706	27	27	10	2.0600000000000001	\N	2.96	7.3399999999999999	\N	\N	\N	\N	\N	41.32	\N	45.340000000000003	\N	\N	\N	\N	Y         	4.8700000000000001	3.1699999999999999	15.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9960
6	2010-08-12	10:18:57	46.299999999999997	702	28	28	10	2.0800000000000001	\N	3.04	7.3899999999999997	\N	\N	\N	\N	\N	34.710000000000001	\N	37.770000000000003	\N	\N	\N	\N	Y         	5.04	3.3700000000000001	14.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9961
6	2010-08-12	10:20:11	46.100000000000001	704	29	29	10	2.29	\N	3.1800000000000002	8.0299999999999994	\N	\N	\N	\N	\N	45.890000000000001	\N	49.18	\N	\N	\N	\N	Y         	4.9800000000000004	3.0800000000000001	16.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9962
6	2010-08-12	10:21:12	46	694	30	30	10	2.21	\N	3.3300000000000001	8.0199999999999996	\N	\N	\N	\N	\N	31.73	\N	34.369999999999997	\N	\N	\N	\N	Y         	5.6100000000000003	3.8199999999999998	14.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9963
6	2010-08-12	10:22:17	45.899999999999999	703	31	31	10	1.99	\N	2.8999999999999999	7.0800000000000001	\N	\N	\N	\N	\N	36.590000000000003	\N	39.890000000000001	\N	\N	\N	\N	Y         	4.8600000000000003	3.23	14.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9964
6	2010-08-12	10:23:20	45.700000000000003	708	32	32	10	2.0299999999999998	\N	3.1099999999999999	7.5499999999999998	\N	\N	\N	\N	\N	30.059999999999999	\N	32.520000000000003	\N	\N	\N	\N	Y         	5.3300000000000001	3.5499999999999998	14.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9965
6	2010-08-12	10:24:23	45.600000000000001	722	33	33	10	2.0600000000000001	\N	3.0299999999999998	6.6200000000000001	\N	\N	\N	\N	\N	26.09	\N	28.66	\N	\N	\N	\N	Y         	5.0599999999999996	3.77	12.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9966
6	2010-08-12	10:25:39	45.5	699	44	44	10	2.1600000000000001	\N	3.1200000000000001	6.9699999999999998	\N	\N	\N	\N	\N	29.27	\N	31.84	\N	\N	\N	\N	Y         	5.1699999999999999	3.75	13.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9967
6	2010-08-12	10:26:43	45.399999999999999	717	43	43	10	2.25	\N	3.3700000000000001	8.2899999999999991	\N	\N	\N	\N	\N	35.229999999999997	\N	37.869999999999997	\N	\N	\N	\N	Y         	5.7199999999999998	3.7599999999999998	15.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9968
6	2010-08-12	10:27:46	45.299999999999997	715	42	42	10	2.1000000000000001	\N	3.0600000000000001	6.8099999999999996	\N	\N	\N	\N	\N	27.890000000000001	\N	30.469999999999999	\N	\N	\N	\N	Y         	5.0999999999999996	3.7999999999999998	13.199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9969
6	2010-08-12	10:28:51	45.200000000000003	725	41	41	10	2.0800000000000001	\N	3.2799999999999998	8.2899999999999991	\N	\N	\N	\N	\N	32.840000000000003	\N	35.539999999999999	\N	\N	\N	\N	Y         	5.7999999999999998	3.75	15.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9970
6	2010-08-12	10:29:54	45.100000000000001	720	40	40	10	2.1000000000000001	\N	3.04	7.9699999999999998	\N	\N	\N	\N	\N	42.950000000000003	\N	45.890000000000001	\N	\N	\N	\N	Y         	4.9400000000000004	2.9500000000000002	15.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9971
6	2010-08-12	10:31:52	44.799999999999997	723	39	39	10	2.0099999999999998	\N	3.04	8.0500000000000007	\N	\N	\N	\N	\N	39.57	\N	42.469999999999999	\N	\N	\N	\N	Y         	5.1600000000000001	3.0499999999999998	15.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9972
6	2010-08-12	10:32:55	44.700000000000003	734	38	38	10	1.98	\N	3.04	8.0299999999999994	\N	\N	\N	\N	\N	37.590000000000003	\N	40.420000000000002	\N	\N	\N	\N	Y         	5.2400000000000002	3.1499999999999999	15.42	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9973
6	2010-08-12	10:34:00	44.5	718	37	37	10	2	\N	3.02	7.9500000000000002	\N	\N	\N	\N	\N	38.990000000000002	\N	42.119999999999997	\N	\N	\N	\N	Y         	5.0599999999999996	3.0099999999999998	15.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9974
6	2010-08-12	10:35:10	44.399999999999999	739	36	36	10	2.1299999999999999	\N	3.0499999999999998	8.0299999999999994	\N	\N	\N	\N	\N	46.479999999999997	\N	50	\N	\N	\N	\N	Y         	4.8499999999999996	2.8399999999999999	16.260000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9975
6	2010-08-12	10:36:13	44.299999999999997	743	35	35	10	2.0699999999999998	\N	3.1299999999999999	7.6799999999999997	\N	\N	\N	\N	\N	31.710000000000001	\N	34.420000000000002	\N	\N	\N	\N	Y         	5.3200000000000003	3.5	14.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9976
6	2010-08-12	10:37:18	44.200000000000003	742	34	34	10	2.0299999999999998	\N	3.1000000000000001	7.8499999999999996	\N	\N	\N	\N	\N	32.630000000000003	\N	35.25	\N	\N	\N	\N	Y         	5.3099999999999996	3.3500000000000001	14.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9977
6	2010-08-12	10:48:17	43	736	45	45	10	1.9199999999999999	\N	2.8700000000000001	6.7999999999999998	\N	\N	\N	\N	\N	30.27	\N	33.509999999999998	\N	\N	\N	\N	Y         	4.9400000000000004	3.4300000000000002	13.6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9978
6	2010-08-12	10:49:22	42.899999999999999	746	46	46	10	1.9399999999999999	\N	2.8799999999999999	7.25	\N	\N	\N	\N	\N	34.82	\N	37.270000000000003	\N	\N	\N	\N	Y         	4.8300000000000001	3.0899999999999999	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9979
6	2010-08-12	10:50:28	42.799999999999997	747	47	47	10	2.25	\N	3.3199999999999998	7.1399999999999997	\N	\N	\N	\N	\N	24.670000000000002	\N	26.969999999999999	\N	\N	\N	\N	Y         	5.5599999999999996	4.2300000000000004	13.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9980
6	2010-08-12	10:51:33	42.700000000000003	762	48	48	10	2.1899999999999999	\N	3.21	6.6600000000000001	\N	\N	\N	\N	\N	24.879999999999999	\N	27.68	\N	\N	\N	\N	Y         	5.4100000000000001	4.2800000000000002	12.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9981
6	2010-08-12	10:52:35	42.700000000000003	748	49	49	10	2.1400000000000001	\N	3.2999999999999998	7.54	\N	\N	\N	\N	\N	26.670000000000002	\N	29.030000000000001	\N	\N	\N	\N	Y         	5.7199999999999998	4.0999999999999996	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9982
6	2010-08-12	10:53:36	42.600000000000001	756	50	50	10	2.1800000000000002	\N	3.3500000000000001	7.79	\N	\N	\N	\N	\N	28.710000000000001	\N	31.219999999999999	\N	\N	\N	\N	Y         	5.8300000000000001	4.1600000000000001	14.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9983
6	2010-08-12	10:54:37	42.5	745	51	51	10	2.48	\N	3.5800000000000001	7.0700000000000003	\N	\N	\N	\N	\N	23.140000000000001	\N	25.34	\N	\N	\N	\N	Y         	5.79	4.7800000000000002	12.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9984
6	2010-08-12	10:55:40	42.399999999999999	751	52	52	10	2.0499999999999998	\N	2.96	7.2000000000000002	\N	\N	\N	\N	\N	36.770000000000003	\N	39.700000000000003	\N	\N	\N	\N	Y         	4.8799999999999999	3.2200000000000002	14.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9985
6	2010-08-12	10:56:45	42.299999999999997	753	53	53	10	2.1800000000000002	\N	3.3300000000000001	8.0299999999999994	\N	\N	\N	\N	\N	32.009999999999998	\N	34.420000000000002	\N	\N	\N	\N	Y         	5.79	3.9399999999999999	15.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9986
6	2010-08-12	10:57:47	42.200000000000003	759	54	54	10	2.3399999999999999	\N	3.54	7.9100000000000001	\N	\N	\N	\N	\N	28.219999999999999	\N	30.440000000000001	\N	\N	\N	\N	Y         	6.0199999999999996	4.4000000000000004	14.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9987
6	2010-08-12	10:58:49	42.100000000000001	754	55	55	10	2.4300000000000002	\N	3.4399999999999999	7.3200000000000003	\N	\N	\N	\N	\N	32.189999999999998	\N	34.619999999999997	\N	\N	\N	\N	Y         	5.3899999999999997	4.0800000000000001	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9988
6	2010-08-12	11:00:10	41.899999999999999	757	66	66	10	2.2599999999999998	\N	3.2599999999999998	6.9199999999999999	\N	\N	\N	\N	\N	28.48	\N	31.210000000000001	\N	\N	\N	\N	Y         	5.3700000000000001	4.1299999999999999	13.43	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9989
6	2010-08-12	11:01:38	41.799999999999997	766	65	65	10	2.4700000000000002	\N	3.5	7.1799999999999997	\N	\N	\N	\N	\N	25.32	\N	27.350000000000001	\N	\N	\N	\N	Y         	5.6200000000000001	4.4199999999999999	13.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9990
6	2010-08-12	11:02:43	41.700000000000003	770	64	64	10	2.1099999999999999	\N	3.02	7.46	\N	\N	\N	\N	\N	38.530000000000001	\N	40.979999999999997	\N	\N	\N	\N	Y         	4.8399999999999999	3.0899999999999999	14.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9991
6	2010-08-12	11:03:47	41.600000000000001	762	63	63	10	2.1899999999999999	\N	3.27	8.3000000000000007	\N	\N	\N	\N	\N	38.340000000000003	\N	41.060000000000002	\N	\N	\N	\N	Y         	5.5	3.46	16.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9992
6	2010-08-12	11:04:54	41.5	764	62	62	10	2.2999999999999998	\N	3.4900000000000002	7.5899999999999999	\N	\N	\N	\N	\N	24.640000000000001	\N	26.940000000000001	\N	\N	\N	\N	Y         	6.0899999999999999	4.6500000000000004	13.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9993
6	2010-08-12	11:05:58	41.399999999999999	766	61	61	10	2.0699999999999998	\N	3.1800000000000002	7.9800000000000004	\N	\N	\N	\N	\N	33.740000000000002	\N	36.32	\N	\N	\N	\N	Y         	5.5	3.5699999999999998	14.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9994
6	2010-08-12	11:07:00	41.299999999999997	773	60	60	10	2.6899999999999999	\N	3.8399999999999999	7.3799999999999999	\N	\N	\N	\N	\N	23.48	\N	25.780000000000001	\N	\N	\N	\N	Y         	6.1500000000000004	5.1799999999999997	13.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9995
6	2010-08-12	11:08:03	41.200000000000003	775	59	59	10	2.0699999999999998	\N	3.0699999999999998	7.75	\N	\N	\N	\N	\N	35.210000000000001	\N	37.960000000000001	\N	\N	\N	\N	Y         	5.1600000000000001	3.2999999999999998	14.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9996
6	2010-08-12	11:09:36	41.100000000000001	772	58	58	10	2.0600000000000001	\N	3.0899999999999999	7.7400000000000002	\N	\N	\N	\N	\N	33.450000000000003	\N	36.109999999999999	\N	\N	\N	\N	Y         	5.3200000000000003	3.4199999999999999	14.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9997
6	2010-08-12	11:10:38	41	767	57	57	10	1.9299999999999999	\N	2.9399999999999999	7.5999999999999996	\N	\N	\N	\N	\N	35.490000000000002	\N	38.149999999999999	\N	\N	\N	\N	Y         	5.0199999999999996	3.1099999999999999	14.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9998
6	2010-08-12	11:11:45	40.899999999999999	776	56	56	10	1.98	\N	3.04	7.7400000000000002	\N	\N	\N	\N	\N	33.140000000000001	\N	35.689999999999998	\N	\N	\N	\N	Y         	5.2599999999999998	3.3199999999999998	14.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	9999
6	2010-08-12	11:13:08	40.799999999999997	774	67	67	10	2.0499999999999998	\N	3.0899999999999999	7.8700000000000001	\N	\N	\N	\N	\N	33.990000000000002	\N	36.640000000000001	\N	\N	\N	\N	Y         	5.3499999999999996	3.3399999999999999	14.94	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10000
6	2010-08-12	11:14:15	40.700000000000003	775	68	68	10	2.0899999999999999	\N	3.1099999999999999	7.5800000000000001	\N	\N	\N	\N	\N	32.210000000000001	\N	34.939999999999998	\N	\N	\N	\N	Y         	5.2699999999999996	3.48	14.31	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10001
6	2010-08-12	11:15:20	40.600000000000001	787	69	69	10	2.1099999999999999	\N	3.02	7.5199999999999996	\N	\N	\N	\N	\N	38.259999999999998	\N	41.200000000000003	\N	\N	\N	\N	Y         	4.8499999999999996	3.0600000000000001	14.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10002
6	2010-08-12	11:16:27	40.5	795	70	70	10	2.1099999999999999	\N	3.0699999999999998	6.2699999999999996	\N	\N	\N	\N	\N	24.170000000000002	\N	27.199999999999999	\N	\N	\N	\N	Y         	5.0700000000000003	4	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10003
6	2010-08-12	11:17:32	40.399999999999999	796	71	71	10	2.0499999999999998	\N	3.0299999999999998	7.0199999999999996	\N	\N	\N	\N	\N	32.090000000000003	\N	35.479999999999997	\N	\N	\N	\N	Y         	5.1500000000000004	3.6499999999999999	14.16	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10004
6	2010-08-12	11:18:35	40.399999999999999	786	72	72	10	2.1299999999999999	\N	3.0800000000000001	7.7300000000000004	\N	\N	\N	\N	\N	41.560000000000002	\N	44.399999999999999	\N	\N	\N	\N	Y         	4.9000000000000004	3.0499999999999998	15.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10005
6	2010-08-12	11:19:45	40.299999999999997	794	73	73	10	2.0299999999999998	\N	3.1499999999999999	8.0399999999999991	\N	\N	\N	\N	\N	34.659999999999997	\N	37.240000000000002	\N	\N	\N	\N	Y         	5.4800000000000004	3.4300000000000002	15.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10006
6	2010-08-12	11:20:48	40.200000000000003	789	74	74	10	2.5600000000000001	\N	3.71	7.4199999999999999	\N	\N	\N	\N	\N	23.699999999999999	\N	25.989999999999998	\N	\N	\N	\N	Y         	6.0300000000000002	4.8499999999999996	13.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10007
6	2010-08-12	11:21:53	40.100000000000001	788	75	75	10	2.4100000000000001	\N	3.5899999999999999	7.6699999999999999	\N	\N	\N	\N	\N	25.710000000000001	\N	27.960000000000001	\N	\N	\N	\N	Y         	6.0199999999999996	4.6100000000000003	13.779999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10008
6	2010-08-12	11:22:57	40.100000000000001	786	76	76	10	2.3100000000000001	\N	3.4199999999999999	7.9000000000000004	\N	\N	\N	\N	\N	33.530000000000001	\N	36.100000000000001	\N	\N	\N	\N	Y         	5.6299999999999999	3.9199999999999999	15.119999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10009
6	2010-08-12	11:24:01	39.899999999999999	776	77	77	10	3.0299999999999998	\N	4.1900000000000004	7.4500000000000002	\N	\N	\N	\N	\N	21.850000000000001	\N	23.98	\N	\N	\N	\N	Y         	6.6500000000000004	6	13.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10010
6	2010-08-12	11:25:16	39.799999999999997	769	88	88	10	2.4100000000000001	\N	3.5299999999999998	7.71	\N	\N	\N	\N	\N	29.989999999999998	\N	32.509999999999998	\N	\N	\N	\N	Y         	5.8399999999999999	4.3700000000000001	14.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10011
6	2010-08-12	11:26:18	39.799999999999997	781	87	87	10	4.2599999999999998	\N	5.4699999999999998	7.6200000000000001	\N	\N	\N	\N	\N	17.010000000000002	\N	19.120000000000001	\N	\N	\N	\N	Y         	8.0299999999999994	8.5800000000000001	12.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10012
6	2010-08-12	11:27:21	39.700000000000003	791	86	86	10	2.8900000000000001	\N	4.0499999999999998	7.3099999999999996	\N	\N	\N	\N	\N	21.850000000000001	\N	23.969999999999999	\N	\N	\N	\N	Y         	6.3399999999999999	5.5999999999999996	12.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10013
6	2010-08-12	11:28:22	39.600000000000001	791	85	85	10	2.3300000000000001	\N	3.5600000000000001	8.1699999999999999	\N	\N	\N	\N	\N	29.75	\N	32.219999999999999	\N	\N	\N	\N	Y         	6.0700000000000003	4.29	14.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10014
6	2010-08-12	11:29:24	39.600000000000001	785	84	84	10	2.2200000000000002	\N	3.27	7.5899999999999999	\N	\N	\N	\N	\N	32.200000000000003	\N	34.659999999999997	\N	\N	\N	\N	Y         	5.3799999999999999	3.77	14.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10015
6	2010-08-12	11:30:25	39.5	797	83	83	10	2.1600000000000001	\N	3.2200000000000002	7.71	\N	\N	\N	\N	\N	33.189999999999998	\N	35.740000000000002	\N	\N	\N	\N	Y         	5.3799999999999999	3.6299999999999999	14.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10016
6	2010-08-12	11:31:27	39.399999999999999	793	82	82	10	2.5699999999999998	\N	3.7400000000000002	7.3799999999999999	\N	\N	\N	\N	\N	23.68	\N	25.84	\N	\N	\N	\N	Y         	6.2000000000000002	5.1100000000000003	13.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10017
6	2010-08-12	11:32:25	39.399999999999999	799	81	81	10	2.6499999999999999	\N	3.8300000000000001	7.5	\N	\N	\N	\N	\N	23.07	\N	25.329999999999998	\N	\N	\N	\N	Y         	6.29	5.2199999999999998	13.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10018
6	2010-08-12	11:33:24	39.299999999999997	792	80	80	10	2.0800000000000001	\N	3.0099999999999998	7.4199999999999999	\N	\N	\N	\N	\N	37.939999999999998	\N	40.659999999999997	\N	\N	\N	\N	Y         	4.8200000000000003	3.0499999999999998	14.789999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10019
6	2010-08-12	11:34:22	39.200000000000003	775	79	79	10	2.1499999999999999	\N	3.25	7.9800000000000004	\N	\N	\N	\N	\N	33.850000000000001	\N	36.579999999999998	\N	\N	\N	\N	Y         	5.5599999999999996	3.6200000000000001	15.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10020
6	2010-08-12	11:35:24	39.200000000000003	793	78	78	10	2.1000000000000001	\N	3.1099999999999999	7.2400000000000002	\N	\N	\N	\N	\N	28.32	\N	30.789999999999999	\N	\N	\N	\N	Y         	5.2000000000000002	3.6000000000000001	13.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10021
6	2010-08-31	09:40:34	56.700000000000003	647	1	1	10	1.8999999999999999	\N	2.9199999999999999	7.2599999999999998	\N	\N	\N	\N	\N	26.449999999999999	\N	28.34	\N	\N	\N	\N	Y         	5.1200000000000001	3.3399999999999999	13.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10022
6	2010-08-31	09:41:37	56.600000000000001	302	2	2	10	1.79	\N	2.7000000000000002	6.4699999999999998	\N	\N	\N	\N	\N	27.66	\N	29.870000000000001	\N	\N	\N	\N	Y         	4.4299999999999997	3.0699999999999998	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10023
6	2010-08-31	09:42:33	56.399999999999999	197	3	3	10	1.96	\N	2.7400000000000002	4.6399999999999997	\N	\N	\N	\N	\N	13	\N	14.43	\N	\N	\N	\N	Y         	4.0300000000000002	3.77	8.0700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10024
6	2010-08-31	09:43:30	56.299999999999997	613	4	4	10	2.1600000000000001	\N	2.9399999999999999	4.9900000000000002	\N	\N	\N	\N	\N	13.81	\N	15.24	\N	\N	\N	\N	Y         	4.3899999999999997	4.0999999999999996	8.7100000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10025
6	2010-08-31	09:44:28	56.200000000000003	278	5	5	10	1.8999999999999999	\N	3.0099999999999998	7.6299999999999999	\N	\N	\N	\N	\N	30.420000000000002	\N	32.509999999999998	\N	\N	\N	\N	Y         	5.1100000000000003	3.2999999999999998	14.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10026
6	2010-08-31	09:45:28	56.100000000000001	354	6	6	10	1.9199999999999999	\N	2.6299999999999999	4.71	\N	\N	\N	\N	\N	14.460000000000001	\N	15.800000000000001	\N	\N	\N	\N	Y         	3.9300000000000002	3.5699999999999998	8.4399999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10027
6	2010-08-31	09:46:30	55.899999999999999	722	7	7	10	2.0499999999999998	\N	2.8900000000000001	5.4000000000000004	\N	\N	\N	\N	\N	15.73	\N	17.039999999999999	\N	\N	\N	\N	Y         	4.54	3.8799999999999999	9.5600000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10028
6	2010-08-31	09:47:32	55.799999999999997	765	8	8	10	2.1400000000000001	\N	2.8399999999999999	4.4500000000000002	\N	\N	\N	\N	\N	11.67	\N	12.949999999999999	\N	\N	\N	\N	Y         	4.1100000000000003	4.0300000000000002	7.7699999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10029
6	2010-08-31	09:48:31	55.700000000000003	473	9	9	10	2.0600000000000001	\N	2.9700000000000002	5.6500000000000004	\N	\N	\N	\N	\N	16.91	\N	18.32	\N	\N	\N	\N	Y         	4.7599999999999998	4.0300000000000002	10.15	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10030
6	2010-08-31	09:49:30	55.600000000000001	391	10	10	10	2.2599999999999998	\N	2.9300000000000002	3.9700000000000002	\N	\N	\N	\N	\N	8.8800000000000008	\N	9.9900000000000002	\N	\N	\N	\N	Y         	4.04	4.4199999999999999	6.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10031
6	2010-08-31	09:50:29	55.399999999999999	327	11	11	10	2.0499999999999998	\N	3.1499999999999999	7.5999999999999996	\N	\N	\N	\N	\N	28.760000000000002	\N	30.550000000000001	\N	\N	\N	\N	Y         	5.2400000000000002	3.5699999999999998	14.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10032
6	2010-08-31	09:51:45	55.299999999999997	274	22	22	10	2.27	\N	2.96	3.8599999999999999	\N	\N	\N	\N	\N	8.1799999999999997	\N	9.25	\N	\N	\N	\N	Y         	4.0099999999999998	4.5	6.4199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10033
6	2010-08-31	09:52:45	55.200000000000003	260	21	21	10	2.02	\N	2.9300000000000002	5.7199999999999998	\N	\N	\N	\N	\N	17.399999999999999	\N	18.670000000000002	\N	\N	\N	\N	Y         	4.5899999999999999	3.8399999999999999	10.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10034
6	2010-08-31	09:53:41	55.100000000000001	499	20	20	10	2.0600000000000001	\N	2.9900000000000002	7	\N	\N	\N	\N	\N	28.850000000000001	\N	30.699999999999999	\N	\N	\N	\N	Y         	4.7599999999999998	3.29	13.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10035
6	2010-08-31	09:54:41	55	354	19	19	10	2.0699999999999998	\N	3.1499999999999999	7.4900000000000002	\N	\N	\N	\N	\N	27.329999999999998	\N	29.140000000000001	\N	\N	\N	\N	Y         	5.1799999999999997	3.5600000000000001	13.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10036
6	2010-08-31	09:55:39	54.799999999999997	285	18	18	10	1.96	\N	2.7400000000000002	4.6799999999999997	\N	\N	\N	\N	\N	12.85	\N	14.050000000000001	\N	\N	\N	\N	Y         	4.0800000000000001	3.75	8.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10037
6	2010-08-31	09:56:40	54.700000000000003	268	17	17	10	1.9299999999999999	\N	2.9199999999999999	7.7699999999999996	\N	\N	\N	\N	\N	39.310000000000002	\N	41.490000000000002	\N	\N	\N	\N	Y         	4.6799999999999997	2.8199999999999998	15.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10038
6	2010-08-31	09:57:39	54.600000000000001	270	16	16	10	1.8999999999999999	\N	2.8599999999999999	6.04	\N	\N	\N	\N	\N	19.370000000000001	\N	20.890000000000001	\N	\N	\N	\N	Y         	4.6299999999999999	3.5800000000000001	10.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10039
6	2010-08-31	09:58:40	54.5	466	15	15	10	2.0299999999999998	\N	3.0800000000000001	7.9800000000000004	\N	\N	\N	\N	\N	34.399999999999999	\N	36.450000000000003	\N	\N	\N	\N	Y         	5.0999999999999996	3.1699999999999999	15.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10040
6	2010-08-31	09:59:45	54.399999999999999	246	14	14	10	1.8700000000000001	\N	2.73	5.6699999999999999	\N	\N	\N	\N	\N	18.93	\N	20.449999999999999	\N	\N	\N	\N	Y         	4.3099999999999996	3.3900000000000001	10.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10041
6	2010-08-31	10:00:44	54.200000000000003	506	13	13	10	2.1200000000000001	\N	2.9900000000000002	5.54	\N	\N	\N	\N	\N	16.18	\N	17.600000000000001	\N	\N	\N	\N	Y         	4.7000000000000002	4	9.9499999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10042
6	2010-08-31	10:01:44	54.100000000000001	795	12	12	10	2.1099999999999999	\N	3.1800000000000002	7.9500000000000002	\N	\N	\N	\N	\N	31.57	\N	33.640000000000001	\N	\N	\N	\N	Y         	5.4000000000000004	3.4100000000000001	14.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10043
6	2010-08-31	10:02:57	54	803	23	23	10	2.0099999999999998	\N	2.9900000000000002	7.21	\N	\N	\N	\N	\N	28.59	\N	30.539999999999999	\N	\N	\N	\N	Y         	4.9500000000000002	3.2599999999999998	13.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10044
6	2010-08-31	10:03:59	53.899999999999999	799	24	24	10	2.0600000000000001	\N	2.9100000000000001	5.6699999999999999	\N	\N	\N	\N	\N	17.5	\N	19.050000000000001	\N	\N	\N	\N	Y         	4.6200000000000001	3.7200000000000002	10.25	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10045
6	2010-08-31	10:04:57	53.799999999999997	791	25	25	10	2.1800000000000002	\N	3.2200000000000002	8.3100000000000005	\N	\N	\N	\N	\N	36.079999999999998	\N	38.329999999999998	\N	\N	\N	\N	Y         	5.4199999999999999	3.3599999999999999	15.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10046
6	2010-08-31	10:05:56	53.600000000000001	783	26	26	10	2.0499999999999998	\N	3.0800000000000001	7.5	\N	\N	\N	\N	\N	28.530000000000001	\N	30.82	\N	\N	\N	\N	Y         	5.2199999999999998	3.46	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10047
6	2010-08-31	10:06:57	53.5	656	27	27	10	2.0299999999999998	\N	3.0099999999999998	7.0300000000000002	\N	\N	\N	\N	\N	29	\N	31.219999999999999	\N	\N	\N	\N	Y         	4.8899999999999997	3.3199999999999998	13.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10048
6	2010-08-31	10:07:56	53.399999999999999	293	28	28	10	1.9399999999999999	\N	2.7599999999999998	5.6799999999999997	\N	\N	\N	\N	\N	19.440000000000001	\N	20.920000000000002	\N	\N	\N	\N	Y         	4.3200000000000003	3.4199999999999999	10.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10049
6	2010-08-31	10:09:00	53.200000000000003	229	29	29	10	1.97	\N	2.9900000000000002	7.2000000000000002	\N	\N	\N	\N	\N	30.43	\N	32.240000000000002	\N	\N	\N	\N	Y         	4.8200000000000003	3.1899999999999999	13.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10050
6	2010-08-31	10:09:57	53.200000000000003	245	30	30	10	2.21	\N	3.1099999999999999	5.3499999999999996	\N	\N	\N	\N	\N	14.93	\N	16.34	\N	\N	\N	\N	Y         	4.6900000000000004	4.4400000000000004	9.3399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10051
6	2010-08-31	10:10:58	53.100000000000001	263	31	31	10	2.0600000000000001	\N	2.9399999999999999	5.6299999999999999	\N	\N	\N	\N	\N	18.370000000000001	\N	19.77	\N	\N	\N	\N	Y         	4.6100000000000003	3.9399999999999999	10.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10052
6	2010-08-31	10:12:00	52.799999999999997	276	32	32	10	2.23	\N	3.0299999999999998	4.6900000000000004	\N	\N	\N	\N	\N	11.91	\N	13.31	\N	\N	\N	\N	Y         	4.4699999999999998	4.5499999999999998	8.1699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10053
6	2010-08-31	10:13:01	52.700000000000003	280	33	33	10	2.3599999999999999	\N	3.1000000000000001	4.3499999999999996	\N	\N	\N	\N	\N	10.529999999999999	\N	11.75	\N	\N	\N	\N	Y         	4.3499999999999996	4.71	7.5300000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10054
6	2010-08-31	10:14:07	52.600000000000001	762	44	44	10	2.4700000000000002	\N	3.2200000000000002	4.75	\N	\N	\N	\N	\N	12	\N	13.4	\N	\N	\N	\N	Y         	4.6100000000000003	4.75	8.2300000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10055
6	2010-08-31	10:15:11	52.5	342	43	43	10	2.1800000000000002	\N	3.0800000000000001	5.5599999999999996	\N	\N	\N	\N	\N	16.170000000000002	\N	17.690000000000001	\N	\N	\N	\N	Y         	4.8600000000000003	4.4500000000000002	9.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10056
6	2010-08-31	10:16:12	52.399999999999999	227	42	42	10	2.1099999999999999	\N	2.8799999999999999	4.6500000000000004	\N	\N	\N	\N	\N	13.33	\N	14.74	\N	\N	\N	\N	Y         	4.2400000000000002	4.21	8.3399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10057
6	2010-08-31	10:17:12	52.299999999999997	226	41	41	10	2.1600000000000001	\N	3.0499999999999998	5.0999999999999996	\N	\N	\N	\N	\N	13.390000000000001	\N	14.77	\N	\N	\N	\N	Y         	4.6900000000000004	4.5300000000000002	8.9299999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10058
6	2010-08-31	10:18:13	52.200000000000003	228	40	40	10	2.04	\N	3.1600000000000001	7.9400000000000004	\N	\N	\N	\N	\N	31.870000000000001	\N	33.740000000000002	\N	\N	\N	\N	Y         	5.29	3.4100000000000001	15.01	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10059
6	2010-08-31	10:19:12	52.100000000000001	262	39	39	10	1.98	\N	3.02	6.5300000000000002	\N	\N	\N	\N	\N	21.920000000000002	\N	23.57	\N	\N	\N	\N	Y         	5.0499999999999998	3.8399999999999999	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10060
6	2010-08-31	10:20:11	52	552	38	38	10	2.0899999999999999	\N	3.1200000000000001	6.9100000000000001	\N	\N	\N	\N	\N	23.109999999999999	\N	24.84	\N	\N	\N	\N	Y         	5.2199999999999998	3.8500000000000001	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10061
6	2010-08-31	10:21:13	51.799999999999997	198	37	37	10	1.8600000000000001	\N	2.9199999999999999	6.7199999999999998	\N	\N	\N	\N	\N	24.579999999999998	\N	26.300000000000001	\N	\N	\N	\N	Y         	4.75	3.3700000000000001	12.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10062
6	2010-08-31	10:22:14	51.700000000000003	274	36	36	10	1.99	\N	3.1299999999999999	8.0500000000000007	\N	\N	\N	\N	\N	35.609999999999999	\N	37.719999999999999	\N	\N	\N	\N	Y         	5.1500000000000004	3.1800000000000002	15.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10063
6	2010-08-31	10:23:12	51.600000000000001	441	35	35	10	2.1400000000000001	\N	2.9900000000000002	5.3899999999999997	\N	\N	\N	\N	\N	15.869999999999999	\N	17.359999999999999	\N	\N	\N	\N	Y         	4.5700000000000003	4.0899999999999999	9.5999999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10064
6	2010-08-31	10:24:14	51.5	358	34	34	10	2	\N	2.8500000000000001	5.6100000000000003	\N	\N	\N	\N	\N	17.68	\N	19.120000000000001	\N	\N	\N	\N	Y         	4.4100000000000001	3.5800000000000001	9.9100000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10065
6	2010-08-31	10:27:30	51.200000000000003	611	45	45	10	2.1299999999999999	\N	2.9399999999999999	5.3399999999999999	\N	\N	\N	\N	\N	16.780000000000001	\N	18.34	\N	\N	\N	\N	Y         	4.4400000000000004	3.9700000000000002	9.7599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10066
6	2010-08-31	10:28:29	51.100000000000001	775	46	46	10	2.2599999999999998	\N	3.1400000000000001	5.7999999999999998	\N	\N	\N	\N	\N	16.890000000000001	\N	18.399999999999999	\N	\N	\N	\N	Y         	5.0599999999999996	4.4100000000000001	10.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10067
6	2010-08-31	10:29:33	51	800	47	47	10	2.46	\N	3.1600000000000001	4.4000000000000004	\N	\N	\N	\N	\N	10.35	\N	11.77	\N	\N	\N	\N	Y         	4.4400000000000004	4.8099999999999996	7.5300000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10068
6	2010-08-31	10:30:40	50.899999999999999	788	48	48	10	2.5299999999999998	\N	3.23	4.3600000000000003	\N	\N	\N	\N	\N	10.16	\N	11.56	\N	\N	\N	\N	Y         	4.4800000000000004	4.9500000000000002	7.5099999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10069
6	2010-08-31	10:31:37	50.799999999999997	736	49	49	10	2.5099999999999998	\N	3.27	4.7000000000000002	\N	\N	\N	\N	\N	11.23	\N	12.56	\N	\N	\N	\N	Y         	4.6500000000000004	4.9199999999999999	8.0600000000000005	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10070
6	2010-08-31	10:32:36	50.700000000000003	548	50	50	10	2.52	\N	3.2799999999999998	4.6600000000000001	\N	\N	\N	\N	\N	11.16	\N	12.52	\N	\N	\N	\N	Y         	4.7300000000000004	5.0800000000000001	8.0500000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10071
6	2010-08-31	10:33:38	50.600000000000001	757	51	51	10	2.7200000000000002	\N	3.4900000000000002	4.6299999999999999	\N	\N	\N	\N	\N	10.48	\N	11.94	\N	\N	\N	\N	Y         	4.8600000000000003	5.4400000000000004	7.9400000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10072
6	2010-08-31	10:34:38	50.5	758	52	52	10	2.1899999999999999	\N	3.0499999999999998	5.9500000000000002	\N	\N	\N	\N	\N	20.25	\N	21.780000000000001	\N	\N	\N	\N	Y         	4.8200000000000003	3.96	11.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10073
6	2010-08-31	10:35:38	50.399999999999999	624	53	53	10	2.4500000000000002	\N	3.23	4.7199999999999998	\N	\N	\N	\N	\N	11.390000000000001	\N	12.779999999999999	\N	\N	\N	\N	Y         	4.6799999999999997	4.8899999999999997	8.1500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10074
6	2010-08-31	10:36:36	50.299999999999997	383	54	54	10	2.4199999999999999	\N	3.1499999999999999	4.2400000000000002	\N	\N	\N	\N	\N	9.5800000000000001	\N	10.85	\N	\N	\N	\N	Y         	4.4299999999999997	4.8899999999999997	7.2999999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10075
6	2010-08-31	10:37:34	50.200000000000003	585	55	55	10	2.4900000000000002	\N	3.27	4.8300000000000001	\N	\N	\N	\N	\N	12.4	\N	13.880000000000001	\N	\N	\N	\N	Y         	4.7599999999999998	4.8899999999999997	8.6199999999999992	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10076
6	2010-08-31	10:38:43	50.100000000000001	774	66	66	10	2.5	\N	3.2400000000000002	4.6299999999999999	\N	\N	\N	\N	\N	11.890000000000001	\N	13.380000000000001	\N	\N	\N	\N	Y         	4.6600000000000001	4.9500000000000002	8.3399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10077
6	2010-08-31	10:39:41	50	751	65	65	10	2.5800000000000001	\N	3.2999999999999998	4.6399999999999997	\N	\N	\N	\N	\N	11.02	\N	12.41	\N	\N	\N	\N	Y         	4.5999999999999996	4.8700000000000001	7.9800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10078
6	2010-08-31	10:40:47	49.899999999999999	747	64	64	10	2.1600000000000001	\N	3.1099999999999999	6.4800000000000004	\N	\N	\N	\N	\N	23.09	\N	24.789999999999999	\N	\N	\N	\N	Y         	5	3.8100000000000001	12.289999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10079
6	2010-08-31	10:41:47	49.799999999999997	742	63	63	10	2.2599999999999998	\N	3.1800000000000002	6.2000000000000002	\N	\N	\N	\N	\N	20.140000000000001	\N	21.890000000000001	\N	\N	\N	\N	Y         	5.0499999999999998	4.1699999999999999	11.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10080
6	2010-08-31	10:42:50	49.700000000000003	741	62	62	10	2.7000000000000002	\N	3.4199999999999999	4.3499999999999996	\N	\N	\N	\N	\N	9.4800000000000004	\N	10.869999999999999	\N	\N	\N	\N	Y         	4.6799999999999997	5.3600000000000003	7.4199999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10081
6	2010-08-31	10:43:52	49.600000000000001	752	61	61	10	2.23	\N	3.1299999999999999	5.71	\N	\N	\N	\N	\N	16.66	\N	18.23	\N	\N	\N	\N	Y         	4.9500000000000002	4.3499999999999996	10.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10082
6	2010-08-31	10:44:56	49.5	771	60	60	10	2.8999999999999999	\N	3.6899999999999999	4.7000000000000002	\N	\N	\N	\N	\N	10.27	\N	11.720000000000001	\N	\N	\N	\N	Y         	5.0899999999999999	5.8600000000000003	8.0700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10083
6	2010-08-31	10:45:58	49.399999999999999	779	59	59	10	2.1800000000000002	\N	3.0099999999999998	5.3200000000000003	\N	\N	\N	\N	\N	15.69	\N	17.170000000000002	\N	\N	\N	\N	Y         	4.6399999999999997	4.1299999999999999	9.6600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10084
6	2010-08-31	10:46:58	49.299999999999997	766	58	58	10	2.1400000000000001	\N	2.9500000000000002	5.1699999999999999	\N	\N	\N	\N	\N	15.02	\N	16.559999999999999	\N	\N	\N	\N	Y         	4.4900000000000002	4.0199999999999996	9.2100000000000009	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10085
6	2010-08-31	10:48:03	49.100000000000001	768	57	57	10	2.1099999999999999	\N	3.0600000000000001	6.2999999999999998	\N	\N	\N	\N	\N	20.629999999999999	\N	22.370000000000001	\N	\N	\N	\N	Y         	4.9699999999999998	3.8199999999999998	11.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10086
6	2010-08-31	10:49:11	49	777	56	56	10	2.0800000000000001	\N	2.96	5.6399999999999997	\N	\N	\N	\N	\N	16.93	\N	18.489999999999998	\N	\N	\N	\N	Y         	4.6900000000000004	3.9399999999999999	10.050000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10087
6	2010-08-31	10:50:28	48.899999999999999	767	67	67	10	2.1499999999999999	\N	2.96	5.3099999999999996	\N	\N	\N	\N	\N	15.34	\N	16.800000000000001	\N	\N	\N	\N	Y         	4.5499999999999998	3.96	9.4000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10088
6	2010-08-31	10:51:29	48.899999999999999	748	68	68	10	2.27	\N	3.0800000000000001	5.2000000000000002	\N	\N	\N	\N	\N	14.460000000000001	\N	15.93	\N	\N	\N	\N	Y         	4.6200000000000001	4.2199999999999998	9.1899999999999995	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10089
6	2010-08-31	10:52:30	48.799999999999997	744	69	69	10	2.1400000000000001	\N	3.04	6.1200000000000001	\N	\N	\N	\N	\N	21.640000000000001	\N	23.239999999999998	\N	\N	\N	\N	Y         	4.7999999999999998	3.71	11.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10090
6	2010-08-31	10:53:31	48.700000000000003	792	70	70	10	2.48	\N	3.23	4.8200000000000003	\N	\N	\N	\N	\N	12.75	\N	14.24	\N	\N	\N	\N	Y         	4.5800000000000001	4.6600000000000001	8.5500000000000007	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10091
6	2010-08-31	10:54:30	48.600000000000001	788	71	71	10	2.2400000000000002	\N	3.1099999999999999	5.5499999999999998	\N	\N	\N	\N	\N	17.609999999999999	\N	19.239999999999998	\N	\N	\N	\N	Y         	4.7300000000000004	4.1799999999999997	10.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10092
6	2010-08-31	10:55:31	48.5	793	72	72	10	2.2799999999999998	\N	3.3300000000000001	7.5700000000000003	\N	\N	\N	\N	\N	28.59	\N	30.559999999999999	\N	\N	\N	\N	Y         	5.4699999999999998	3.8199999999999998	14.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10093
6	2010-08-31	10:56:31	48.399999999999999	793	73	73	10	2.2400000000000002	\N	3.1400000000000001	5.4800000000000004	\N	\N	\N	\N	\N	15.24	\N	16.73	\N	\N	\N	\N	Y         	4.8799999999999999	4.3300000000000001	9.8499999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10094
6	2010-08-31	10:57:37	48.299999999999997	779	74	74	10	2.6899999999999999	\N	3.4199999999999999	4.6100000000000003	\N	\N	\N	\N	\N	10.630000000000001	\N	12	\N	\N	\N	\N	Y         	4.6799999999999997	5.0800000000000001	7.8300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10095
6	2010-08-31	10:58:38	48.200000000000003	774	75	75	10	2.6499999999999999	\N	3.3700000000000001	4.4100000000000001	\N	\N	\N	\N	\N	9.7799999999999994	\N	11.19	\N	\N	\N	\N	Y         	4.6200000000000001	5.1600000000000001	7.5099999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10096
6	2010-08-31	10:59:41	48.200000000000003	785	76	76	10	2.3900000000000001	\N	3.25	5.1900000000000004	\N	\N	\N	\N	\N	13.27	\N	14.720000000000001	\N	\N	\N	\N	Y         	4.9100000000000001	4.7300000000000004	9.2599999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10097
6	2010-08-31	11:00:46	48.100000000000001	802	77	77	10	2.8500000000000001	\N	3.54	4.3099999999999996	\N	\N	\N	\N	\N	9.2300000000000004	\N	10.73	\N	\N	\N	\N	Y         	4.7599999999999998	5.6200000000000001	7.3399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10098
6	2010-08-31	11:01:54	48	761	88	88	10	2.7200000000000002	\N	3.5800000000000001	5.1200000000000001	\N	\N	\N	\N	\N	12.359999999999999	\N	13.970000000000001	\N	\N	\N	\N	Y         	5.25	5.5599999999999996	9.1799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10099
6	2010-08-31	11:03:05	47.799999999999997	781	87	87	10	3.1000000000000001	\N	3.8100000000000001	4.5899999999999999	\N	\N	\N	\N	\N	9.5500000000000007	\N	11.07	\N	\N	\N	\N	Y         	5.04	5.9500000000000002	7.6699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10100
6	2010-08-31	11:04:14	47.700000000000003	766	86	86	10	3.04	\N	3.79	4.7400000000000002	\N	\N	\N	\N	\N	10.359999999999999	\N	11.85	\N	\N	\N	\N	Y         	5.0999999999999996	5.8399999999999999	8.1099999999999994	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10101
6	2010-08-31	11:05:10	47.700000000000003	780	85	85	10	2.5899999999999999	\N	3.3599999999999999	4.6900000000000004	\N	\N	\N	\N	\N	10.859999999999999	\N	12.18	\N	\N	\N	\N	Y         	4.7800000000000002	5.0599999999999996	8.0700000000000003	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10102
6	2010-08-31	11:06:14	47.600000000000001	781	84	84	10	2.4700000000000002	\N	3.3199999999999998	5.2199999999999998	\N	\N	\N	\N	\N	13.529999999999999	\N	14.92	\N	\N	\N	\N	Y         	4.9400000000000004	4.7999999999999998	9.1799999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10103
6	2010-08-31	11:07:11	47.5	781	83	83	10	2.4500000000000002	\N	3.29	5.1900000000000004	\N	\N	\N	\N	\N	13.82	\N	15.199999999999999	\N	\N	\N	\N	Y         	4.9199999999999999	4.7699999999999996	9.2200000000000006	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10104
6	2010-08-31	11:08:11	47.399999999999999	796	82	82	10	2.8599999999999999	\N	3.6000000000000001	4.5199999999999996	\N	\N	\N	\N	\N	9.5	\N	10.83	\N	\N	\N	\N	Y         	4.8700000000000001	5.5800000000000001	7.5499999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10105
6	2010-08-31	11:09:11	47.299999999999997	798	81	81	10	2.9900000000000002	\N	3.6899999999999999	4.46	\N	\N	\N	\N	\N	9.1500000000000004	\N	10.52	\N	\N	\N	\N	Y         	4.8700000000000001	5.6600000000000001	7.3899999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10106
6	2010-08-31	11:10:08	47.299999999999997	817	80	80	10	2.25	\N	3.1699999999999999	6.0899999999999999	\N	\N	\N	\N	\N	20.300000000000001	\N	21.899999999999999	\N	\N	\N	\N	Y         	4.9299999999999997	3.98	11.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10107
6	2010-08-31	11:11:10	47.200000000000003	859	79	79	10	2.29	\N	3.0800000000000001	5.1500000000000004	\N	\N	\N	\N	\N	14.76	\N	16.120000000000001	\N	\N	\N	\N	Y         	4.6100000000000003	4.1699999999999999	9.1500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10108
6	2010-08-31	11:12:22	47.100000000000001	893	78	78	10	2.3599999999999999	\N	3.0899999999999999	4.7699999999999996	\N	\N	\N	\N	\N	12.27	\N	13.65	\N	\N	\N	\N	Y         	4.4000000000000004	4.2199999999999998	8.1500000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10109
6	2010-06-02	11:20:31	33.399999999999999	824	0	991	5	8.8499999999999996	\N	10	11.119999999999999	\N	\N	\N	\N	\N	17.850000000000001	\N	19.82	\N	\N	\N	\N	DS        	12.16	13.890000000000001	15.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10110
6	2010-06-09	12:06:38	29.199999999999999	801	0	991	10	7.4000000000000004	\N	8.3599999999999994	9.4000000000000004	\N	\N	\N	\N	\N	16.239999999999998	\N	18.34	\N	\N	\N	\N	DS        	10.42	11.74	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10111
6	2010-07-29	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	DS        	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10112
6	2010-08-05	12:01:34	35.799999999999997	257	0	6	5	4.5700000000000003	\N	5.6900000000000004	6.75	\N	\N	\N	\N	\N	13.08	\N	14.869999999999999	\N	\N	\N	\N	DS        	7.6900000000000004	9.4000000000000004	11.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10113
6	2010-06-17	12:06:38	29.199999999999999	801	0	991	10	7.4000000000000004	\N	8.3599999999999994	9.4000000000000004	\N	\N	\N	\N	\N	16.239999999999998	\N	18.34	\N	\N	\N	\N	DS        	10.42	11.74	13.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10114
6	2010-06-24	15:06:27	40.200000000000003	702	0	991	10	2.5800000000000001	\N	2.96	3.3399999999999999	\N	\N	\N	\N	\N	6.4299999999999997	\N	7.4800000000000004	\N	\N	\N	\N	DS        	3.5600000000000001	4.1200000000000001	4.8899999999999997	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10115
6	2010-07-01	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	DS        	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10116
6	2010-07-08	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	DS        	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10117
6	2010-07-15	11:56:25	29.899999999999999	626	0	991	10	3.6099999999999999	\N	4.1399999999999997	4.6799999999999997	\N	\N	\N	\N	\N	8.6899999999999995	\N	9.8699999999999992	\N	\N	\N	\N	DS        	5.1399999999999997	5.7999999999999998	6.9000000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10118
6	2010-08-12	12:05:47	37.700000000000003	851	0	6	5	7.0499999999999998	\N	8.5199999999999996	9.8699999999999992	\N	\N	\N	\N	\N	17	\N	19.02	\N	\N	\N	\N	DS        	11.109999999999999	12.84	14.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10119
6	2010-08-31	11:55:13	44.600000000000001	799	0	6	5	6.2000000000000002	\N	7.4400000000000004	8.6400000000000006	\N	\N	\N	\N	\N	14.85	\N	16.670000000000002	\N	\N	\N	\N	DS        	9.5999999999999996	11.050000000000001	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10120
1	2010-06-21	10:35:01	52.5	261	0	4	4	7.2000000000000002	8.6999999999999993	9.5999999999999996	11.300000000000001	12	12.800000000000001	14.699999999999999	16.199999999999999	16.300000000000001	17.100000000000001	17.5	17.899999999999999	17.699999999999999	17.600000000000001	18.199999999999999	20.600000000000001	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10121
2	2010-06-22	13:34:05	31.100000000000001	696	0	1	4	4.96	5.7199999999999998	6.3799999999999999	7.4699999999999998	11.02	12.68	14.32	15.02	15.93	17.82	18.329999999999998	20.010000000000002	22.789999999999999	23.649999999999999	25.440000000000001	31.09	DS        	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10122
4	2010-06-21	11:59:02	29.5	869	17	17	10	6.6600000000000001	\N	8.6500000000000004	12.960000000000001	\N	\N	\N	\N	\N	34.43	\N	35.469999999999999	\N	\N	\N	\N	DS        	11.75	11.41	20.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10123
4	2010-06-21	12:00:51	29.399999999999999	890	18	18	10	7.2300000000000004	\N	9.2400000000000002	13.56	\N	\N	\N	\N	\N	33.57	\N	34.399999999999999	\N	\N	\N	\N	DS        	12.6	12.050000000000001	20.739999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10124
4	2010-06-21	12:02:02	29.300000000000001	887	19	19	10	6.5	\N	8.3900000000000006	12.6	\N	\N	\N	\N	\N	33.079999999999998	\N	34.020000000000003	\N	\N	\N	\N	DS        	11.34	10.83	19.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10125
4	2010-06-21	12:03:19	29.300000000000001	888	20	20	10	6.75	\N	8.7200000000000006	13.25	\N	\N	\N	\N	\N	36.100000000000001	\N	36.960000000000001	\N	\N	\N	\N	DS        	11.74	11.210000000000001	20.969999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10126
4	2010-06-21	12:04:37	29.300000000000001	886	24	24	10	7.1799999999999997	\N	9.3000000000000007	13.630000000000001	\N	\N	\N	\N	\N	34.740000000000002	\N	35.509999999999998	\N	\N	\N	\N	DS        	12.43	12.140000000000001	20.84	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10127
4	2010-06-21	12:06:03	29.199999999999999	892	23	23	10	6.5499999999999998	\N	8.5899999999999999	13.06	\N	\N	\N	\N	\N	35.829999999999998	\N	36.600000000000001	\N	\N	\N	\N	DS        	11.57	11.1	20.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10128
4	2010-06-21	12:07:13	29.100000000000001	895	22	22	10	7.9900000000000002	\N	10.18	14.359999999999999	\N	\N	\N	\N	\N	31.670000000000002	\N	32.509999999999998	\N	\N	\N	\N	DS        	13.710000000000001	13.5	20.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10129
4	2010-06-21	12:08:23	29.100000000000001	892	21	21	10	6.5800000000000001	\N	8.5399999999999991	12.890000000000001	\N	\N	\N	\N	\N	35.119999999999997	\N	35.990000000000002	\N	\N	\N	\N	DS        	11.57	11.210000000000001	20.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10130
4	2010-07-05	16:12:45	49.600000000000001	172	17	17	10	3.1800000000000002	\N	4.5499999999999998	7.6399999999999997	\N	\N	\N	\N	\N	44.229999999999997	\N	43.770000000000003	\N	\N	\N	\N	DS        	5.4199999999999999	4.5199999999999996	13.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10131
4	2010-07-05	16:14:45	49.899999999999999	187	18	18	10	2.7999999999999998	\N	4.0800000000000001	6.9500000000000002	\N	\N	\N	\N	\N	45.539999999999999	\N	44.93	\N	\N	\N	\N	DS        	4.7599999999999998	3.8700000000000001	13	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10132
4	2010-07-05	16:16:55	50.200000000000003	223	19	19	10	2.9500000000000002	\N	4.3099999999999996	7.04	\N	\N	\N	\N	\N	42.920000000000002	\N	42.869999999999997	\N	\N	\N	\N	DS        	4.9699999999999998	4.1100000000000003	12.76	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10133
4	2010-07-05	16:18:55	50.5	280	20	20	10	2.9300000000000002	\N	4.3499999999999996	7.0099999999999998	\N	\N	\N	\N	\N	43.850000000000001	\N	43.399999999999999	\N	\N	\N	\N	DS        	4.9299999999999997	4.1399999999999997	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10134
4	2010-07-05	16:23:58	51.299999999999997	234	24	24	10	3.6400000000000001	\N	5.3499999999999996	7.8399999999999999	\N	\N	\N	\N	\N	39.350000000000001	\N	39.020000000000003	\N	\N	\N	\N	DS        	6.1399999999999997	5.5300000000000002	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10135
4	2010-07-05	16:25:53	51.600000000000001	199	23	23	10	2.75	\N	4.1100000000000003	7.0199999999999996	\N	\N	\N	\N	\N	42.159999999999997	\N	42.039999999999999	\N	\N	\N	\N	DS        	4.8600000000000003	3.9199999999999999	12.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10136
4	2010-07-05	16:27:42	51.899999999999999	211	22	22	10	3.71	\N	5.6600000000000001	8.2699999999999996	\N	\N	\N	\N	\N	35.560000000000002	\N	35.770000000000003	\N	\N	\N	\N	DS        	6.6600000000000001	6.04	13.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10137
4	2010-07-05	16:29:42	52.200000000000003	234	21	21	10	3.0800000000000001	\N	4.54	7.2199999999999998	\N	\N	\N	\N	\N	42.710000000000001	\N	42.479999999999997	\N	\N	\N	\N	DS        	5.2300000000000004	4.5599999999999996	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10138
4	2010-07-19	10:49:41	37.5	669	17	17	10	3.0299999999999998	\N	4.6900000000000004	7.4400000000000004	\N	\N	\N	\N	\N	41.340000000000003	\N	40.899999999999999	\N	\N	\N	\N	DS        	5.4000000000000004	4.4000000000000004	13.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10139
4	2010-07-19	10:51:58	37.299999999999997	673	18	18	10	2.9300000000000002	\N	4.4199999999999999	7.5	\N	\N	\N	\N	\N	44	\N	43.700000000000003	\N	\N	\N	\N	DS        	5.1299999999999999	4.0700000000000003	13.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10140
4	2010-07-19	10:54:39	37	684	19	19	10	2.54	\N	3.8599999999999999	7.0099999999999998	\N	\N	\N	\N	\N	45.229999999999997	\N	45.490000000000002	\N	\N	\N	\N	DS        	4.4500000000000002	3.1499999999999999	13.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10141
4	2010-07-19	10:56:51	36.799999999999997	684	20	20	10	2.7599999999999998	\N	4.1299999999999999	7.5300000000000002	\N	\N	\N	\N	\N	47.450000000000003	\N	47.939999999999998	\N	\N	\N	\N	DS        	4.7999999999999998	3.5	14.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10142
4	2010-07-19	11:01:00	36.299999999999997	693	24	24	10	2.7999999999999998	\N	4.4299999999999997	7.71	\N	\N	\N	\N	\N	43.18	\N	43.490000000000002	\N	\N	\N	\N	DS        	5.2800000000000002	4	14.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10143
4	2010-07-19	11:03:18	36.100000000000001	697	23	23	10	2.73	\N	4.2599999999999998	7.75	\N	\N	\N	\N	\N	44.219999999999999	\N	44.560000000000002	\N	\N	\N	\N	DS        	5.0999999999999996	3.6899999999999999	14.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10144
4	2010-07-19	11:05:33	35.899999999999999	702	22	22	10	4.9299999999999997	\N	7.71	10.550000000000001	\N	\N	\N	\N	\N	36.740000000000002	\N	36.68	\N	\N	\N	\N	DS        	8.9000000000000004	8.3200000000000003	16.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10145
4	2010-07-19	11:07:54	35.700000000000003	702	21	21	10	3.3799999999999999	\N	5.21	8.1899999999999995	\N	\N	\N	\N	\N	39.579999999999998	\N	39.520000000000003	\N	\N	\N	\N	DS        	6.1900000000000004	5.3499999999999996	14.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10146
4	2010-06-21	12:43:38	28.600000000000001	911	0	991	10	12.880000000000001	\N	15.869999999999999	18.940000000000001	\N	\N	\N	\N	\N	24.300000000000001	\N	25.32	\N	\N	\N	\N	DS        	20.539999999999999	21.75	22.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10147
4	2010-06-28	11:05:21	33.700000000000003	778	0	991	10	11.77	\N	14.77	17.719999999999999	\N	\N	\N	\N	\N	22.120000000000001	\N	23.050000000000001	\N	\N	\N	\N	DS        	19.079999999999998	20.199999999999999	20.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10148
4	2010-07-05	16:21:21	51	246	0	30	10	8.9000000000000004	\N	13.199999999999999	12.91	\N	\N	\N	\N	\N	17.969999999999999	\N	18.600000000000001	\N	\N	\N	\N	DS        	14.279999999999999	15.300000000000001	16.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10149
4	2010-07-10	11:03:13	34.799999999999997	662	0	30	10	11.130000000000001	\N	16.280000000000001	15.59	\N	\N	\N	\N	\N	20.920000000000002	\N	21.710000000000001	\N	\N	\N	\N	DS        	17.109999999999999	18.23	19.420000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10150
4	2010-07-19	10:58:48	36.600000000000001	694	0	30	10	11.289999999999999	\N	17.120000000000001	16.530000000000001	\N	\N	\N	\N	\N	22.289999999999999	\N	23.25	\N	\N	\N	\N	DS        	18.149999999999999	19.359999999999999	20.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10151
4	2010-07-27	16:44:20	57.700000000000003	404	0	30	10	11.699999999999999	\N	17.73	16.699999999999999	\N	\N	\N	\N	\N	22.41	\N	23.510000000000002	\N	\N	\N	\N	DS        	18.359999999999999	19.609999999999999	20.739999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10152
4	2010-08-03	12:16:27	34.799999999999997	899	0	30	10	13.130000000000001	\N	19.969999999999999	18.800000000000001	\N	\N	\N	\N	\N	25.91	\N	27.010000000000002	\N	\N	\N	\N	DS        	20.940000000000001	22.059999999999999	23.920000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10153
4	2010-08-23	11:40:38	42.399999999999999	122	0	991	10	3.6499999999999999	\N	4.96	6.1699999999999999	\N	\N	\N	\N	\N	9.1799999999999997	\N	9.4700000000000006	\N	\N	\N	\N	DS        	6.6699999999999999	7.4299999999999997	7.8099999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10154
4	2010-06-21	12:11:37	29	894	1	1	10	4.8899999999999997	\N	6.1500000000000004	10.380000000000001	\N	\N	\N	\N	\N	36.439999999999998	\N	37.770000000000003	\N	\N	\N	\N	Y         	8.4399999999999995	7.4100000000000001	17.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10155
4	2010-06-21	12:12:43	29	887	2	2	10	6.3600000000000003	\N	7.96	12	\N	\N	\N	\N	\N	33.390000000000001	\N	34.649999999999999	\N	\N	\N	\N	Y         	10.65	10.039999999999999	18.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10156
4	2010-06-21	12:13:42	28.899999999999999	894	3	3	10	6.5999999999999996	\N	8.3000000000000007	12.390000000000001	\N	\N	\N	\N	\N	33.759999999999998	\N	35.049999999999997	\N	\N	\N	\N	Y         	11.119999999999999	10.550000000000001	19.079999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10157
4	2010-06-21	12:14:45	28.899999999999999	894	4	4	10	7.0499999999999998	\N	8.9299999999999997	13.039999999999999	\N	\N	\N	\N	\N	32.280000000000001	\N	33.460000000000001	\N	\N	\N	\N	Y         	11.99	11.539999999999999	19.399999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10158
4	2010-06-21	12:16:12	28.800000000000001	896	8	8	10	6.6299999999999999	\N	8.3200000000000003	12.52	\N	\N	\N	\N	\N	34.840000000000003	\N	36.210000000000001	\N	\N	\N	\N	Y         	11.07	10.539999999999999	19.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10159
4	2010-06-21	12:17:12	28.800000000000001	890	7	7	10	6.1200000000000001	\N	7.7400000000000002	11.98	\N	\N	\N	\N	\N	34.579999999999998	\N	35.950000000000003	\N	\N	\N	\N	Y         	10.470000000000001	9.7799999999999994	18.940000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10160
4	2010-06-21	12:18:17	28.800000000000001	888	6	6	10	5.6399999999999997	\N	7.2000000000000002	11.42	\N	\N	\N	\N	\N	35.340000000000003	\N	36.619999999999997	\N	\N	\N	\N	Y         	9.75	9.0500000000000007	18.579999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10161
4	2010-06-21	12:19:16	28.800000000000001	892	5	5	10	5.1399999999999997	\N	6.5099999999999998	10.73	\N	\N	\N	\N	\N	35.479999999999997	\N	36.740000000000002	\N	\N	\N	\N	Y         	8.8800000000000008	7.9900000000000002	17.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10162
4	2010-06-28	10:40:40	36.399999999999999	748	1	1	10	4.2599999999999998	\N	5.29	8.6400000000000006	\N	\N	\N	\N	\N	39.289999999999999	\N	41.359999999999999	\N	\N	\N	\N	Y         	7	6.2999999999999998	14.85	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10163
4	2010-06-28	10:41:49	36.299999999999997	754	2	2	10	4.6200000000000001	\N	5.7699999999999996	9.1500000000000004	\N	\N	\N	\N	\N	38.5	\N	40.560000000000002	\N	\N	\N	\N	Y         	7.6100000000000003	7	15.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10164
4	2010-06-28	10:42:51	36.200000000000003	751	3	3	10	4.96	\N	6.2000000000000002	9.8000000000000007	\N	\N	\N	\N	\N	37.729999999999997	\N	39.469999999999999	\N	\N	\N	\N	Y         	8.3200000000000003	7.7400000000000002	15.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10165
4	2010-06-28	10:44:07	35.899999999999999	755	4	4	10	6.2699999999999996	\N	7.9900000000000002	12.02	\N	\N	\N	\N	\N	33.640000000000001	\N	34.93	\N	\N	\N	\N	Y         	10.81	10.33	17.829999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10166
4	2010-06-28	10:45:37	35.799999999999997	743	8	8	10	4.5	\N	5.6799999999999997	9.3800000000000008	\N	\N	\N	\N	\N	41.619999999999997	\N	43.579999999999998	\N	\N	\N	\N	Y         	7.5700000000000003	6.8399999999999999	16.129999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10167
4	2010-06-28	10:47:50	35.600000000000001	757	7	7	10	4.25	\N	5.3899999999999997	9.0700000000000003	\N	\N	\N	\N	\N	40.719999999999999	\N	42.420000000000002	\N	\N	\N	\N	Y         	7.3399999999999999	6.5499999999999998	15.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10168
4	2010-06-28	10:49:04	35.399999999999999	756	6	6	10	4.4199999999999999	\N	5.5899999999999999	9.2300000000000004	\N	\N	\N	\N	\N	40.380000000000003	\N	42.079999999999998	\N	\N	\N	\N	Y         	7.5199999999999996	6.79	15.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10169
4	2010-06-28	10:50:07	35.299999999999997	764	5	5	10	3.71	\N	4.6699999999999999	8.1799999999999997	\N	\N	\N	\N	\N	42.020000000000003	\N	43.990000000000002	\N	\N	\N	\N	Y         	6.2199999999999998	5.3300000000000001	14.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10170
4	2010-07-10	10:52:26	36	632	1	1	10	3.2999999999999998	\N	4.8399999999999999	7.1399999999999997	\N	\N	\N	\N	\N	43.700000000000003	\N	44.909999999999997	\N	\N	\N	\N	Y         	5.2300000000000004	4.46	12.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10171
4	2010-07-10	10:55:22	35.600000000000001	647	2	2	10	3.7000000000000002	\N	5.4100000000000001	7.7400000000000002	\N	\N	\N	\N	\N	42.740000000000002	\N	43.899999999999999	\N	\N	\N	\N	Y         	5.8700000000000001	5.2199999999999998	12.82	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10172
4	2010-07-10	10:58:06	35.299999999999997	652	3	3	10	4.1500000000000004	\N	6.1500000000000004	8.5199999999999996	\N	\N	\N	\N	\N	40.549999999999997	\N	41.829999999999998	\N	\N	\N	\N	Y         	6.7699999999999996	6.1200000000000001	13.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10173
4	2010-07-10	11:00:52	35.100000000000001	653	4	4	10	5.5	\N	8.4499999999999993	11.109999999999999	\N	\N	\N	\N	\N	34.539999999999999	\N	35.600000000000001	\N	\N	\N	\N	Y         	9.6400000000000006	8.9399999999999995	16.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10174
4	2010-07-10	11:05:24	34.600000000000001	645	8	8	10	3.8100000000000001	\N	5.5599999999999996	8.1199999999999992	\N	\N	\N	\N	\N	45.479999999999997	\N	46.829999999999998	\N	\N	\N	\N	Y         	6.1200000000000001	5.3099999999999996	13.58	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10175
4	2010-07-10	11:07:38	34.399999999999999	667	7	7	10	3.6299999999999999	\N	5.3700000000000001	8	\N	\N	\N	\N	\N	44.380000000000003	\N	45.68	\N	\N	\N	\N	Y         	6.0099999999999998	5.1900000000000004	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10176
4	2010-07-10	11:10:03	34.100000000000001	676	6	6	10	3.75	\N	5.54	8.0600000000000005	\N	\N	\N	\N	\N	42.399999999999999	\N	43.590000000000003	\N	\N	\N	\N	Y         	6.1600000000000001	5.4299999999999997	13.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10177
4	2010-07-10	11:12:39	33.899999999999999	685	5	5	10	3.1699999999999999	\N	4.6200000000000001	7.0599999999999996	\N	\N	\N	\N	\N	45.75	\N	46.759999999999998	\N	\N	\N	\N	Y         	5.0300000000000002	4.1699999999999999	12.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10178
4	2010-07-19	11:12:33	35.200000000000003	731	1	1	10	2.4199999999999999	\N	3.73	7.1600000000000001	\N	\N	\N	\N	\N	48.68	\N	49.460000000000001	\N	\N	\N	\N	Y         	4.4800000000000004	3.0800000000000001	13.470000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10179
4	2010-07-19	11:15:17	35	737	2	2	10	2.7000000000000002	\N	4.0700000000000003	7.2999999999999998	\N	\N	\N	\N	\N	46.25	\N	47.100000000000001	\N	\N	\N	\N	Y         	4.8200000000000003	3.6299999999999999	13.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10180
4	2010-07-19	11:18:01	34.700000000000003	742	3	3	10	2.9199999999999999	\N	4.5499999999999998	7.9199999999999999	\N	\N	\N	\N	\N	43.450000000000003	\N	44.350000000000001	\N	\N	\N	\N	Y         	5.46	4.1600000000000001	14.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10181
4	2010-07-19	11:20:36	34.5	746	4	4	10	5.4699999999999998	\N	8.7100000000000009	11.56	\N	\N	\N	\N	\N	34.07	\N	35.090000000000003	\N	\N	\N	\N	Y         	10.119999999999999	9.1300000000000008	17.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10182
4	2010-07-19	11:23:47	34.299999999999997	756	8	8	10	2.5499999999999998	\N	3.8399999999999999	7.2300000000000004	\N	\N	\N	\N	\N	48.619999999999997	\N	49.619999999999997	\N	\N	\N	\N	Y         	4.5499999999999998	3.2000000000000002	13.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10183
4	2010-07-19	11:26:11	34	758	7	7	10	2.5299999999999998	\N	3.8500000000000001	7.3099999999999996	\N	\N	\N	\N	\N	46.950000000000003	\N	47.719999999999999	\N	\N	\N	\N	Y         	4.6399999999999997	3.2599999999999998	13.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10184
4	2010-07-19	11:28:52	33.899999999999999	768	6	6	10	2.6600000000000001	\N	4.0300000000000002	7.4100000000000001	\N	\N	\N	\N	\N	46.32	\N	46.93	\N	\N	\N	\N	Y         	4.79	3.4300000000000002	13.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10185
4	2010-07-19	11:31:08	33.700000000000003	770	5	5	10	2.4900000000000002	\N	3.6800000000000002	7.0599999999999996	\N	\N	\N	\N	\N	50.840000000000003	\N	51.759999999999998	\N	\N	\N	\N	Y         	4.3200000000000003	2.9700000000000002	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10186
4	2010-07-27	16:34:35	56.100000000000001	271	1	1	10	2.27	\N	3.6200000000000001	7.1600000000000001	\N	\N	\N	\N	\N	51.539999999999999	\N	53.5	\N	\N	\N	\N	Y         	4.2999999999999998	2.8799999999999999	13.23	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10187
4	2010-07-27	16:37:22	56.600000000000001	254	2	2	10	2.4700000000000002	\N	3.6800000000000002	6.9199999999999999	\N	\N	\N	\N	\N	48.560000000000002	\N	50.469999999999999	\N	\N	\N	\N	Y         	4.3300000000000001	3.1099999999999999	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10188
4	2010-07-27	16:39:45	56.899999999999999	250	3	3	10	2.4199999999999999	\N	3.8599999999999999	7.3099999999999996	\N	\N	\N	\N	\N	44.969999999999999	\N	46.859999999999999	\N	\N	\N	\N	Y         	4.7199999999999998	3.3399999999999999	13.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10189
4	2010-07-27	16:42:22	57.299999999999997	319	4	4	10	4.1299999999999999	\N	6.7300000000000004	9.75	\N	\N	\N	\N	\N	32.280000000000001	\N	33.700000000000003	\N	\N	\N	\N	Y         	8.0800000000000001	6.96	15.24	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10190
4	2010-07-27	16:46:34	58	469	8	8	10	2.4900000000000002	\N	3.8900000000000001	7.2999999999999998	\N	\N	\N	\N	\N	50.390000000000001	\N	51.969999999999999	\N	\N	\N	\N	Y         	4.4699999999999998	3.0800000000000001	13.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10191
4	2010-07-27	16:48:53	58.299999999999997	500	7	7	10	2.48	\N	3.9500000000000002	7.2599999999999998	\N	\N	\N	\N	\N	47.729999999999997	\N	49.609999999999999	\N	\N	\N	\N	Y         	4.5300000000000002	3.21	13.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10192
4	2010-07-27	16:51:05	58.700000000000003	575	6	6	10	2.4700000000000002	\N	3.8799999999999999	7.0599999999999996	\N	\N	\N	\N	\N	46.719999999999999	\N	48.579999999999998	\N	\N	\N	\N	Y         	4.3700000000000001	3.1400000000000001	12.99	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10193
4	2010-07-27	16:53:15	59	465	5	5	10	2.4300000000000002	\N	3.7200000000000002	6.7599999999999998	\N	\N	\N	\N	\N	50.950000000000003	\N	52.619999999999997	\N	\N	\N	\N	Y         	4.0599999999999996	3.0099999999999998	12.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10194
4	2010-08-03	12:07:14	35	280	1	1	10	2.4500000000000002	\N	3.9300000000000002	8	\N	\N	\N	\N	\N	53.869999999999997	\N	54.799999999999997	\N	\N	\N	\N	Y         	4.8099999999999996	3.0600000000000001	14.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10195
4	2010-08-03	12:09:34	35	572	2	2	10	2.5299999999999998	\N	3.9500000000000002	7.5800000000000001	\N	\N	\N	\N	\N	49.810000000000002	\N	50.880000000000003	\N	\N	\N	\N	Y         	4.6600000000000001	3.1099999999999999	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10196
4	2010-08-03	12:11:55	34.899999999999999	604	3	3	10	2.5800000000000001	\N	4.1399999999999997	8.0800000000000001	\N	\N	\N	\N	\N	45.700000000000003	\N	46.619999999999997	\N	\N	\N	\N	Y         	5.1600000000000001	3.4700000000000002	14.74	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10197
4	2010-08-03	12:14:10	34.799999999999997	858	4	4	10	4.4100000000000001	\N	7.2000000000000002	10.26	\N	\N	\N	\N	\N	30.359999999999999	\N	31.629999999999999	\N	\N	\N	\N	Y         	8.8800000000000008	7.6900000000000004	16.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10198
4	2010-08-03	12:18:53	34.700000000000003	863	8	8	10	2.6899999999999999	\N	4.2199999999999998	8.1600000000000001	\N	\N	\N	\N	\N	52.490000000000002	\N	53.399999999999999	\N	\N	\N	\N	Y         	5.0899999999999999	3.3900000000000001	15.640000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10199
4	2010-08-03	12:21:12	34.700000000000003	545	7	7	10	2.6699999999999999	\N	4.1699999999999999	8.0099999999999998	\N	\N	\N	\N	\N	50.759999999999998	\N	52.109999999999999	\N	\N	\N	\N	Y         	5.0199999999999996	3.3799999999999999	15.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10200
4	2010-08-03	12:23:30	34.600000000000001	481	6	6	10	2.6800000000000002	\N	4.1900000000000004	8.1400000000000006	\N	\N	\N	\N	\N	52.100000000000001	\N	53.170000000000002	\N	\N	\N	\N	Y         	5.04	3.3500000000000001	15.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10201
4	2010-08-03	12:25:39	34.600000000000001	717	5	5	10	2.5299999999999998	\N	3.98	7.7400000000000002	\N	\N	\N	\N	\N	53.619999999999997	\N	54.810000000000002	\N	\N	\N	\N	Y         	4.6200000000000001	3.0499999999999998	14.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10202
4	2010-08-23	11:22:28	43.600000000000001	154	1	1	10	1.8899999999999999	\N	3.1299999999999999	7.6500000000000004	\N	\N	\N	\N	\N	33.409999999999997	\N	33.939999999999998	\N	\N	\N	\N	Y         	5.1200000000000001	3.4500000000000002	14.19	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10203
4	2010-08-23	11:23:37	43.5	150	2	2	10	1.9199999999999999	\N	3.0899999999999999	7.0300000000000002	\N	\N	\N	\N	\N	27.969999999999999	\N	28.629999999999999	\N	\N	\N	\N	Y         	5.0300000000000002	3.6899999999999999	12.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10204
4	2010-08-23	11:24:43	43.399999999999999	136	3	3	10	1.8999999999999999	\N	3.1000000000000001	6.71	\N	\N	\N	\N	\N	21.940000000000001	\N	22.390000000000001	\N	\N	\N	\N	Y         	5.3300000000000001	4.21	11.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10205
4	2010-08-23	11:25:50	43.399999999999999	123	4	4	10	2.75	\N	3.9300000000000002	5.3499999999999996	\N	\N	\N	\N	\N	9.6799999999999997	\N	10.210000000000001	\N	\N	\N	\N	Y         	5.6600000000000001	6.0800000000000001	7.5899999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10206
4	2010-08-23	11:27:14	43.200000000000003	108	8	8	10	1.6000000000000001	\N	2.73	6.4699999999999998	\N	\N	\N	\N	\N	27.440000000000001	\N	27.699999999999999	\N	\N	\N	\N	Y         	4.6399999999999997	3.1800000000000002	11.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10207
4	2010-08-23	11:28:41	43.200000000000003	101	7	7	10	1.5	\N	2.7200000000000002	6	\N	\N	\N	\N	\N	22.739999999999998	\N	22.899999999999999	\N	\N	\N	\N	Y         	4.4500000000000002	3.4300000000000002	10.630000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10208
4	2010-08-23	11:33:21	42.799999999999997	102	6	6	10	1.47	\N	2.6600000000000001	6.0199999999999996	\N	\N	\N	\N	\N	24.510000000000002	\N	24.460000000000001	\N	\N	\N	\N	Y         	4.3399999999999999	3.2400000000000002	10.869999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10209
4	2010-08-23	11:34:28	42.799999999999997	128	5	5	10	1.75	\N	2.9300000000000002	7.1399999999999997	\N	\N	\N	\N	\N	32.079999999999998	\N	32.399999999999999	\N	\N	\N	\N	Y         	4.6399999999999997	3.1899999999999999	13.26	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10210
4	2010-06-21	12:20:25	28.699999999999999	893	9	9	10	7.0099999999999998	\N	8.8399999999999999	12.9	\N	\N	\N	\N	\N	32.219999999999999	\N	33.439999999999998	\N	\N	\N	\N	Y         	11.890000000000001	11.470000000000001	19.440000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10211
4	2010-06-21	12:21:27	28.699999999999999	895	10	10	10	6.8700000000000001	\N	8.5999999999999996	12.550000000000001	\N	\N	\N	\N	\N	32.43	\N	33.700000000000003	\N	\N	\N	\N	Y         	11.44	11	19.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10212
4	2010-06-21	12:22:34	28.699999999999999	895	11	11	10	6.2999999999999998	\N	7.9000000000000004	11.949999999999999	\N	\N	\N	\N	\N	31.93	\N	33.189999999999998	\N	\N	\N	\N	Y         	10.6	10.039999999999999	18.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10213
4	2010-06-21	12:23:42	28.699999999999999	895	12	12	10	6.21	\N	7.7999999999999998	11.91	\N	\N	\N	\N	\N	33.68	\N	34.969999999999999	\N	\N	\N	\N	Y         	10.48	9.8300000000000001	18.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10214
4	2010-06-21	12:25:29	28.600000000000001	903	16	16	10	6.5700000000000003	\N	8.2799999999999994	12.369999999999999	\N	\N	\N	\N	\N	33.82	\N	35.130000000000003	\N	\N	\N	\N	Y         	11.01	10.550000000000001	19.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10215
4	2010-06-21	12:26:39	28.600000000000001	895	15	15	10	5.4800000000000004	\N	6.9500000000000002	11.119999999999999	\N	\N	\N	\N	\N	35.490000000000002	\N	36.759999999999998	\N	\N	\N	\N	Y         	9.3499999999999996	8.5800000000000001	18.239999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10216
4	2010-06-21	12:28:40	28.600000000000001	898	14	14	10	5.7699999999999996	\N	7.2400000000000002	11.109999999999999	\N	\N	\N	\N	\N	32.630000000000003	\N	33.850000000000001	\N	\N	\N	\N	Y         	9.7300000000000004	9.1799999999999997	17.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10217
4	2010-06-21	12:30:16	28.600000000000001	895	13	13	10	7.2199999999999998	\N	9.1600000000000001	13.07	\N	\N	\N	\N	\N	31.32	\N	32.549999999999997	\N	\N	\N	\N	Y         	12.24	12.06	19.460000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10218
4	2010-06-28	10:51:29	35.200000000000003	765	9	9	10	5.5199999999999996	\N	6.9100000000000001	10.51	\N	\N	\N	\N	\N	35.689999999999998	\N	37.280000000000001	\N	\N	\N	\N	Y         	9.3300000000000001	8.7799999999999994	16.379999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10219
4	2010-06-28	10:52:38	35	769	10	10	10	5.1200000000000001	\N	6.3899999999999997	10.07	\N	\N	\N	\N	\N	38.729999999999997	\N	40.520000000000003	\N	\N	\N	\N	Y         	8.5700000000000003	7.9400000000000004	16.449999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10220
4	2010-06-28	10:53:42	34.899999999999999	767	11	11	10	5.4000000000000004	\N	6.7999999999999998	10.74	\N	\N	\N	\N	\N	35.859999999999999	\N	37.090000000000003	\N	\N	\N	\N	Y         	9.2100000000000009	8.4700000000000006	16.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10221
4	2010-06-28	10:54:45	34.799999999999997	768	12	12	10	4.6600000000000001	\N	5.8300000000000001	9.3800000000000008	\N	\N	\N	\N	\N	38.140000000000001	\N	39.899999999999999	\N	\N	\N	\N	Y         	7.8399999999999999	7.1399999999999997	15.539999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10222
4	2010-06-28	10:56:10	34.600000000000001	762	16	16	10	4.21	\N	5.3600000000000003	9.0199999999999996	\N	\N	\N	\N	\N	41.25	\N	43.039999999999999	\N	\N	\N	\N	Y         	7.1799999999999997	6.3899999999999997	15.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10223
4	2010-06-28	10:57:18	34.5	763	15	15	10	4.1100000000000003	\N	5.1600000000000001	8.7200000000000006	\N	\N	\N	\N	\N	41.18	\N	42.920000000000002	\N	\N	\N	\N	Y         	6.9199999999999999	6.0800000000000001	15.130000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10224
4	2010-06-28	10:58:32	34.399999999999999	778	14	14	10	3.9300000000000002	\N	4.9699999999999998	8.5099999999999998	\N	\N	\N	\N	\N	40.219999999999999	\N	41.880000000000003	\N	\N	\N	\N	Y         	6.6399999999999997	5.8200000000000003	15.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10225
4	2010-06-28	10:59:34	34.299999999999997	759	13	13	10	5.1699999999999999	\N	6.5199999999999996	10.27	\N	\N	\N	\N	\N	38.450000000000003	\N	39.93	\N	\N	\N	\N	Y         	8.8200000000000003	8.1699999999999999	16.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10226
4	2010-07-10	11:15:28	33.700000000000003	689	9	9	10	4.6200000000000001	\N	6.8899999999999997	9.0800000000000001	\N	\N	\N	\N	\N	39.170000000000002	\N	40.310000000000002	\N	\N	\N	\N	Y         	7.6100000000000003	7.0300000000000002	14.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10227
4	2010-07-10	11:18:01	33.399999999999999	687	10	10	10	4.2199999999999998	\N	6.29	8.6600000000000001	\N	\N	\N	\N	\N	42.130000000000003	\N	43.079999999999998	\N	\N	\N	\N	Y         	6.8700000000000001	6.1900000000000004	13.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10228
4	2010-07-10	11:20:52	33.200000000000003	702	11	11	10	4.9400000000000004	\N	7.46	9.8699999999999992	\N	\N	\N	\N	\N	35.119999999999997	\N	35.979999999999997	\N	\N	\N	\N	Y         	8.3599999999999994	7.6799999999999997	15.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10229
4	2010-07-10	11:23:41	33	707	12	12	10	3.9199999999999999	\N	5.75	8.1500000000000004	\N	\N	\N	\N	\N	42.060000000000002	\N	43.109999999999999	\N	\N	\N	\N	Y         	6.3300000000000001	5.6100000000000003	13.35	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10230
4	2010-07-10	11:26:25	32.700000000000003	696	16	16	10	3.4199999999999999	\N	5.0499999999999998	7.6500000000000004	\N	\N	\N	\N	\N	44.369999999999997	\N	45.439999999999998	\N	\N	\N	\N	Y         	5.5999999999999996	4.7300000000000004	13.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10231
4	2010-07-10	11:28:46	32.600000000000001	707	15	15	10	3.3399999999999999	\N	4.8899999999999997	7.4900000000000002	\N	\N	\N	\N	\N	46.619999999999997	\N	47.799999999999997	\N	\N	\N	\N	Y         	5.3399999999999999	4.4100000000000001	13.02	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10232
4	2010-07-10	11:31:18	32.299999999999997	715	14	14	10	3.54	\N	5.1799999999999997	7.75	\N	\N	\N	\N	\N	44.490000000000002	\N	45.670000000000002	\N	\N	\N	\N	Y         	5.7699999999999996	4.8700000000000001	13.32	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10233
4	2010-07-10	11:33:22	32.200000000000003	714	13	13	10	4.1500000000000004	\N	6.2199999999999998	8.6500000000000004	\N	\N	\N	\N	\N	41.909999999999997	\N	42.990000000000002	\N	\N	\N	\N	Y         	6.9199999999999999	6.1600000000000001	14.140000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10234
4	2010-07-19	11:34:10	33.399999999999999	775	9	9	10	3.2000000000000002	\N	4.9400000000000004	7.7599999999999998	\N	\N	\N	\N	\N	39.549999999999997	\N	40.509999999999998	\N	\N	\N	\N	Y         	5.7800000000000002	4.7400000000000002	13.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10235
4	2010-07-19	11:36:34	33.299999999999997	778	10	10	10	2.73	\N	4.1399999999999997	7.5199999999999996	\N	\N	\N	\N	\N	46.229999999999997	\N	46.789999999999999	\N	\N	\N	\N	Y         	4.9500000000000002	3.5899999999999999	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10236
4	2010-07-19	11:39:12	33.100000000000001	780	11	11	10	4.46	\N	6.9400000000000004	10.109999999999999	\N	\N	\N	\N	\N	35.439999999999998	\N	36.270000000000003	\N	\N	\N	\N	Y         	8.2100000000000009	7.0800000000000001	15.970000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10237
4	2010-07-19	11:41:36	33	784	12	12	10	2.6099999999999999	\N	3.96	7.2999999999999998	\N	\N	\N	\N	\N	45.460000000000001	\N	46.399999999999999	\N	\N	\N	\N	Y         	4.7699999999999996	3.4399999999999999	13.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10238
4	2010-07-19	11:44:06	32.799999999999997	791	16	16	10	2.6000000000000001	\N	3.9700000000000002	7.6699999999999999	\N	\N	\N	\N	\N	51.039999999999999	\N	51.630000000000003	\N	\N	\N	\N	Y         	4.7599999999999998	3.2400000000000002	14.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10239
4	2010-07-19	11:46:39	32.700000000000003	795	15	15	10	2.5	\N	3.8399999999999999	7.4199999999999999	\N	\N	\N	\N	\N	50.939999999999998	\N	51.700000000000003	\N	\N	\N	\N	Y         	4.5899999999999999	3.1000000000000001	14.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10240
4	2010-07-19	11:49:07	32.5	800	14	14	10	2.6600000000000001	\N	4.0599999999999996	7.5300000000000002	\N	\N	\N	\N	\N	47.170000000000002	\N	47.950000000000003	\N	\N	\N	\N	Y         	4.8499999999999996	3.4500000000000002	13.98	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10241
4	2010-07-19	11:51:13	32.399999999999999	801	13	13	10	2.7200000000000002	\N	4.1500000000000004	7.54	\N	\N	\N	\N	\N	46.149999999999999	\N	46.869999999999997	\N	\N	\N	\N	Y         	4.9500000000000002	3.5800000000000001	14.09	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10242
4	2010-07-27	16:55:37	59.299999999999997	432	9	9	10	2.6499999999999999	\N	4.2000000000000002	7.0300000000000002	\N	\N	\N	\N	\N	41.079999999999998	\N	42.829999999999998	\N	\N	\N	\N	Y         	4.6699999999999999	3.7799999999999998	12.44	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10243
4	2010-07-27	16:57:55	59.600000000000001	421	10	10	10	2.4199999999999999	\N	3.73	6.9500000000000002	\N	\N	\N	\N	\N	44.439999999999998	\N	46.560000000000002	\N	\N	\N	\N	Y         	4.3899999999999997	3.0800000000000001	12.56	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10244
4	2010-07-27	17:00:14	60.100000000000001	336	11	11	10	3.0600000000000001	\N	5.1799999999999997	8.5299999999999994	\N	\N	\N	\N	\N	35.009999999999998	\N	36.450000000000003	\N	\N	\N	\N	Y         	6.3799999999999999	5.0700000000000003	14.1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10245
4	2010-07-27	17:02:31	60.399999999999999	349	12	12	10	2.23	\N	3.71	6.96	\N	\N	\N	\N	\N	46.020000000000003	\N	47.950000000000003	\N	\N	\N	\N	Y         	4.3600000000000003	2.9900000000000002	12.65	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10246
4	2010-07-27	17:05:24	60.899999999999999	404	16	16	10	2.27	\N	3.6800000000000002	7.04	\N	\N	\N	\N	\N	49.310000000000002	\N	51.259999999999998	\N	\N	\N	\N	Y         	4.2400000000000002	3.04	13.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10247
4	2010-07-27	17:07:36	61.200000000000003	545	15	15	10	2.3599999999999999	\N	3.79	6.9800000000000004	\N	\N	\N	\N	\N	49.259999999999998	\N	50.920000000000002	\N	\N	\N	\N	Y         	4.2000000000000002	2.8999999999999999	12.93	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10248
4	2010-07-27	17:09:58	61.5	469	14	14	10	2.3199999999999998	\N	3.7599999999999998	7.1299999999999999	\N	\N	\N	\N	\N	47.840000000000003	\N	49.520000000000003	\N	\N	\N	\N	Y         	4.29	2.98	13.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10249
4	2010-07-27	17:12:07	61.899999999999999	382	13	13	10	2.5899999999999999	\N	4.0499999999999998	7.0999999999999996	\N	\N	\N	\N	\N	44.659999999999997	\N	46.420000000000002	\N	\N	\N	\N	Y         	4.5800000000000001	3.4900000000000002	12.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10250
4	2010-08-03	12:28:02	34.600000000000001	485	9	9	10	2.6699999999999999	\N	4.1299999999999999	7.7000000000000002	\N	\N	\N	\N	\N	45.369999999999997	\N	46.390000000000001	\N	\N	\N	\N	Y         	5.0199999999999996	3.5299999999999998	14.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10251
4	2010-08-03	12:30:14	34.600000000000001	359	10	10	10	2.6000000000000001	\N	4.0199999999999996	7.96	\N	\N	\N	\N	\N	47.729999999999997	\N	48.829999999999998	\N	\N	\N	\N	Y         	5.04	3.3799999999999999	14.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10252
4	2010-08-03	12:32:21	34.5	751	11	11	10	3.7200000000000002	\N	6.0199999999999996	9.6799999999999997	\N	\N	\N	\N	\N	33.640000000000001	\N	35.020000000000003	\N	\N	\N	\N	Y         	7.7599999999999998	6.1799999999999997	15.949999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10253
4	2010-08-03	12:34:41	34.5	763	12	12	10	2.5	\N	3.9300000000000002	7.5599999999999996	\N	\N	\N	\N	\N	46.75	\N	47.880000000000003	\N	\N	\N	\N	Y         	4.7699999999999996	3.23	13.9	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10254
4	2010-08-03	12:38:01	34.5	355	16	16	10	2.5	\N	4.0300000000000002	7.79	\N	\N	\N	\N	\N	52.130000000000003	\N	53.229999999999997	\N	\N	\N	\N	Y         	4.8700000000000001	3.1000000000000001	14.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10255
4	2010-08-03	12:40:23	34.5	503	15	15	10	2.6200000000000001	\N	4.1399999999999997	8.3399999999999999	\N	\N	\N	\N	\N	53.200000000000003	\N	54.140000000000001	\N	\N	\N	\N	Y         	5.1699999999999999	3.4500000000000002	16.010000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10256
4	2010-08-03	12:42:44	34.5	669	14	14	10	2.7400000000000002	\N	4.3200000000000003	8.1400000000000006	\N	\N	\N	\N	\N	46.289999999999999	\N	47.359999999999999	\N	\N	\N	\N	Y         	5.29	3.6200000000000001	14.880000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10257
4	2010-08-03	12:44:41	34.600000000000001	703	13	13	10	2.71	\N	4.2800000000000002	7.7999999999999998	\N	\N	\N	\N	\N	46.799999999999997	\N	47.710000000000001	\N	\N	\N	\N	Y         	5.0800000000000001	3.5600000000000001	14.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10258
4	2010-08-23	11:35:44	42.700000000000003	125	9	9	10	1.8200000000000001	\N	2.98	6.1299999999999999	\N	\N	\N	\N	\N	21.579999999999998	\N	21.989999999999998	\N	\N	\N	\N	Y         	4.8200000000000003	3.9500000000000002	10.68	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10259
4	2010-08-23	11:36:50	42.700000000000003	114	10	10	10	1.77	\N	2.9100000000000001	6.1500000000000004	\N	\N	\N	\N	\N	20.609999999999999	\N	21.010000000000002	\N	\N	\N	\N	Y         	4.9800000000000004	4.0199999999999996	10.699999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10260
4	2010-08-23	11:37:55	42.600000000000001	124	11	11	10	2.4700000000000002	\N	3.5600000000000001	4.8200000000000003	\N	\N	\N	\N	\N	9.0500000000000007	\N	9.5199999999999996	\N	\N	\N	\N	Y         	5.0999999999999996	5.5300000000000002	6.9800000000000004	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10261
4	2010-08-23	11:39:00	42.5	106	12	12	10	1.6200000000000001	\N	2.77	6.2000000000000002	\N	\N	\N	\N	\N	24.370000000000001	\N	24.579999999999998	\N	\N	\N	\N	Y         	4.6699999999999999	3.5600000000000001	11.06	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10262
4	2010-08-23	11:42:10	42.299999999999997	122	16	16	10	1.6599999999999999	\N	2.8199999999999998	6.5899999999999999	\N	\N	\N	\N	\N	29.34	\N	29.949999999999999	\N	\N	\N	\N	Y         	4.6500000000000004	3.3999999999999999	12.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10263
4	2010-08-23	11:43:28	42.299999999999997	124	15	15	10	1.6599999999999999	\N	2.8599999999999999	6.79	\N	\N	\N	\N	\N	27.82	\N	28.25	\N	\N	\N	\N	Y         	4.8700000000000001	3.5099999999999998	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10264
4	2010-08-23	11:44:42	42.200000000000003	121	14	14	10	1.78	\N	2.96	6.0999999999999996	\N	\N	\N	\N	\N	20.260000000000002	\N	20.66	\N	\N	\N	\N	Y         	5.0300000000000002	4.2400000000000002	10.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10265
4	2010-08-23	11:46:05	42.100000000000001	130	13	13	10	1.75	\N	2.9500000000000002	6.5800000000000001	\N	\N	\N	\N	\N	26.940000000000001	\N	27.440000000000001	\N	\N	\N	\N	Y         	4.6900000000000004	3.5	12.210000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10266
4	2010-06-21	12:31:33	28.600000000000001	898	17	17	10	7.9000000000000004	\N	9.9700000000000006	14.029999999999999	\N	\N	\N	\N	\N	31.879999999999999	\N	33.07	\N	\N	\N	\N	Y         	13.43	13.32	20.41	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10267
4	2010-06-21	12:32:37	28.600000000000001	901	18	18	10	7.4199999999999999	\N	9.3800000000000008	13.43	\N	\N	\N	\N	\N	31.550000000000001	\N	32.710000000000001	\N	\N	\N	\N	Y         	12.630000000000001	12.359999999999999	19.809999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10268
4	2010-06-21	12:33:41	28.600000000000001	897	19	19	10	7.29	\N	9.2100000000000009	13.19	\N	\N	\N	\N	\N	31.309999999999999	\N	32.579999999999998	\N	\N	\N	\N	Y         	12.380000000000001	12.07	19.550000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10269
4	2010-06-21	12:34:55	28.600000000000001	894	20	20	10	7.9900000000000002	\N	10.06	14.029999999999999	\N	\N	\N	\N	\N	31.489999999999998	\N	32.659999999999997	\N	\N	\N	\N	Y         	13.390000000000001	13.25	20.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10270
4	2010-06-21	12:36:06	28.600000000000001	897	24	24	10	7.1699999999999999	\N	9.0800000000000001	13.16	\N	\N	\N	\N	\N	32.890000000000001	\N	34.109999999999999	\N	\N	\N	\N	Y         	12.210000000000001	11.859999999999999	19.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10271
4	2010-06-21	12:37:07	28.600000000000001	898	23	23	10	7.1799999999999997	\N	9.0999999999999996	13.1	\N	\N	\N	\N	\N	32.060000000000002	\N	33.280000000000001	\N	\N	\N	\N	Y         	12.15	11.869999999999999	19.600000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10272
4	2010-06-21	12:38:24	28.600000000000001	898	22	22	10	6.9000000000000004	\N	8.7899999999999991	12.83	\N	\N	\N	\N	\N	32.079999999999998	\N	33.259999999999998	\N	\N	\N	\N	Y         	11.91	11.57	19.359999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10273
4	2010-06-21	12:40:15	28.600000000000001	903	21	21	10	6.5899999999999999	\N	8.3200000000000003	12.41	\N	\N	\N	\N	\N	34.280000000000001	\N	35.399999999999999	\N	\N	\N	\N	Y         	11.369999999999999	10.960000000000001	19.390000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10274
4	2010-06-28	11:01:01	34.100000000000001	769	17	17	10	5.9900000000000002	\N	7.5999999999999996	11.380000000000001	\N	\N	\N	\N	\N	36.509999999999998	\N	38.130000000000003	\N	\N	\N	\N	Y         	10.369999999999999	9.9000000000000004	17.629999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10275
4	2010-06-28	11:02:05	34	776	18	18	10	5.5599999999999996	\N	7.0599999999999996	10.83	\N	\N	\N	\N	\N	37.109999999999999	\N	38.659999999999997	\N	\N	\N	\N	Y         	9.5999999999999996	9.0500000000000007	17.239999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10276
4	2010-06-28	11:03:14	33.899999999999999	788	19	19	10	5.4199999999999999	\N	6.8300000000000001	10.539999999999999	\N	\N	\N	\N	\N	36.710000000000001	\N	38.270000000000003	\N	\N	\N	\N	Y         	9.25	8.6500000000000004	16.719999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10277
4	2010-06-28	11:04:17	33.799999999999997	777	20	20	10	6.2699999999999996	\N	7.9400000000000004	11.58	\N	\N	\N	\N	\N	35.560000000000002	\N	37.060000000000002	\N	\N	\N	\N	Y         	10.619999999999999	10.199999999999999	17.609999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10278
4	2010-06-28	11:06:30	33.600000000000001	771	24	24	10	5.6500000000000004	\N	7.21	10.98	\N	\N	\N	\N	\N	37.939999999999998	\N	39.460000000000001	\N	\N	\N	\N	Y         	9.6400000000000006	9.1600000000000001	17.350000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10279
4	2010-06-28	11:07:32	33.5	777	23	23	10	5.71	\N	7.1900000000000004	10.91	\N	\N	\N	\N	\N	37.109999999999999	\N	38.670000000000002	\N	\N	\N	\N	Y         	9.7300000000000004	9.1500000000000004	17.109999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10280
4	2010-06-28	11:08:44	33.399999999999999	776	22	22	10	5.7699999999999996	\N	7.4400000000000004	11.4	\N	\N	\N	\N	\N	35.740000000000002	\N	37.030000000000001	\N	\N	\N	\N	Y         	10.18	9.6400000000000006	17.809999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10281
4	2010-06-28	11:09:51	33.299999999999997	776	21	21	10	4.9400000000000004	\N	6.2599999999999998	9.8800000000000008	\N	\N	\N	\N	\N	38.039999999999999	\N	39.560000000000002	\N	\N	\N	\N	Y         	8.5500000000000007	7.9199999999999999	16.239999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10282
4	2010-07-05	16:33:10	52.799999999999997	247	17	17	10	3.3399999999999999	\N	4.9699999999999998	7.5099999999999998	\N	\N	\N	\N	\N	39.369999999999997	\N	40.780000000000001	\N	\N	\N	\N	Y         	5.6799999999999997	5.0099999999999998	12.619999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10283
4	2010-07-05	16:35:27	53.100000000000001	291	18	18	10	3.3599999999999999	\N	5.0199999999999996	7.6600000000000001	\N	\N	\N	\N	\N	38.950000000000003	\N	40.380000000000003	\N	\N	\N	\N	Y         	5.6799999999999997	4.9900000000000002	12.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10284
4	2010-07-05	16:37:38	53.399999999999999	235	19	19	10	3.0800000000000001	\N	4.5499999999999998	7.3099999999999996	\N	\N	\N	\N	\N	41.539999999999999	\N	43.130000000000003	\N	\N	\N	\N	Y         	5.1799999999999997	4.3700000000000001	12.5	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10285
4	2010-07-05	16:39:47	53.700000000000003	285	20	20	10	3.8500000000000001	\N	5.7400000000000002	8.0600000000000005	\N	\N	\N	\N	\N	36.609999999999999	\N	38.229999999999997	\N	\N	\N	\N	Y         	6.4000000000000004	5.8399999999999999	12.859999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10286
4	2010-07-05	16:43:51	54.299999999999997	482	24	24	10	3.3100000000000001	\N	4.9100000000000001	7.46	\N	\N	\N	\N	\N	40.130000000000003	\N	41.579999999999998	\N	\N	\N	\N	Y         	5.4000000000000004	4.7000000000000002	12.51	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10287
4	2010-07-05	16:45:55	54.600000000000001	614	23	23	10	3.3300000000000001	\N	4.9800000000000004	7.4400000000000004	\N	\N	\N	\N	\N	38.109999999999999	\N	39.560000000000002	\N	\N	\N	\N	Y         	5.5	4.9000000000000004	12.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10288
4	2010-07-05	16:56:19	56.299999999999997	497	22	22	10	3.98	\N	6.1200000000000001	8.5600000000000005	\N	\N	\N	\N	\N	33.969999999999999	\N	35.189999999999998	\N	\N	\N	\N	Y         	6.8399999999999999	6.2999999999999998	13.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10289
4	2010-07-05	16:58:25	56.600000000000001	321	21	21	10	3.3599999999999999	\N	4.9400000000000004	7.6100000000000003	\N	\N	\N	\N	\N	40.68	\N	42.039999999999999	\N	\N	\N	\N	Y         	5.5300000000000002	4.8700000000000001	12.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10290
4	2010-07-10	11:36:24	32	720	17	17	10	4.8099999999999996	\N	7.2699999999999996	9.4800000000000004	\N	\N	\N	\N	\N	39.950000000000003	\N	40.880000000000003	\N	\N	\N	\N	Y         	8.1300000000000008	7.54	14.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10291
4	2010-07-10	11:38:52	31.800000000000001	731	18	18	10	4.96	\N	7.46	9.5600000000000005	\N	\N	\N	\N	\N	36.530000000000001	\N	37.399999999999999	\N	\N	\N	\N	Y         	8.3599999999999994	7.8499999999999996	14.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10292
4	2010-07-10	11:41:09	31.600000000000001	736	19	19	10	4.5599999999999996	\N	6.7999999999999998	8.9900000000000002	\N	\N	\N	\N	\N	39.719999999999999	\N	40.439999999999998	\N	\N	\N	\N	Y         	7.5499999999999998	6.9800000000000004	14.49	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10293
4	2010-07-10	11:43:18	31.5	739	20	20	10	5.6299999999999999	\N	8.4399999999999995	10.359999999999999	\N	\N	\N	\N	\N	38.380000000000003	\N	39.170000000000002	\N	\N	\N	\N	Y         	9.2599999999999998	8.7899999999999991	15.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10294
4	2010-07-10	11:45:46	31.399999999999999	739	24	24	10	4.7599999999999998	\N	7.1500000000000004	9.4199999999999999	\N	\N	\N	\N	\N	40.649999999999999	\N	41.68	\N	\N	\N	\N	Y         	7.9199999999999999	7.2800000000000002	15.029999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10295
4	2010-07-10	11:47:58	31.300000000000001	750	23	23	10	4.46	\N	6.6900000000000004	8.9700000000000006	\N	\N	\N	\N	\N	41.229999999999997	\N	42.009999999999998	\N	\N	\N	\N	Y         	7.4400000000000004	6.7800000000000002	14.57	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10296
4	2010-07-10	11:50:10	31.100000000000001	752	22	22	10	5.6200000000000001	\N	8.5800000000000001	10.859999999999999	\N	\N	\N	\N	\N	35.479999999999997	\N	36.329999999999998	\N	\N	\N	\N	Y         	9.6899999999999995	9.0700000000000003	16.489999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10297
4	2010-07-10	11:52:25	31	756	21	21	10	4.4699999999999998	\N	6.7000000000000002	8.9900000000000002	\N	\N	\N	\N	\N	40.07	\N	41.18	\N	\N	\N	\N	Y         	7.4699999999999998	6.8300000000000001	14.380000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10298
4	2010-07-19	11:53:51	32.299999999999997	806	17	17	10	4.1100000000000003	\N	6.3399999999999999	8.9199999999999999	\N	\N	\N	\N	\N	38.439999999999998	\N	39.409999999999997	\N	\N	\N	\N	Y         	7.2699999999999996	6.4400000000000004	14.69	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10299
4	2010-07-19	11:56:45	32.100000000000001	813	18	18	10	4.5099999999999998	\N	6.9400000000000004	9.4499999999999993	\N	\N	\N	\N	\N	36.740000000000002	\N	37.579999999999998	\N	\N	\N	\N	Y         	7.9199999999999999	7.0800000000000001	15.33	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10300
4	2010-07-19	11:59:39	32	811	19	19	10	3.5299999999999998	\N	5.4299999999999997	8.1899999999999995	\N	\N	\N	\N	\N	40.039999999999999	\N	40.899999999999999	\N	\N	\N	\N	Y         	6.2699999999999996	5.2300000000000004	14.07	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10301
4	2010-07-19	12:01:55	31.899999999999999	811	20	20	10	4.1799999999999997	\N	6.4100000000000001	8.9600000000000009	\N	\N	\N	\N	\N	38.060000000000002	\N	38.810000000000002	\N	\N	\N	\N	Y         	7.3600000000000003	6.5099999999999998	14.83	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10302
4	2010-07-19	12:04:20	31.800000000000001	816	24	24	10	3.3799999999999999	\N	5.2000000000000002	8.4800000000000004	\N	\N	\N	\N	\N	43.219999999999999	\N	44.020000000000003	\N	\N	\N	\N	Y         	6.1900000000000004	4.9199999999999999	15.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10303
4	2010-07-19	12:06:25	31.699999999999999	817	23	23	10	3.1899999999999999	\N	4.8799999999999999	7.9800000000000004	\N	\N	\N	\N	\N	42.560000000000002	\N	43.399999999999999	\N	\N	\N	\N	Y         	5.7800000000000002	4.5899999999999999	14.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10304
4	2010-07-19	12:08:41	31.600000000000001	819	22	22	10	5.1799999999999997	\N	8.0500000000000007	10.92	\N	\N	\N	\N	\N	36.420000000000002	\N	37.07	\N	\N	\N	\N	Y         	9.5199999999999996	8.4700000000000006	17.34	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10305
4	2010-07-19	12:10:56	31.600000000000001	819	21	21	10	3.27	\N	4.9900000000000002	7.9100000000000001	\N	\N	\N	\N	\N	41.25	\N	42.159999999999997	\N	\N	\N	\N	Y         	5.9400000000000004	4.8099999999999996	14	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10306
4	2010-07-27	17:14:20	62.200000000000003	296	17	17	10	3.02	\N	4.7599999999999998	7.4299999999999997	\N	\N	\N	\N	\N	38.869999999999997	\N	40.770000000000003	\N	\N	\N	\N	Y         	5.4500000000000002	4.5899999999999999	12.710000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10307
4	2010-07-27	17:17:08	62.700000000000003	227	18	18	10	2.9399999999999999	\N	4.6399999999999997	7.3899999999999997	\N	\N	\N	\N	\N	36.93	\N	38.829999999999998	\N	\N	\N	\N	Y         	5.54	4.5599999999999996	12.800000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10308
4	2010-07-27	17:19:15	63	221	19	19	10	2.5	\N	3.96	6.7199999999999998	\N	\N	\N	\N	\N	39.859999999999999	\N	41.920000000000002	\N	\N	\N	\N	Y         	4.6799999999999997	3.6899999999999999	11.81	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10309
4	2010-07-27	17:21:16	63.299999999999997	237	20	20	10	2.8199999999999998	\N	4.5199999999999996	7.2599999999999998	\N	\N	\N	\N	\N	36.68	\N	38.329999999999998	\N	\N	\N	\N	Y         	5.4400000000000004	4.4000000000000004	12.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10310
4	2010-07-27	17:23:29	63.600000000000001	292	24	24	10	2.4700000000000002	\N	4	7.21	\N	\N	\N	\N	\N	41.960000000000001	\N	43.899999999999999	\N	\N	\N	\N	Y         	4.7999999999999998	3.5800000000000001	12.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10311
4	2010-07-27	17:25:28	63.899999999999999	321	23	23	10	2.46	\N	3.9700000000000002	6.7599999999999998	\N	\N	\N	\N	\N	40.789999999999999	\N	42.600000000000001	\N	\N	\N	\N	Y         	4.6200000000000001	3.6000000000000001	12.220000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10312
4	2010-07-27	17:27:15	64.200000000000003	320	22	22	10	3.3199999999999998	\N	5.4800000000000004	8.4700000000000006	\N	\N	\N	\N	\N	33.649999999999999	\N	35.240000000000002	\N	\N	\N	\N	Y         	6.5599999999999996	5.4900000000000002	13.890000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10313
4	2010-07-27	17:28:55	64.400000000000006	287	21	21	10	2.3799999999999999	\N	3.8199999999999998	6.8200000000000003	\N	\N	\N	\N	\N	41.299999999999997	\N	43.399999999999999	\N	\N	\N	\N	Y         	4.5899999999999999	3.5099999999999998	12.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10314
4	2010-08-03	12:47:09	34.600000000000001	541	17	17	10	2.8999999999999999	\N	4.6600000000000001	7.8300000000000001	\N	\N	\N	\N	\N	41.68	\N	42.810000000000002	\N	\N	\N	\N	Y         	5.5999999999999996	4.2300000000000004	14.08	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10315
4	2010-08-03	12:49:13	34.600000000000001	636	18	18	10	3.4100000000000001	\N	5.5700000000000003	8.5199999999999996	\N	\N	\N	\N	\N	38.670000000000002	\N	39.68	\N	\N	\N	\N	Y         	6.5300000000000002	5.3700000000000001	14.92	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10316
4	2010-08-03	12:51:20	34.600000000000001	563	19	19	10	2.7799999999999998	\N	4.3399999999999999	7.7300000000000004	\N	\N	\N	\N	\N	45.960000000000001	\N	46.890000000000001	\N	\N	\N	\N	Y         	5.1799999999999997	3.75	14.4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10317
4	2010-08-03	12:53:30	34.700000000000003	665	20	20	10	3.0499999999999998	\N	4.6699999999999999	7.9500000000000002	\N	\N	\N	\N	\N	39.5	\N	40.380000000000003	\N	\N	\N	\N	Y         	5.8899999999999997	4.4400000000000004	14.73	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10318
4	2010-08-03	12:55:39	34.700000000000003	542	24	24	10	2.7999999999999998	\N	4.5800000000000001	8.2699999999999996	\N	\N	\N	\N	\N	44.490000000000002	\N	45.619999999999997	\N	\N	\N	\N	Y         	5.6900000000000004	4	15.27	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10319
4	2010-08-03	12:57:45	34.700000000000003	645	23	23	10	2.8100000000000001	\N	4.3300000000000001	7.9699999999999998	\N	\N	\N	\N	\N	45.659999999999997	\N	46.829999999999998	\N	\N	\N	\N	Y         	5.2599999999999998	3.8300000000000001	14.59	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10320
4	2010-08-03	12:59:39	34.799999999999997	953	22	22	10	3.5600000000000001	\N	5.8399999999999999	9.2400000000000002	\N	\N	\N	\N	\N	34.420000000000002	\N	35.490000000000002	\N	\N	\N	\N	Y         	7.3899999999999997	5.8899999999999997	15.720000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10321
4	2010-08-03	13:01:38	34.799999999999997	915	21	21	10	2.6699999999999999	\N	4.2300000000000004	7.9500000000000002	\N	\N	\N	\N	\N	45.240000000000002	\N	46.450000000000003	\N	\N	\N	\N	Y         	5.2000000000000002	3.6200000000000001	14.91	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10322
4	2010-08-23	11:47:16	42.100000000000001	131	17	17	10	2.1699999999999999	\N	3.3900000000000001	5.9800000000000004	\N	\N	\N	\N	\N	15.57	\N	16.18	\N	\N	\N	\N	Y         	5.6299999999999999	5.2800000000000002	9.75	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10323
4	2010-08-23	11:48:21	42	135	18	18	10	2.1400000000000001	\N	3.2999999999999998	6.0199999999999996	\N	\N	\N	\N	\N	16.550000000000001	\N	17.079999999999998	\N	\N	\N	\N	Y         	5.3600000000000003	4.8899999999999997	9.9499999999999993	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10324
4	2010-08-23	11:49:35	42	140	19	19	10	1.95	\N	3.1200000000000001	6.4199999999999999	\N	\N	\N	\N	\N	22.23	\N	22.710000000000001	\N	\N	\N	\N	Y         	5.1399999999999997	4.2400000000000002	11.369999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10325
4	2010-08-23	11:50:43	41.899999999999999	143	20	20	10	2.1499999999999999	\N	3.2999999999999998	6.1500000000000004	\N	\N	\N	\N	\N	19.129999999999999	\N	19.690000000000001	\N	\N	\N	\N	Y         	5.2300000000000004	4.6299999999999999	10.67	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10326
4	2010-08-23	11:52:06	41.799999999999997	141	24	24	10	2.2400000000000002	\N	3.4700000000000002	6.0300000000000002	\N	\N	\N	\N	\N	15.35	\N	16.07	\N	\N	\N	\N	Y         	5.7800000000000002	5.46	10.039999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10327
4	2010-08-23	11:53:15	41.799999999999997	125	23	23	10	1.78	\N	2.9399999999999999	6.2300000000000004	\N	\N	\N	\N	\N	22.440000000000001	\N	22.989999999999998	\N	\N	\N	\N	Y         	4.9100000000000001	3.8900000000000001	11.279999999999999	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10328
4	2010-08-23	11:54:28	41.799999999999997	125	22	22	10	2.6899999999999999	\N	3.8700000000000001	5.4800000000000004	\N	\N	\N	\N	\N	10.48	\N	11.02	\N	\N	\N	\N	Y         	5.7800000000000002	6.2300000000000004	8	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10329
4	2010-08-23	11:55:34	41.700000000000003	120	21	21	10	1.8300000000000001	\N	2.98	5.9800000000000004	\N	\N	\N	\N	\N	19.27	\N	19.670000000000002	\N	\N	\N	\N	Y         	5.1500000000000004	4.3899999999999997	10.48	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10330
4	2010-07-05	16:41:32	54	437	0	30	10	9.6699999999999999	\N	14.51	14.279999999999999	\N	\N	\N	\N	\N	19.890000000000001	\N	20.789999999999999	\N	\N	\N	\N	Y         	15.69	17.07	18.300000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10331
4	2010-06-21	12:43:38	28.600000000000001	911	0	991	10	12.880000000000001	\N	15.869999999999999	18.940000000000001	\N	\N	\N	\N	\N	24.300000000000001	\N	25.32	\N	\N	\N	\N	Y         	20.539999999999999	21.75	22.960000000000001	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10332
4	2010-06-28	11:05:21	33.700000000000003	778	0	991	10	11.77	\N	14.77	17.719999999999999	\N	\N	\N	\N	\N	22.120000000000001	\N	23.050000000000001	\N	\N	\N	\N	Y         	19.079999999999998	20.199999999999999	20.77	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10333
4	2010-07-10	11:03:13	34.799999999999997	662	0	30	10	11.130000000000001	\N	16.280000000000001	15.59	\N	\N	\N	\N	\N	20.920000000000002	\N	21.710000000000001	\N	\N	\N	\N	Y         	17.109999999999999	18.23	19.420000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10334
4	2010-07-19	10:58:48	36.600000000000001	694	0	30	10	11.289999999999999	\N	17.120000000000001	16.530000000000001	\N	\N	\N	\N	\N	22.289999999999999	\N	23.25	\N	\N	\N	\N	Y         	18.149999999999999	19.359999999999999	20.52	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10335
4	2010-07-27	16:44:20	57.700000000000003	404	0	30	10	11.699999999999999	\N	17.73	16.699999999999999	\N	\N	\N	\N	\N	22.41	\N	23.510000000000002	\N	\N	\N	\N	Y         	18.359999999999999	19.609999999999999	20.739999999999998	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10336
4	2010-08-03	12:16:27	34.799999999999997	899	0	30	10	13.130000000000001	\N	19.969999999999999	18.800000000000001	\N	\N	\N	\N	\N	25.91	\N	27.010000000000002	\N	\N	\N	\N	Y         	20.940000000000001	22.059999999999999	23.920000000000002	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10337
4	2010-08-23	11:40:38	42.399999999999999	122	0	991	10	3.6499999999999999	\N	4.96	6.1699999999999999	\N	\N	\N	\N	\N	9.1799999999999997	\N	9.4700000000000006	\N	\N	\N	\N	Y         	6.6699999999999999	7.4299999999999997	7.8099999999999996	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10338
2	2010-08-03	08:02:07	71	293	0	1	4	1.55	2.1200000000000001	2.52	4.5499999999999998	2.5600000000000001	3.8799999999999999	9.5	15.130000000000001	15.91	25.780000000000001	25.719999999999999	28.559999999999999	23.210000000000001	27.870000000000001	24.210000000000001	33.359999999999999	DS        	\N	\N	\N	\N	\N	Email van Jan Nammen Jukema dd. 2010-10-21: Deze meting is te vroeg in de dag uitgevoerd: te donker.	\N	\N	\N	\N	\N	\N	\N	\N	\N	10339
3	2010-06-15	12:42:39	28.699999999999999	328	0	\N	\N	7.9900000000000002	\N	9.9000000000000004	11.970000000000001	\N	\N	\N	\N	\N	15.9	\N	16.559999999999999	\N	\N	\N	\N	DS        	13.19	14.07	14.92	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10623
3	2010-06-22	12:47:36	28.600000000000001	769	0	\N	\N	9.1699999999999999	\N	11.32	13.449999999999999	\N	\N	\N	\N	\N	17.57	\N	18.25	\N	\N	\N	\N	DS        	14.869999999999999	15.75	16.52	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10624
3	2010-06-29	10:42:35	36.200000000000003	781	0	\N	\N	8.7799999999999994	\N	10.99	13.07	\N	\N	\N	\N	\N	17.109999999999999	\N	17.73	\N	\N	\N	\N	DS        	14.48	15.380000000000001	16.010000000000002	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10625
3	2010-07-06	10:27:24	38.5	864	0	\N	\N	8.4700000000000006	\N	10.5	12.66	\N	\N	\N	\N	\N	17.140000000000001	\N	17.829999999999998	\N	\N	\N	\N	DS        	14	14.880000000000001	15.81	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10626
3	2010-07-06	10:28:53	38.299999999999997	857	0	\N	\N	7.6399999999999997	\N	9.5500000000000007	11.539999999999999	\N	\N	\N	\N	\N	16	\N	16.690000000000001	\N	\N	\N	\N	DS        	12.720000000000001	13.56	14.449999999999999	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10627
3	2010-07-13	09:10:59	49.700000000000003	586	0	\N	\N	5.2000000000000002	\N	6.7599999999999998	8.4399999999999995	\N	\N	\N	\N	\N	12.210000000000001	\N	12.93	\N	\N	\N	\N	DS        	9.4800000000000004	10.51	11.109999999999999	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10628
3	2010-07-27	08:50:28	54.700000000000003	264	0	\N	\N	4.0599999999999996	\N	5.3300000000000001	6.7000000000000002	\N	\N	\N	\N	\N	10.09	\N	10.73	\N	\N	\N	\N	DS        	7.4699999999999998	8.2799999999999994	8.8900000000000006	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10629
3	2010-08-03	10:23:52	43.399999999999999	782	0	\N	\N	7.1799999999999997	\N	9.1600000000000001	11.130000000000001	\N	\N	\N	\N	\N	15.48	\N	16.27	\N	\N	\N	\N	DS        	12.289999999999999	13.369999999999999	14.16	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10630
3	2010-08-03	10:23:52	43.399999999999999	782	0	\N	\N	7.1799999999999997	\N	9.1600000000000001	11.130000000000001	\N	\N	\N	\N	\N	15.48	\N	16.27	\N	\N	\N	\N	Y         	12.289999999999999	13.369999999999999	14.16	\N	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	10631
10	2010-06-21	13:42:08	30.699999999999999	315	0	\N	4	8.5	10.300000000000001	11.300000000000001	13.6	14.6	15.9	19.199999999999999	21.199999999999999	22.5	23.800000000000001	24.100000000000001	24.600000000000001	25.5	25.300000000000001	25.100000000000001	28.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10652
10	2010-06-21	13:45:08	30.5	306	1	\N	4	4.5	5.4000000000000004	6.2000000000000002	9.9000000000000004	6.9000000000000004	9.4000000000000004	21	30.100000000000001	37.700000000000003	43.899999999999999	45.200000000000003	46.100000000000001	46.799999999999997	45.799999999999997	42.399999999999999	49.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10653
10	2010-06-21	13:47:17	30.399999999999999	307	2	\N	4	2.7999999999999998	3.2000000000000002	4	8.4000000000000004	3.6000000000000001	6.7000000000000002	21.800000000000001	33.700000000000003	43.700000000000003	51.600000000000001	53.399999999999999	54.399999999999999	55.100000000000001	53.700000000000003	49.100000000000001	57.100000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10654
10	2010-06-21	13:51:59	30.199999999999999	340	3	\N	4	3	3.3999999999999999	4.2000000000000002	8.3000000000000007	3.8999999999999999	6.7000000000000002	20.800000000000001	32.100000000000001	41.5	49.799999999999997	51.399999999999999	52.5	53	51.799999999999997	47.299999999999997	55.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10655
10	2010-07-19	13:00:52	32.399999999999999	821	0	\N	4	8.5399999999999991	9.7799999999999994	10.789999999999999	13.15	14.59	15.76	17.100000000000001	17.690000000000001	18.789999999999999	20.52	20.48	21.170000000000002	22.32	21.809999999999999	22.219999999999999	24.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10656
10	2010-07-19	13:03:33	32.299999999999997	807	1	\N	4	2.21	2.4100000000000001	3.2000000000000002	7.9000000000000004	2.6400000000000001	5.8300000000000001	22.059999999999999	34.259999999999998	46.439999999999998	58.079999999999998	59.399999999999999	60.299999999999997	61.479999999999997	61.259999999999998	53.770000000000003	59.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10657
10	2010-07-19	13:05:03	32.299999999999997	809	2	\N	4	2.2400000000000002	2.48	3.3100000000000001	8.3300000000000001	2.7799999999999998	6.2199999999999998	22.760000000000002	34.5	45.770000000000003	56.090000000000003	57.25	57.969999999999999	59.189999999999998	58.890000000000001	52.310000000000002	57.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10658
10	2010-07-19	13:09:50	32.200000000000003	814	3	\N	4	2.25	2.4900000000000002	3.2599999999999998	7.9400000000000004	2.7799999999999998	5.9400000000000004	21.789999999999999	33.079999999999998	43.859999999999999	53.710000000000001	54.689999999999998	55.450000000000003	56.920000000000002	56.649999999999999	50.880000000000003	55.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10659
10	2010-07-12	12:08:28	34.399999999999999	298	0	\N	4	5.5999999999999996	6.5999999999999996	7.2599999999999998	8.7400000000000002	10.279999999999999	10.81	11.470000000000001	12.32	12.890000000000001	13.550000000000001	13.91	14.539999999999999	15.15	14.66	15.74	17.809999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10660
10	2010-07-12	12:10:25	34.200000000000003	443	1	\N	4	2.25	2.5099999999999998	3.3199999999999998	7.4699999999999998	2.75	5.5700000000000003	19.91	32.380000000000003	44.109999999999999	53.079999999999998	55.039999999999999	56.039999999999999	56.689999999999998	55.259999999999998	50.729999999999997	55.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10661
10	2010-07-12	12:11:31	34.200000000000003	395	2	\N	4	2.2799999999999998	2.5	3.46	8.0500000000000007	2.8100000000000001	6.0099999999999998	20.949999999999999	33.520000000000003	44.950000000000003	53.009999999999998	55.020000000000003	56.090000000000003	56.689999999999998	55.100000000000001	51.350000000000001	55.990000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10662
10	2010-07-12	12:14:49	33.899999999999999	623	3	\N	4	2.25	2.4700000000000002	3.2799999999999998	7.2000000000000002	2.8900000000000001	5.54	18.789999999999999	29.93	39.899999999999999	46.560000000000002	48.439999999999998	49.009999999999998	50.219999999999999	48.600000000000001	47.229999999999997	49.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10663
10	2010-05-07	13:15:12	30.100000000000001	572	0	\N	4	10.32	12.9	13.779999999999999	16.710000000000001	19.510000000000002	19.780000000000001	19.73	21.190000000000001	22.539999999999999	22.75	22.57	23.43	25.210000000000001	24.57	26.399999999999999	30.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10664
10	2010-05-07	13:17:23	30.100000000000001	824	1	\N	4	2.3100000000000001	2.73	3.1800000000000002	6.3899999999999997	2.9900000000000002	4.9699999999999998	16.399999999999999	28.109999999999999	40.140000000000001	49.350000000000001	51.259999999999998	52.079999999999998	54.670000000000002	52.18	49.289999999999999	58.060000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10665
10	2010-05-07	13:18:49	30.100000000000001	927	2	\N	4	2.3500000000000001	2.7799999999999998	3.3100000000000001	6.9500000000000002	3.1099999999999999	5.3300000000000001	17.420000000000002	29.140000000000001	40.759999999999998	49.18	50.909999999999997	51.68	54.109999999999999	51.859999999999999	49.200000000000003	57.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10666
10	2010-05-07	13:22:57	30.100000000000001	941	3	\N	4	2.8500000000000001	3.4300000000000002	3.98	7.4199999999999999	4.1799999999999997	6.1600000000000001	16.77	26.870000000000001	36.560000000000002	43.759999999999998	45.090000000000003	45.960000000000001	48.170000000000002	46.329999999999998	44.659999999999997	52.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10667
10	2010-07-26	14:40:26	36.200000000000003	415	0	\N	4	6.0199999999999996	7	7.79	10.44	10.27	11.66	15.73	19.109999999999999	21.98	25.02	25.780000000000001	26.510000000000002	27.050000000000001	26.16	25.77	30.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10668
10	2010-07-26	14:42:24	36.399999999999999	477	1	\N	4	3.3199999999999998	3.7999999999999998	4.5700000000000003	8.2699999999999996	4.8899999999999997	7.2599999999999998	19.100000000000001	29.149999999999999	38.880000000000003	47.950000000000003	49.630000000000003	50.689999999999998	51.090000000000003	50.460000000000001	45.579999999999998	52.039999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10669
10	2010-07-26	14:43:58	36.5	446	2	\N	4	2.1600000000000001	2.4700000000000002	3.29	8.0299999999999994	2.6699999999999999	5.8200000000000003	21.890000000000001	35.43	48.289999999999999	58.82	61.640000000000001	62.700000000000003	63.020000000000003	61.909999999999997	55.799999999999997	62.359999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10670
10	2010-07-26	14:48:43	36.899999999999999	474	3	\N	4	2.1499999999999999	2.4700000000000002	3.25	7.75	2.7400000000000002	5.8099999999999996	21.02	33.289999999999999	44.490000000000002	53.780000000000001	55.899999999999999	57.009999999999998	57.509999999999998	56.729999999999997	51.600000000000001	58	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10671
51	2009-06-29	11:13:49	38.899999999999999	725	1	\N	1	3.9300000000000002	4.4199999999999999	4.9000000000000004	8.8599999999999994	5.8399999999999999	7.9800000000000004	18.670000000000002	28.530000000000001	36.479999999999997	43.710000000000001	45.990000000000002	47.719999999999999	47.460000000000001	46.289999999999999	46.899999999999999	49.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10672
51	2009-06-29	11:14:01	38.799999999999997	737	1	\N	2	3.5699999999999998	4	4.4299999999999997	8.7799999999999994	4.8700000000000001	7.3399999999999999	20.34	31.98	42.119999999999997	50.25	53.159999999999997	54.850000000000001	54.979999999999997	53.920000000000002	53.880000000000003	56.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10673
51	2009-06-29	11:14:18	38.799999999999997	757	1	\N	3	3.3100000000000001	3.71	4.1100000000000003	7.9900000000000002	4.6600000000000001	6.6399999999999997	17.739999999999998	27.57	36.479999999999997	44.890000000000001	46.390000000000001	48.229999999999997	48.659999999999997	47.689999999999998	46.770000000000003	50.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10674
51	2009-06-29	11:15:09	38.600000000000001	745	1	\N	4	4.0599999999999996	4.5199999999999996	4.8799999999999999	8.8599999999999994	5.9500000000000002	8.0199999999999996	19.52	29.949999999999999	40.420000000000002	48.299999999999997	50.469999999999999	51.719999999999999	52.619999999999997	50.979999999999997	49.770000000000003	51.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10675
51	2009-06-29	11:15:25	38.600000000000001	746	1	\N	5	4.4299999999999997	4.9299999999999997	5.3300000000000001	9.0999999999999996	6.5700000000000003	8.5299999999999994	19.399999999999999	29.5	39.210000000000001	46.439999999999998	48.829999999999998	50.359999999999999	51.009999999999998	49.090000000000003	48.950000000000003	50.25	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10676
51	2009-06-29	11:15:40	38.600000000000001	753	1	\N	6	4.0700000000000003	4.5499999999999998	4.8700000000000001	8.6199999999999992	5.8499999999999996	7.8300000000000001	19.469999999999999	30.129999999999999	41.280000000000001	49.079999999999998	51.479999999999997	52.350000000000001	53.689999999999998	51.93	51.049999999999997	51.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10677
51	2009-06-29	11:15:56	38.600000000000001	760	1	\N	7	3.9700000000000002	4.4500000000000002	4.7699999999999996	8.0999999999999996	5.9299999999999997	7.6699999999999999	17.309999999999999	26.039999999999999	35.649999999999999	42.609999999999999	43.799999999999997	44.5	46.759999999999998	44.789999999999999	43.729999999999997	45.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10678
51	2009-06-29	11:16:09	38.5	748	1	\N	8	4.6399999999999997	5.1500000000000004	5.6200000000000001	9.4000000000000004	7.1699999999999999	9.1799999999999997	19.82	29.620000000000001	38.979999999999997	45.789999999999999	48.18	49.649999999999999	50.140000000000001	48.68	48.810000000000002	49.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10679
51	2009-06-29	11:16:22	38.5	763	1	\N	9	4.1799999999999997	4.7000000000000002	5.0199999999999996	8.5800000000000001	6.2400000000000002	7.9000000000000004	18.359999999999999	27.879999999999999	38.189999999999998	46.25	47.890000000000001	49.039999999999999	50.25	49.049999999999997	47.399999999999999	49.270000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10680
51	2009-06-29	11:16:36	38.5	773	1	\N	10	4.1600000000000001	4.5999999999999996	4.9400000000000004	8.7200000000000006	6.0999999999999996	8.1300000000000008	19.5	29.82	40.25	47.649999999999999	49.869999999999997	50.850000000000001	52.009999999999998	50.340000000000003	49.530000000000001	50.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10681
51	2009-06-29	11:17:00	38.399999999999999	728	2	\N	1	3.8100000000000001	4.2599999999999998	4.5800000000000001	8.3499999999999996	5.4500000000000002	7.3700000000000001	18.23	27.969999999999999	37.130000000000003	44.07	46.07	47.32	47.869999999999997	46.219999999999999	45.560000000000002	47.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10682
51	2009-06-29	11:17:16	38.399999999999999	753	2	\N	2	4.1399999999999997	4.6399999999999997	4.9199999999999999	8.5899999999999999	6.2000000000000002	8.0999999999999996	18.550000000000001	28.23	38.119999999999997	45.909999999999997	47.75	49.07	50.259999999999998	48.600000000000001	47.549999999999997	49.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10683
51	2009-06-29	11:17:28	38.399999999999999	763	2	\N	3	4.0800000000000001	4.54	4.8799999999999999	8.5999999999999996	6	8.0099999999999998	19.010000000000002	29.079999999999998	39.380000000000003	46.729999999999997	49.130000000000003	50.390000000000001	51.409999999999997	49.640000000000001	48.990000000000002	50.229999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10684
51	2009-06-29	11:17:43	38.399999999999999	752	2	\N	4	3.8500000000000001	4.2599999999999998	4.5499999999999998	8.2300000000000004	5.4000000000000004	7.2800000000000002	18.43	28.579999999999998	38.789999999999999	46.890000000000001	48.75	50.229999999999997	51.049999999999997	49.469999999999999	48.600000000000001	50.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10685
51	2009-06-29	11:17:54	38.399999999999999	761	2	\N	5	3.54	3.9300000000000002	4.2000000000000002	7.7800000000000002	5.0599999999999996	6.9400000000000004	17.66	27.600000000000001	37.060000000000002	44.799999999999997	46.619999999999997	48.060000000000002	48.920000000000002	46.969999999999999	46.270000000000003	48.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10686
51	2009-06-29	11:18:05	38.299999999999997	733	2	\N	6	4.0899999999999999	4.5599999999999996	4.8899999999999997	8.7699999999999996	5.9800000000000004	7.9900000000000002	19.379999999999999	29.760000000000002	39.950000000000003	47.82	50.07	51.579999999999998	52.100000000000001	50.590000000000003	49.859999999999999	51.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10687
51	2009-06-29	11:18:18	38.299999999999997	745	2	\N	7	4.2699999999999996	4.7300000000000004	5.0499999999999998	9.0199999999999996	6.0599999999999996	8.1600000000000001	20.120000000000001	30.859999999999999	41.649999999999999	49.710000000000001	51.869999999999997	53.210000000000001	53.740000000000002	52.5	51.299999999999997	52.450000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10688
51	2009-06-29	11:18:30	38.299999999999997	753	2	\N	8	3.4700000000000002	3.8799999999999999	4.1900000000000004	8.0199999999999996	4.8799999999999999	6.9299999999999997	18.77	29.52	40.039999999999999	48.289999999999999	50.600000000000001	52.090000000000003	52.850000000000001	51.119999999999997	50.219999999999999	51.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10689
51	2009-06-29	11:18:43	38.299999999999997	728	2	\N	9	3.8900000000000001	4.3099999999999996	4.6100000000000003	8.5600000000000005	5.4299999999999997	7.54	19.469999999999999	30.079999999999998	41.020000000000003	48.810000000000002	50.909999999999997	51.82	52.969999999999999	51.270000000000003	50.030000000000001	50.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10690
51	2009-06-29	11:18:54	38.299999999999997	717	2	\N	10	3.9500000000000002	4.46	4.7800000000000002	8.2300000000000004	6.0999999999999996	7.8700000000000001	17.370000000000001	25.940000000000001	34.939999999999998	41.710000000000001	43.189999999999998	44.32	45.869999999999997	44.07	43.229999999999997	45.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10691
51	2009-06-29	11:19:23	38.100000000000001	739	3	\N	1	4.8700000000000001	5.3600000000000003	5.7599999999999998	9.7599999999999998	7.4400000000000004	9.4900000000000002	20.670000000000002	30.899999999999999	40.75	48.090000000000003	50.149999999999999	51.759999999999998	52.299999999999997	51.119999999999997	50.75	51.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10692
51	2009-06-29	11:19:38	38.100000000000001	757	3	\N	2	4.2599999999999998	4.6799999999999997	5.0099999999999998	8.8200000000000003	6.0800000000000001	8.1799999999999997	20.039999999999999	30.91	41.859999999999999	49.630000000000003	52.270000000000003	53.439999999999998	54.219999999999999	52.880000000000003	52.200000000000003	52.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10693
51	2009-06-29	11:19:51	38.100000000000001	773	3	\N	3	4.2300000000000004	4.6799999999999997	5.0700000000000003	8.7899999999999991	6.3600000000000003	8.2899999999999991	18.670000000000002	28.170000000000002	37.520000000000003	44.520000000000003	46.630000000000003	47.990000000000002	48.93	46.859999999999999	46.840000000000003	48.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10694
51	2009-06-29	11:20:03	38	761	3	\N	4	4.5999999999999996	5.1200000000000001	5.5199999999999996	9.3800000000000008	7.0700000000000003	9.0800000000000001	19.93	30.039999999999999	39.869999999999997	47.030000000000001	49.210000000000001	50.780000000000001	51.579999999999998	49.920000000000002	49.82	50.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10695
51	2009-06-29	11:20:17	38	756	3	\N	5	3.9100000000000001	4.3600000000000003	4.6600000000000001	8.5999999999999996	5.5800000000000001	7.6900000000000004	19.550000000000001	30.260000000000002	40.960000000000001	49.009999999999998	51.25	52.539999999999999	53.380000000000003	51.899999999999999	50.759999999999998	52.119999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10696
51	2009-06-29	11:20:30	38	754	3	\N	6	3.6800000000000002	4.0499999999999998	4.3799999999999999	8.1500000000000004	5.1900000000000004	7.21	18.640000000000001	28.940000000000001	38.469999999999999	46.020000000000003	48.5	50.270000000000003	50.340000000000003	48.950000000000003	48.799999999999997	50.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10697
51	2009-06-29	11:20:41	38	749	3	\N	7	4.0499999999999998	4.4500000000000002	4.71	8.6500000000000004	5.5599999999999996	7.6399999999999997	19.989999999999998	31.219999999999999	42.979999999999997	51.299999999999997	53.600000000000001	54.649999999999999	55.789999999999999	54.350000000000001	53.009999999999998	53.640000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10698
51	2009-06-29	11:20:52	38	733	3	\N	8	4.5499999999999998	5.0099999999999998	5.4199999999999999	9.4000000000000004	6.7699999999999996	8.8300000000000001	19.629999999999999	29.34	38.329999999999998	45.030000000000001	47.140000000000001	48.5	49.240000000000002	47.530000000000001	47.740000000000002	48.549999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10699
51	2009-06-29	11:21:05	37.899999999999999	729	3	\N	9	4.46	5	5.3899999999999997	9.4600000000000009	6.8499999999999996	8.9499999999999993	19.719999999999999	29.079999999999998	38.549999999999997	45.5	47.280000000000001	48.399999999999999	49.340000000000003	48.030000000000001	47.109999999999999	48.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10700
51	2009-06-29	11:21:18	37.899999999999999	723	3	\N	10	5.0499999999999998	5.6500000000000004	6.0899999999999999	9.8800000000000008	8	9.7799999999999994	18.940000000000001	27.140000000000001	35.93	42.520000000000003	43.840000000000003	45.299999999999997	46.729999999999997	45.469999999999999	44.869999999999997	46.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10701
51	2009-06-29	11:22:29	37.799999999999997	735	4	\N	1	3.23	3.52	3.75	7.5999999999999996	4.1100000000000003	6.2300000000000004	18.710000000000001	30.260000000000002	43.039999999999999	52.079999999999998	54.25	54.979999999999997	56.93	54.93	52.869999999999997	54.369999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10702
51	2009-06-29	11:22:43	37.799999999999997	718	4	\N	2	3.6200000000000001	3.96	4.2800000000000002	8.2400000000000002	5.04	7.1100000000000003	19.07	29.850000000000001	40.75	48.770000000000003	50.869999999999997	52.079999999999998	53.039999999999999	51.310000000000002	50.270000000000003	51.189999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10703
51	2009-06-29	11:22:55	37.799999999999997	685	4	\N	3	3.8100000000000001	4.1799999999999997	4.5	8.8000000000000007	5.1600000000000001	7.5	20.59	32.399999999999999	44.100000000000001	52.5	55.200000000000003	56.780000000000001	57.700000000000003	55.57	54.469999999999999	55.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10704
51	2009-06-29	11:23:05	37.700000000000003	671	4	\N	4	3.2400000000000002	3.5	3.7799999999999998	7.8300000000000001	4.0700000000000003	6.29	19.059999999999999	30.600000000000001	42.700000000000003	51.340000000000003	53.350000000000001	54.310000000000002	56.140000000000001	53.869999999999997	51.950000000000003	53.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10705
51	2009-06-29	11:23:16	37.700000000000003	656	4	\N	5	3.3799999999999999	3.6800000000000002	3.8599999999999999	8.0199999999999996	4.25	6.5099999999999998	20	32.109999999999999	45.359999999999999	55.420000000000002	57.259999999999998	58.5	60.130000000000003	58.520000000000003	55.350000000000001	57.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10706
51	2009-06-29	11:23:27	37.700000000000003	676	4	\N	6	3.6600000000000001	4.0700000000000003	4.3099999999999996	8.1500000000000004	5.0700000000000003	7.21	19.030000000000001	29.829999999999998	41.700000000000003	49.5	51.619999999999997	52.299999999999997	54.549999999999997	52.340000000000003	50.780000000000001	51.390000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10707
51	2009-06-29	11:23:39	37.700000000000003	666	4	\N	7	3.5499999999999998	3.8799999999999999	4.1900000000000004	8.2300000000000004	4.7400000000000002	6.9900000000000002	19.59	30.969999999999999	42.43	50.609999999999999	52.950000000000003	54.140000000000001	55.259999999999998	53.579999999999998	52.439999999999998	52.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10708
51	2009-06-29	11:23:59	37.700000000000003	694	4	\N	8	3.8399999999999999	4.2599999999999998	4.5899999999999999	8.4299999999999997	5.3499999999999996	7.4199999999999999	19.100000000000001	29.890000000000001	40.789999999999999	48.810000000000002	50.859999999999999	52.259999999999998	53.310000000000002	51.420000000000002	50.479999999999997	51.810000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10709
51	2009-06-29	11:24:13	37.600000000000001	696	4	\N	9	4.2199999999999998	4.7199999999999998	4.9900000000000002	9.0800000000000001	6.0599999999999996	8.1500000000000004	20.359999999999999	31.34	43.109999999999999	51.020000000000003	53.310000000000002	54.219999999999999	56.149999999999999	54.200000000000003	52.899999999999999	53.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10710
51	2009-06-29	11:24:26	37.600000000000001	694	4	\N	10	4.3300000000000001	4.7599999999999998	5.0899999999999999	9.0299999999999994	6.2699999999999996	8.2300000000000004	19.219999999999999	29.140000000000001	40.090000000000003	48.579999999999998	49.829999999999998	51.479999999999997	53.060000000000002	51.560000000000002	49.869999999999997	52.210000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10711
51	2009-06-29	11:24:44	37.600000000000001	699	5	\N	1	3.73	4.0800000000000001	4.4199999999999999	8.6799999999999997	5.04	7.3700000000000001	20.629999999999999	32.409999999999997	44.509999999999998	53	55.359999999999999	56.329999999999998	57.560000000000002	56	54.090000000000003	54.829999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10712
51	2009-06-29	11:25:03	37.399999999999999	715	5	\N	2	3.48	3.8100000000000001	4.0999999999999996	8.7599999999999998	4.4100000000000001	7.04	21.5	34.210000000000001	47.469999999999999	57.369999999999997	59.630000000000003	60.859999999999999	62.079999999999998	60.409999999999997	57.979999999999997	59.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10713
51	2009-06-29	11:25:15	37.399999999999999	710	5	\N	3	3.0600000000000001	3.3700000000000001	3.5699999999999998	7.6100000000000003	3.7599999999999998	6	19.149999999999999	30.940000000000001	43.57	52.590000000000003	54.810000000000002	55.780000000000001	57.68	55.539999999999999	53.439999999999998	54.649999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10714
51	2009-06-29	11:25:29	37.399999999999999	681	5	\N	4	3.3599999999999999	3.71	3.9900000000000002	7.8099999999999996	4.5800000000000001	6.5999999999999996	18.43	29.07	40.079999999999998	48.719999999999999	50.670000000000002	51.799999999999997	52.960000000000001	51.439999999999998	49.780000000000001	51.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10715
51	2009-06-29	11:25:40	37.399999999999999	673	5	\N	5	3.3999999999999999	3.77	3.9500000000000002	7.9400000000000004	4.46	6.6699999999999999	19.140000000000001	30.379999999999999	43.079999999999998	51.630000000000003	53.439999999999998	54.030000000000001	56.600000000000001	54.159999999999997	52.399999999999999	53.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10716
51	2009-06-29	11:25:55	37.399999999999999	643	5	\N	6	3.71	4.0899999999999999	4.3200000000000003	8.4700000000000006	5.0300000000000002	7.3700000000000001	20.140000000000001	32.020000000000003	44.189999999999998	52.909999999999997	55.469999999999999	56.649999999999999	57.909999999999997	56.060000000000002	54.600000000000001	55.409999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10717
51	2009-06-29	11:26:06	37.299999999999997	661	5	\N	7	3.4199999999999999	3.7400000000000002	4.0099999999999998	8.3399999999999999	4.4100000000000001	6.8899999999999997	20.719999999999999	33.229999999999997	45.950000000000003	55.840000000000003	58.369999999999997	59.840000000000003	60.359999999999999	59.119999999999997	56.859999999999999	57.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10718
51	2009-06-29	11:26:22	37.299999999999997	664	5	\N	8	3.4199999999999999	3.77	4.0499999999999998	8.4499999999999993	4.5700000000000003	6.9699999999999998	20.379999999999999	32.509999999999998	44.600000000000001	54.079999999999998	56.280000000000001	57.68	57.93	56.310000000000002	54.289999999999999	56.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10719
51	2009-06-29	11:26:38	37.299999999999997	665	5	\N	9	3.27	3.5899999999999999	3.8100000000000001	8.1400000000000006	4.0300000000000002	6.4500000000000002	20.260000000000002	32.890000000000001	45.700000000000003	55.630000000000003	58.020000000000003	59.490000000000002	60.200000000000003	58.509999999999998	56.32	57.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10720
51	2009-06-29	11:26:52	37.299999999999997	650	5	\N	10	2.8100000000000001	3.1400000000000001	3.27	7.1200000000000001	3.46	5.5999999999999996	17.780000000000001	29.420000000000002	41.740000000000002	51.420000000000002	53.530000000000001	54.869999999999997	56.549999999999997	54.07	51.950000000000003	54.5	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10721
51	2009-06-29	11:27:15	37.200000000000003	638	6	\N	1	3.3900000000000001	3.7200000000000002	4.0199999999999996	7.9000000000000004	4.5999999999999996	6.8300000000000001	18.539999999999999	29.449999999999999	40.020000000000003	48.039999999999999	50.159999999999997	51.439999999999998	52.609999999999999	50.399999999999999	49.590000000000003	51.289999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10722
51	2009-06-29	11:27:28	37.200000000000003	641	6	\N	2	3.2799999999999998	3.5899999999999999	3.79	8.0399999999999991	4.0300000000000002	6.3399999999999999	20.66	33.82	47.630000000000003	57.810000000000002	60.469999999999999	61.560000000000002	62.770000000000003	60.909999999999997	58.909999999999997	59.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10723
51	2009-06-29	11:27:39	37.200000000000003	639	6	\N	3	3.6600000000000001	4.0300000000000002	4.3499999999999996	8.2799999999999994	5	7.2400000000000002	19.289999999999999	30.190000000000001	41.5	49.359999999999999	51.219999999999999	52.07	54.009999999999998	51.939999999999998	50.689999999999998	51.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10724
51	2009-06-29	11:27:54	37.200000000000003	625	6	\N	4	3.5299999999999998	3.8900000000000001	4.1399999999999997	8.0999999999999996	4.7400000000000002	6.9100000000000001	19.210000000000001	30.510000000000002	42.920000000000002	51.369999999999997	53.380000000000003	54.119999999999997	56.32	54.020000000000003	52.630000000000003	53.490000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10725
51	2009-06-29	11:28:06	37.100000000000001	627	6	\N	5	4.1200000000000001	4.5899999999999999	4.9400000000000004	9.0899999999999999	6.0700000000000003	8.2599999999999998	19.77	30.09	40.170000000000002	47.469999999999999	49.460000000000001	50.869999999999997	51.829999999999998	50.009999999999998	49.43	50.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10726
51	2009-06-29	11:28:20	37.100000000000001	627	6	\N	6	3.54	3.8599999999999999	4.0999999999999996	8.4499999999999993	4.4900000000000002	6.9199999999999999	20.640000000000001	33.140000000000001	46.090000000000003	55.520000000000003	58.380000000000003	59.740000000000002	60.939999999999998	59.350000000000001	57.590000000000003	58.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10727
51	2009-06-29	11:28:30	37.100000000000001	618	6	\N	7	3.6699999999999999	4.0199999999999996	4.3099999999999996	8.5299999999999994	4.7300000000000004	7.1799999999999997	20.850000000000001	33.359999999999999	46.130000000000003	55.450000000000003	57.759999999999998	58.770000000000003	60.009999999999998	58.200000000000003	56.539999999999999	56.82	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10728
51	2009-06-29	11:28:45	37.100000000000001	608	6	\N	8	3.2400000000000002	3.5899999999999999	3.8300000000000001	7.9900000000000002	4.2800000000000002	6.5	19.109999999999999	30.539999999999999	42.170000000000002	51.229999999999997	53.310000000000002	54.710000000000001	55.799999999999997	54.039999999999999	51.829999999999998	53.890000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10729
51	2009-06-29	11:29:04	37	605	6	\N	9	3.8100000000000001	4.1500000000000004	4.4800000000000004	8.6999999999999993	5.1699999999999999	7.5300000000000002	20.149999999999999	31.300000000000001	43.310000000000002	51.68	53.670000000000002	54.630000000000003	56.299999999999997	54.890000000000001	52.579999999999998	53.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10730
51	2009-06-29	11:29:17	37	612	6	\N	10	3.75	4.2199999999999998	4.5499999999999998	8.4299999999999997	5.4900000000000002	7.5499999999999998	18.359999999999999	27.989999999999998	37.899999999999999	45.369999999999997	47.020000000000003	48.200000000000003	49.469999999999999	47.960000000000001	46.649999999999999	48.380000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10731
51	2009-06-29	11:30:42	36.899999999999999	600	7	\N	1	3.5600000000000001	4.0199999999999996	4.3200000000000003	8.0800000000000001	5.1699999999999999	7.1500000000000004	18.02	27.93	37.850000000000001	45.659999999999997	47.280000000000001	48.68	49.409999999999997	47.890000000000001	46.5	48.539999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10732
51	2009-06-29	11:30:56	36.899999999999999	601	7	\N	2	3.5699999999999998	3.8799999999999999	4.1600000000000001	8.4399999999999995	4.7199999999999998	7.1900000000000004	20.34	32.229999999999997	43.590000000000003	52.020000000000003	54.579999999999998	55.960000000000001	56.25	54.450000000000003	53.350000000000001	54.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10733
51	2009-06-29	11:31:11	36.799999999999997	600	7	\N	3	3.1099999999999999	3.4300000000000002	3.6800000000000002	7.8399999999999999	3.8399999999999999	6.1299999999999999	19.68	32	44.950000000000003	54.880000000000003	57.039999999999999	58.109999999999999	58.850000000000001	57.280000000000001	54.649999999999999	55.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10734
51	2009-06-29	11:31:27	36.799999999999997	612	7	\N	4	3.1200000000000001	3.3700000000000001	3.5899999999999999	7.3700000000000001	3.9500000000000002	6.1200000000000001	18.210000000000001	29.68	42.340000000000003	51.219999999999999	53.689999999999998	54.619999999999997	56.729999999999997	53.880000000000003	51.979999999999997	53.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10735
51	2009-06-29	11:31:41	36.799999999999997	623	7	\N	5	3.73	4.0700000000000003	4.3899999999999997	8.8800000000000008	4.8700000000000001	7.4299999999999997	21.219999999999999	33.390000000000001	45.030000000000001	53.789999999999999	56.439999999999998	57.939999999999998	58.030000000000001	56.710000000000001	55.619999999999997	55.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10736
51	2009-06-29	11:31:56	36.799999999999997	631	7	\N	6	3.4700000000000002	3.8500000000000001	4.2199999999999998	8.2400000000000002	4.9000000000000004	7.21	18.640000000000001	28.600000000000001	38.920000000000002	46.200000000000003	47.960000000000001	48.899999999999999	50.219999999999999	48.280000000000001	46.93	48.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10737
51	2009-06-29	11:32:12	36.600000000000001	632	7	\N	7	3.6899999999999999	4.0800000000000001	4.4100000000000001	8.5600000000000005	5.1299999999999999	7.3700000000000001	20	31.420000000000002	42.939999999999998	51.829999999999998	53.729999999999997	54.68	55.409999999999997	54.229999999999997	52.159999999999997	53.009999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10738
51	2009-06-29	11:32:28	36.600000000000001	624	7	\N	8	3.3599999999999999	3.6699999999999999	3.8799999999999999	7.6500000000000004	4.5300000000000002	6.7000000000000002	18.579999999999998	29.449999999999999	40.609999999999999	47.939999999999998	50.270000000000003	51.07	52.43	50.210000000000001	49.590000000000003	49.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10739
51	2009-06-29	11:32:42	36.600000000000001	615	7	\N	9	3.9399999999999999	4.3700000000000001	4.6500000000000004	8.6199999999999992	5.7800000000000002	7.79	19.289999999999999	29.640000000000001	39.850000000000001	48.469999999999999	49.899999999999999	51.600000000000001	51.939999999999998	51.07	49.030000000000001	51.020000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10740
51	2009-06-29	11:32:59	36.600000000000001	625	7	\N	10	3.29	3.5800000000000001	3.8700000000000001	8.2799999999999994	4.0099999999999998	6.5899999999999999	20.829999999999998	33.770000000000003	47.490000000000002	57.359999999999999	59.850000000000001	60.640000000000001	62.100000000000001	60.240000000000002	57.619999999999997	58.68	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10741
51	2009-06-29	11:33:35	36.5	615	8	\N	1	3.02	3.2799999999999998	3.48	7.71	3.7400000000000002	6.1500000000000004	19.300000000000001	31.129999999999999	44.060000000000002	53.049999999999997	55.280000000000001	56	57.789999999999999	55.5	53.079999999999998	54.32	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10742
51	2009-06-29	11:33:51	36.5	602	8	\N	2	3.1800000000000002	3.4100000000000001	3.6099999999999999	7.8200000000000003	3.73	6.04	20.219999999999999	33.280000000000001	47.200000000000003	58.380000000000003	60.659999999999997	62.030000000000001	63	61.380000000000003	58.329999999999998	59.710000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10743
51	2009-06-29	11:34:04	36.399999999999999	598	8	\N	3	3.27	3.5499999999999998	3.79	7.6900000000000004	4.1699999999999999	6.3300000000000001	18.609999999999999	29.710000000000001	41.369999999999997	50.350000000000001	52.32	53.390000000000001	54.57	52.869999999999997	50.93	52.240000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10744
51	2009-06-29	11:34:16	36.399999999999999	590	8	\N	4	3.4399999999999999	3.7400000000000002	3.9700000000000002	7.9500000000000002	4.4500000000000002	6.6799999999999997	18.890000000000001	29.960000000000001	41.780000000000001	50.200000000000003	52.049999999999997	52.729999999999997	54.520000000000003	52.579999999999998	50.450000000000003	51.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10745
51	2009-06-29	11:34:30	36.399999999999999	584	8	\N	5	3.6200000000000001	3.9300000000000002	4.1699999999999999	8.6300000000000008	4.7599999999999998	7.3099999999999996	21.390000000000001	34.109999999999999	47.100000000000001	56.259999999999998	58.899999999999999	59.960000000000001	60.890000000000001	59.420000000000002	57.479999999999997	57.439999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10746
51	2009-06-29	11:34:50	36.399999999999999	596	8	\N	6	3.3799999999999999	3.6099999999999999	3.8900000000000001	8.3000000000000007	4.1399999999999997	6.6200000000000001	20.809999999999999	33.609999999999999	47.200000000000003	57.700000000000003	59.909999999999997	61.329999999999998	62.450000000000003	61.140000000000001	58.100000000000001	59.18	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10747
51	2009-06-29	11:35:05	36.299999999999997	595	8	\N	7	3.5499999999999998	3.8799999999999999	4.1500000000000004	8.2799999999999994	4.7599999999999998	7.0199999999999996	19.800000000000001	31.68	43.509999999999998	52.850000000000001	55.479999999999997	56.979999999999997	57.289999999999999	55.670000000000002	53.950000000000003	55.530000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10748
51	2009-06-29	11:35:18	36.299999999999997	614	8	\N	8	3.2999999999999998	3.5800000000000001	3.8799999999999999	8.0600000000000005	4.4100000000000001	6.79	19.77	31.789999999999999	42.909999999999997	52.770000000000003	55.229999999999997	57.280000000000001	56.890000000000001	55.399999999999999	53.539999999999999	55.700000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10749
51	2009-06-29	11:35:37	36.299999999999997	588	8	\N	9	3.3900000000000001	3.7200000000000002	3.9700000000000002	8.0899999999999999	4.2400000000000002	6.6200000000000001	19.629999999999999	31.420000000000002	42.990000000000002	52.259999999999998	54.649999999999999	56	56.340000000000003	54.689999999999998	52.869999999999997	54.619999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10750
51	2009-06-29	11:35:49	36.299999999999997	596	8	\N	10	3.25	3.54	3.7999999999999998	8.0199999999999996	3.9500000000000002	6.2599999999999998	19.780000000000001	32.049999999999997	43.780000000000001	53.539999999999999	55.810000000000002	57.350000000000001	57.369999999999997	56.049999999999997	54.009999999999998	55.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10751
51	2009-06-29	11:36:06	36.200000000000003	598	9	\N	1	3.1200000000000001	3.4500000000000002	3.73	8.0700000000000003	4.04	6.4800000000000004	19.890000000000001	31.899999999999999	44.299999999999997	54.240000000000002	56.25	57.780000000000001	58.859999999999999	56.939999999999998	54.189999999999998	56.600000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10752
51	2009-06-29	11:36:32	36.200000000000003	604	9	\N	2	3.4199999999999999	3.7599999999999998	4.0700000000000003	8.3200000000000003	4.6699999999999999	6.9500000000000002	19.91	31.77	43.359999999999999	51.899999999999999	54.460000000000001	55.789999999999999	56.25	54.560000000000002	53.439999999999998	53.909999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10753
51	2009-06-29	11:36:47	36.200000000000003	617	9	\N	3	3.7200000000000002	4.1500000000000004	4.5099999999999998	8.2699999999999996	5.3700000000000001	7.4000000000000004	19.010000000000002	30.059999999999999	40.840000000000003	49.469999999999999	51.859999999999999	53.380000000000003	53.939999999999998	52.359999999999999	51.409999999999997	52.729999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10754
51	2009-06-29	11:37:00	36.100000000000001	619	9	\N	4	3.3799999999999999	3.75	4.04	7.8099999999999996	4.5499999999999998	6.7800000000000002	18.949999999999999	30.199999999999999	41.890000000000001	50.030000000000001	52.659999999999997	53.649999999999999	55.090000000000003	52.979999999999997	52.060000000000002	52.560000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10755
51	2009-06-29	11:37:16	36.100000000000001	624	9	\N	5	3.27	3.6200000000000001	3.8900000000000001	7.6699999999999999	4.3099999999999996	6.5099999999999998	18.98	30.550000000000001	42.460000000000001	51.829999999999998	53.909999999999997	55.200000000000003	56.210000000000001	54.630000000000003	52.630000000000003	54.140000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10756
51	2009-06-29	11:37:29	36.100000000000001	622	9	\N	6	3.4700000000000002	3.8799999999999999	4.1399999999999997	7.9800000000000004	4.7300000000000004	6.9299999999999997	19.039999999999999	30.27	40.920000000000002	49.369999999999997	52.18	53.799999999999997	53.939999999999998	52.149999999999999	51.450000000000003	52.43	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10757
51	2009-06-29	11:37:44	36.100000000000001	632	9	\N	7	2.9900000000000002	3.1400000000000001	3.4100000000000001	7.54	3.4100000000000001	5.6100000000000003	19.300000000000001	32	44.979999999999997	55.82	58.119999999999997	59.590000000000003	60.329999999999998	58.689999999999998	55.560000000000002	57.93	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10758
51	2009-06-29	11:37:59	36.100000000000001	661	9	\N	8	3.2200000000000002	3.4500000000000002	3.8100000000000001	8.1999999999999993	4.0800000000000001	6.5499999999999998	19.920000000000002	31.579999999999998	43.649999999999999	52.280000000000001	54.479999999999997	55.530000000000001	56.920000000000002	55.390000000000001	53.200000000000003	53.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10759
51	2009-06-29	11:38:17	36	667	9	\N	9	3.7599999999999998	4.1500000000000004	4.4000000000000004	8.6199999999999992	5.29	7.5199999999999996	19.579999999999998	30.23	40.409999999999997	48.210000000000001	50.049999999999997	51.460000000000001	52.109999999999999	50.640000000000001	49.539999999999999	50.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10760
51	2009-06-29	11:38:29	36	700	9	\N	10	3.4500000000000002	3.8700000000000001	4.1699999999999999	8.1699999999999999	5.0800000000000001	7.1799999999999997	18.199999999999999	27.73	36.240000000000002	43.259999999999998	44.640000000000001	46.210000000000001	46.609999999999999	45.259999999999998	44.289999999999999	46.329999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10761
51	2009-06-29	11:39:43	35.899999999999999	730	10	\N	1	3.5099999999999998	3.8399999999999999	4.0800000000000001	8.6500000000000004	4.4400000000000004	6.79	21.350000000000001	34.369999999999997	47.789999999999999	58.380000000000003	60.780000000000001	62.240000000000002	62.920000000000002	61.600000000000001	58.719999999999999	60.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10762
51	2009-06-29	11:40:01	35.799999999999997	716	10	\N	2	3.5600000000000001	3.9100000000000001	4.1299999999999999	8.0099999999999998	4.6500000000000004	6.6900000000000004	18.559999999999999	29.359999999999999	40.799999999999997	49.439999999999998	51.100000000000001	51.740000000000002	53.57	51.600000000000001	49.590000000000003	51.310000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10763
51	2009-06-29	11:40:13	35.799999999999997	716	10	\N	3	3.5800000000000001	3.8799999999999999	4.0800000000000001	8.3699999999999992	4.6100000000000003	6.9199999999999999	20.329999999999998	32.439999999999998	44.909999999999997	53.770000000000003	55.799999999999997	56.469999999999999	57.530000000000001	55.939999999999998	53.969999999999999	54.609999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10764
51	2009-06-29	11:40:29	35.799999999999997	732	10	\N	4	3.6200000000000001	4.04	4.3499999999999996	8.5299999999999994	4.9699999999999998	7.25	20.010000000000002	31.449999999999999	42.310000000000002	51.100000000000001	53.259999999999998	54.509999999999998	54.859999999999999	53.390000000000001	51.869999999999997	53.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10765
51	2009-06-29	11:40:44	35.799999999999997	734	10	\N	5	3.7000000000000002	4.0099999999999998	4.3700000000000001	8.6999999999999993	4.9199999999999999	7.2300000000000004	20.609999999999999	32.189999999999998	44.5	53.200000000000003	55.240000000000002	55.960000000000001	57.649999999999999	55.939999999999998	53.93	54.460000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10766
51	2009-06-29	11:40:58	35.799999999999997	758	10	\N	6	4.0099999999999998	4.4699999999999998	4.8399999999999999	9.0500000000000007	5.6699999999999999	7.9800000000000004	20.530000000000001	31.73	43.380000000000003	52.109999999999999	53.960000000000001	54.979999999999997	56.100000000000001	54.57	53	53.969999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10767
51	2009-06-29	11:41:11	35.700000000000003	760	10	\N	7	3.8500000000000001	4.1900000000000004	4.5599999999999996	8.5899999999999999	5.3799999999999999	7.5199999999999996	19.940000000000001	31.18	42.479999999999997	51.090000000000003	53.359999999999999	54.560000000000002	55.450000000000003	53.640000000000001	52.600000000000001	53.75	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10768
51	2009-06-29	11:41:28	35.700000000000003	757	10	\N	8	3.3999999999999999	3.6099999999999999	3.8799999999999999	8.4800000000000004	4.2400000000000002	6.6900000000000004	21.07	33.780000000000001	46.75	56.770000000000003	58.950000000000003	60.039999999999999	60.909999999999997	59.189999999999998	56.780000000000001	58.109999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10769
51	2009-06-29	11:41:40	35.700000000000003	736	10	\N	9	3.6400000000000001	4.0599999999999996	4.3499999999999996	8.3100000000000005	5.1500000000000004	7.3399999999999999	19.710000000000001	31.149999999999999	43.090000000000003	52.380000000000003	54.409999999999997	55.82	56.789999999999999	54.810000000000002	52.950000000000003	54.859999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10770
51	2009-06-29	11:41:56	35.700000000000003	751	10	\N	10	3.79	4.1699999999999999	4.4199999999999999	8.7100000000000009	5.1100000000000003	7.5300000000000002	20.879999999999999	32.979999999999997	44.740000000000002	53.780000000000001	56.170000000000002	57.380000000000003	58.259999999999998	56.520000000000003	54.969999999999999	55.899999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10771
51	2009-06-29	11:42:31	35.5	741	11	\N	1	3.5	3.8399999999999999	4.0199999999999996	8.6199999999999992	4.4699999999999998	6.8600000000000003	21.600000000000001	34.920000000000002	48.270000000000003	59.82	61.960000000000001	63.700000000000003	63.759999999999998	63.07	59.689999999999998	61.200000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10772
51	2009-06-29	11:42:46	35.5	736	11	\N	2	3	3.2200000000000002	3.3599999999999999	7.5	3.5299999999999998	5.6799999999999997	19.079999999999998	31.510000000000002	44.280000000000001	55.340000000000003	57.229999999999997	58.670000000000002	59.380000000000003	57.659999999999997	54.579999999999998	57.789999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10773
51	2009-06-29	11:43:01	35.399999999999999	725	11	\N	3	3.4300000000000002	3.71	4.0800000000000001	8.6500000000000004	4.2000000000000002	6.8799999999999999	21.440000000000001	34.359999999999999	47.530000000000001	57.829999999999998	60.270000000000003	61.479999999999997	62.350000000000001	60.560000000000002	57.990000000000002	59.420000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10774
51	2009-06-29	11:43:15	35.399999999999999	738	11	\N	4	3.29	3.5899999999999999	3.8399999999999999	7.9199999999999999	4.0700000000000003	6.4800000000000004	19.469999999999999	31.34	43.75	52.909999999999997	55.299999999999997	56.439999999999998	57.740000000000002	55.659999999999997	53.869999999999997	55.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10775
51	2009-06-29	11:43:35	35.399999999999999	694	11	\N	5	3.2000000000000002	3.3999999999999999	3.54	7.7199999999999998	3.75	6.0300000000000002	19.949999999999999	32.859999999999999	46.640000000000001	57.57	59.649999999999999	60.810000000000002	62.039999999999999	60.090000000000003	56.939999999999998	58.759999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10776
51	2009-06-29	11:43:50	35.399999999999999	713	11	\N	6	3.0800000000000001	3.2999999999999998	3.6000000000000001	7.54	3.75	6	18.98	30.760000000000002	43.32	53.109999999999999	55.240000000000002	56.18	57.329999999999998	55.43	53.200000000000003	54.57	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10777
51	2009-06-29	11:44:05	35.299999999999997	740	11	\N	7	3.79	4.1200000000000001	4.5300000000000002	9.0099999999999998	5.0599999999999996	7.5599999999999996	21.079999999999998	32.869999999999997	44.759999999999998	53.450000000000003	55.82	56.829999999999998	57.729999999999997	55.979999999999997	54.619999999999997	55.149999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10778
51	2009-06-29	11:44:19	35.299999999999997	735	11	\N	8	3.5699999999999998	3.8599999999999999	4.2199999999999998	8.5099999999999998	4.8300000000000001	7.1699999999999999	20.109999999999999	31.539999999999999	43.049999999999997	52.340000000000003	54.600000000000001	56.079999999999998	56.670000000000002	55.009999999999998	53.130000000000003	54.939999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10779
51	2009-06-29	11:44:34	35.299999999999997	750	11	\N	9	3.4900000000000002	3.75	4	8.3499999999999996	4.4299999999999997	6.7800000000000002	20.949999999999999	34.009999999999998	47.619999999999997	58.340000000000003	60.93	62.420000000000002	63.68	61.890000000000001	59.219999999999999	60.659999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10780
51	2009-06-29	11:44:54	35.299999999999997	764	11	\N	10	2.9100000000000001	3.1499999999999999	3.4300000000000002	7.4699999999999998	3.3199999999999998	5.6900000000000004	19.34	31.57	44.869999999999997	55.670000000000002	57.789999999999999	58.920000000000002	60.390000000000001	58.329999999999998	54.810000000000002	57.299999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10781
51	2009-06-29	11:45:11	35.200000000000003	772	12	\N	1	3.4900000000000002	3.77	4.1100000000000003	8.6699999999999999	4.4699999999999998	6.9000000000000004	21.280000000000001	34.090000000000003	45.789999999999999	55.829999999999998	58.229999999999997	60.18	59.689999999999998	58.719999999999999	56.789999999999999	58.079999999999998	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10782
51	2009-06-29	11:45:23	35.200000000000003	767	12	\N	2	3.5099999999999998	3.8799999999999999	4.2300000000000004	8.1699999999999999	4.9299999999999997	7.1299999999999999	19.370000000000001	30.34	40.920000000000002	49.310000000000002	51.479999999999997	52.939999999999998	53.780000000000001	51.969999999999999	50.909999999999997	52.030000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10783
51	2009-06-29	11:45:36	35.200000000000003	764	12	\N	3	3.75	4.1699999999999999	4.4400000000000004	8.3599999999999994	5.2400000000000002	7.4199999999999999	19.609999999999999	30.870000000000001	41.93	50.32	52.609999999999999	53.990000000000002	54.770000000000003	52.93	52.060000000000002	53.07	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10784
51	2009-06-29	11:45:53	35.200000000000003	765	12	\N	4	3.6800000000000002	4.0199999999999996	4.3600000000000003	8.4100000000000001	5.2199999999999998	7.3399999999999999	19.23	29.850000000000001	40.630000000000003	49.049999999999997	50.969999999999999	52.119999999999997	52.93	51.560000000000002	49.899999999999999	51.280000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10785
51	2009-06-29	11:46:13	35.100000000000001	762	12	\N	5	3.3100000000000001	3.5499999999999998	3.8399999999999999	8.3599999999999994	4.1799999999999997	6.6100000000000003	20.920000000000002	33.600000000000001	47.049999999999997	57.039999999999999	59.060000000000002	60.009999999999998	61.530000000000001	60.140000000000001	57.090000000000003	57.920000000000002	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10786
51	2009-06-29	11:46:25	35.100000000000001	774	12	\N	6	3.4199999999999999	3.75	4.0700000000000003	8.5	4.3399999999999999	6.79	21.109999999999999	33.939999999999998	46.869999999999997	56.770000000000003	59.200000000000003	60.57	61.299999999999997	59.789999999999999	57.289999999999999	58.350000000000001	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10787
51	2009-06-29	11:46:40	35.100000000000001	779	12	\N	7	3.25	3.4900000000000002	3.79	8.0199999999999996	4.0300000000000002	6.3600000000000003	20.149999999999999	32.439999999999998	45.479999999999997	55.409999999999997	57.560000000000002	58.649999999999999	59.740000000000002	58.329999999999998	55.759999999999998	56.630000000000003	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10788
51	2009-06-29	11:46:51	35.100000000000001	786	12	\N	8	3.52	3.7799999999999998	4.0899999999999999	8.5500000000000007	4.5599999999999996	7.0800000000000001	20.890000000000001	33.149999999999999	45.979999999999997	55.359999999999999	57.619999999999997	58.719999999999999	60.229999999999997	58.329999999999998	56.350000000000001	57.159999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10789
51	2009-06-29	11:47:02	35	777	12	\N	9	3.5800000000000001	3.8999999999999999	4.2400000000000002	8.3599999999999994	4.8399999999999999	7.04	19.57	30.859999999999999	42.079999999999998	51.210000000000001	53.270000000000003	54.740000000000002	55.670000000000002	54.090000000000003	52.32	53.979999999999997	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10790
51	2009-06-29	11:47:18	35	793	12	\N	10	3.9100000000000001	4.25	4.5999999999999996	9.1600000000000001	5.3399999999999999	7.8300000000000001	21.359999999999999	33.369999999999997	44.840000000000003	53.880000000000003	56.329999999999998	57.859999999999999	58.18	56.840000000000003	55.380000000000003	56.399999999999999	Y         	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	10791
51	2009-07-09	15:20:21	35.600000000000001	12	1	\N	1	\N	3.4399999999999999	\N	\N	3.8399999999999999	6.3099999999999996	\N	\N	52.170000000000002	\N	63.32	\N	64.609999999999999	\N	\N	\N	Y         	\N	\N	15.199999999999999	\N	\N	\N	7.1799999999999997	8.9199999999999999	8.1999999999999993	56.859999999999999	57.100000000000001	53.909999999999997	58.240000000000002	62.719999999999999	24.640000000000001	10792
51	2009-07-09	15:20:41	35.600000000000001	11	1	\N	2	\N	3.0600000000000001	\N	\N	3.3900000000000001	5.9500000000000002	\N	\N	46.609999999999999	\N	55.899999999999999	\N	56.670000000000002	\N	\N	\N	Y         	\N	\N	14.48	\N	\N	\N	6.9000000000000004	8.5600000000000005	7.8300000000000001	50.600000000000001	51.289999999999999	47.770000000000003	51.549999999999997	55.590000000000003	21.829999999999998	10793
51	2009-07-09	15:20:58	35.600000000000001	10	1	\N	3	\N	2.8599999999999999	\N	\N	3.0499999999999998	5.54	\N	\N	44.340000000000003	\N	53.579999999999998	\N	54.299999999999997	\N	\N	\N	Y         	\N	\N	13.6	\N	\N	\N	6.4299999999999997	8.0500000000000007	7.2599999999999998	48.280000000000001	50.689999999999998	45.969999999999999	48.670000000000002	53.329999999999998	19.93	10794
51	2009-07-09	15:21:15	35.700000000000003	12	1	\N	4	\N	3.4700000000000002	\N	\N	3.71	6.4299999999999997	\N	\N	53.159999999999997	\N	63.359999999999999	\N	64.299999999999997	\N	\N	\N	Y         	\N	\N	15.970000000000001	\N	\N	\N	7.5199999999999996	9.4800000000000004	8.6699999999999999	57.159999999999997	56.640000000000001	53.399999999999999	58.630000000000003	62.840000000000003	25.100000000000001	10795
51	2009-07-09	15:21:34	35.700000000000003	11	1	\N	5	\N	3.21	\N	\N	3.3900000000000001	5.9199999999999999	\N	\N	47.950000000000003	\N	58.409999999999997	\N	58.780000000000001	\N	\N	\N	Y         	\N	\N	14.550000000000001	\N	\N	\N	6.9400000000000004	8.5399999999999991	7.7199999999999998	52.979999999999997	53.299999999999997	50.159999999999997	54.329999999999998	58.119999999999997	23.670000000000002	10796
51	2009-07-09	15:21:50	35.700000000000003	9	1	\N	6	\N	3.0899999999999999	\N	\N	3.3500000000000001	5.8099999999999996	\N	\N	45.229999999999997	\N	54.740000000000002	\N	54.640000000000001	\N	\N	\N	Y         	\N	\N	14.09	\N	\N	\N	6.7800000000000002	8.4100000000000001	7.5499999999999998	49.869999999999997	49.600000000000001	46.829999999999998	50.140000000000001	53.560000000000002	22.219999999999999	10797
51	2009-07-09	15:22:07	35.799999999999997	9	2	\N	1	\N	3.3999999999999999	\N	\N	3.6800000000000002	6.1399999999999997	\N	\N	47.909999999999997	\N	58.140000000000001	\N	58.270000000000003	\N	\N	\N	Y         	\N	\N	14.550000000000001	\N	\N	\N	7.0999999999999996	8.75	7.8799999999999999	52.710000000000001	53.549999999999997	50.090000000000003	53.229999999999997	57.219999999999999	23.41	10798
51	2009-07-09	15:22:19	35.799999999999997	9	2	\N	2	\N	3.5600000000000001	\N	\N	3.8599999999999999	6.4900000000000002	\N	\N	53.079999999999998	\N	63.920000000000002	\N	63.859999999999999	\N	\N	\N	Y         	\N	\N	15.789999999999999	\N	\N	\N	7.5999999999999996	9.4499999999999993	8.5899999999999999	58.020000000000003	55.530000000000001	53.649999999999999	58.43	62.119999999999997	25.420000000000002	10799
51	2009-07-09	15:22:32	35.799999999999997	8	2	\N	3	\N	3.2400000000000002	\N	\N	3.5499999999999998	5.7599999999999998	\N	\N	41.780000000000001	\N	51.380000000000003	\N	50.82	\N	\N	\N	Y         	\N	\N	13.06	\N	\N	\N	6.4800000000000004	7.7400000000000002	6.9900000000000002	46.899999999999999	46.789999999999999	43.259999999999998	46.409999999999997	49.920000000000002	21.219999999999999	10800
51	2009-07-09	15:22:43	35.799999999999997	9	2	\N	4	\N	3.6000000000000001	\N	\N	3.9300000000000002	6.4400000000000004	\N	\N	51.520000000000003	\N	61.719999999999999	\N	62.25	\N	\N	\N	Y         	\N	\N	15.33	\N	\N	\N	7.3499999999999996	9.1799999999999997	8.3200000000000003	55.850000000000001	55.130000000000003	51.579999999999998	56.82	60.890000000000001	25.850000000000001	10801
51	2009-07-09	15:22:53	35.799999999999997	7	2	\N	5	\N	3.2000000000000002	\N	\N	3.46	5.6900000000000004	\N	\N	43.880000000000003	\N	54.5	\N	53.799999999999997	\N	\N	\N	Y         	\N	\N	13.33	\N	\N	\N	6.6299999999999999	8.0999999999999996	7.21	49.619999999999997	50.039999999999999	47.369999999999997	50.109999999999999	53.909999999999997	22.32	10802
51	2009-07-09	15:23:02	35.899999999999999	7	2	\N	6	\N	3.2000000000000002	\N	\N	3.4700000000000002	5.6900000000000004	\N	\N	48.560000000000002	\N	58.299999999999997	\N	59.630000000000003	\N	\N	\N	Y         	\N	\N	14.050000000000001	\N	\N	\N	6.6699999999999999	8.3499999999999996	7.5700000000000003	52.219999999999999	53.060000000000002	49.350000000000001	54.420000000000002	58.93	24.100000000000001	10803
51	2009-07-09	15:23:26	35.899999999999999	7	3	\N	1	\N	3.6800000000000002	\N	\N	4.0599999999999996	6.4000000000000004	\N	\N	48.810000000000002	\N	57	\N	57.539999999999999	\N	\N	\N	Y         	\N	\N	14.59	\N	\N	\N	7.1799999999999997	8.9000000000000004	8.0199999999999996	51.649999999999999	51.57	47.390000000000001	52.020000000000003	56.170000000000002	24.370000000000001	10804
51	2009-07-09	15:23:37	35.899999999999999	7	3	\N	2	\N	4.0899999999999999	\N	\N	4.5	7.5199999999999996	\N	\N	56.259999999999998	\N	66.390000000000001	\N	65.920000000000002	\N	\N	\N	Y         	\N	\N	17.460000000000001	\N	\N	\N	8.4499999999999993	10.380000000000001	9.3699999999999992	61.039999999999999	56.329999999999998	55.020000000000003	62.439999999999998	65.719999999999999	29.699999999999999	10805
51	2009-07-09	15:23:49	35.899999999999999	6	3	\N	3	\N	3.52	\N	\N	3.9399999999999999	6.2000000000000002	\N	\N	49.380000000000003	\N	58.969999999999999	\N	59.759999999999998	\N	\N	\N	Y         	\N	\N	14.609999999999999	\N	\N	\N	7	8.6300000000000008	7.6600000000000001	53.520000000000003	53.240000000000002	48.659999999999997	54.450000000000003	59.109999999999999	26.050000000000001	10806
51	2009-07-09	15:24:02	36	5	3	\N	4	\N	3.5499999999999998	\N	\N	3.8399999999999999	6.1399999999999997	\N	\N	50.880000000000003	\N	60.119999999999997	\N	60.969999999999999	\N	\N	\N	Y         	\N	\N	15.18	\N	\N	\N	7.3300000000000001	9.1699999999999999	8.2300000000000004	54.240000000000002	54.020000000000003	48.920000000000002	55.18	59.759999999999998	26.969999999999999	10807
51	2009-07-09	15:24:13	36	5	3	\N	5	\N	3.9199999999999999	\N	\N	4.2699999999999996	6.4699999999999998	\N	\N	52.829999999999998	\N	62.719999999999999	\N	63.759999999999998	\N	\N	\N	Y         	\N	\N	15.44	\N	\N	\N	7.4400000000000004	9.3300000000000001	8.4600000000000009	56.549999999999997	56.439999999999998	51.909999999999997	58.719999999999999	63.5	29.16	10808
51	2009-07-09	15:24:20	36	5	3	\N	6	\N	3.6899999999999999	\N	\N	4.0800000000000001	6.46	\N	\N	51.259999999999998	\N	61.130000000000003	\N	61.920000000000002	\N	\N	\N	Y         	\N	\N	15.31	\N	\N	\N	7.3200000000000003	9.0500000000000007	8.0899999999999999	55.840000000000003	55.490000000000002	52.210000000000001	56.810000000000002	61.369999999999997	27.760000000000002	10809
51	2009-07-09	15:25:34	36.100000000000001	4	4	\N	1	\N	3.52	\N	\N	4.0199999999999996	5.8099999999999996	\N	\N	49.049999999999997	\N	57.359999999999999	\N	59.899999999999999	\N	\N	\N	Y         	\N	\N	13.41	\N	\N	\N	6.71	8.5	7.5599999999999996	51.390000000000001	54.009999999999998	45.189999999999998	52.030000000000001	58.310000000000002	26.100000000000001	10810
51	2009-07-09	15:25:46	36.100000000000001	4	4	\N	2	\N	3.8500000000000001	\N	\N	4.3700000000000001	6.1699999999999999	\N	\N	48.149999999999999	\N	55.700000000000003	\N	57.939999999999998	\N	\N	\N	Y         	\N	\N	14.050000000000001	\N	\N	\N	7.2000000000000002	9.2400000000000002	8.2799999999999994	50.159999999999997	53.509999999999998	45.020000000000003	50.719999999999999	56.710000000000001	27.370000000000001	10811
51	2009-07-09	15:25:57	36.100000000000001	4	4	\N	3	\N	3.8599999999999999	\N	\N	4.2599999999999998	6.3399999999999999	\N	\N	47.100000000000001	\N	55.729999999999997	\N	56.810000000000002	\N	\N	\N	Y         	\N	\N	14.119999999999999	\N	\N	\N	6.9800000000000004	8.6199999999999992	7.6799999999999997	50.359999999999999	51.890000000000001	46.509999999999998	51.880000000000003	56.350000000000001	28.260000000000002	10812
51	2009-07-09	15:26:10	36.200000000000003	4	4	\N	4	\N	5.4500000000000002	\N	\N	5.8200000000000003	8.3800000000000008	\N	\N	65.629999999999995	\N	75.469999999999999	\N	76.5	\N	\N	\N	Y         	\N	\N	19.539999999999999	\N	\N	\N	9.8000000000000007	12.19	11.109999999999999	68.540000000000006	67.799999999999997	63.039999999999999	71.939999999999998	76.209999999999994	39.539999999999999	10813
51	2009-07-09	15:26:21	36.200000000000003	4	4	\N	5	\N	5.9000000000000004	\N	\N	6.6399999999999997	9.3699999999999992	\N	\N	64.159999999999997	\N	72.269999999999996	\N	72.769999999999996	\N	\N	\N	Y         	\N	\N	20.289999999999999	\N	\N	\N	10.57	12.82	11.529999999999999	66.459999999999994	60.240000000000002	59.210000000000001	69.510000000000005	72.370000000000005	38.289999999999999	10814
51	2009-07-09	15:26:31	36.200000000000003	4	4	\N	6	\N	5.8300000000000001	\N	\N	6.5300000000000002	9.8200000000000003	\N	\N	66.579999999999998	\N	75.719999999999999	\N	74.790000000000006	\N	\N	\N	Y         	\N	\N	21.420000000000002	\N	\N	\N	10.81	13.050000000000001	11.390000000000001	70.560000000000002	62.469999999999999	63.82	74.150000000000006	75.329999999999998	41.920000000000002	10815
51	2009-07-09	15:26:56	36.200000000000003	4	5	\N	1	\N	5.5899999999999999	\N	\N	5.9900000000000002	8.8000000000000007	\N	\N	67.849999999999994	\N	78.180000000000007	\N	78.310000000000002	\N	\N	\N	Y         	\N	\N	20.550000000000001	\N	\N	\N	10.26	12.460000000000001	11.15	71.739999999999995	68.569999999999993	64.209999999999994	74.670000000000002	78.310000000000002	48.490000000000002	10816
51	2009-07-09	15:27:06	36.299999999999997	4	5	\N	2	\N	4.96	\N	\N	5.3700000000000001	7.9699999999999998	\N	\N	61.93	\N	69.230000000000004	\N	69.980000000000004	\N	\N	\N	Y         	\N	\N	18.25	\N	\N	\N	9.0899999999999999	11.300000000000001	9.9499999999999993	63.340000000000003	58.189999999999998	53.240000000000002	63.200000000000003	68.439999999999998	39.619999999999997	10817
51	2009-07-09	15:27:18	36.299999999999997	4	5	\N	3	\N	5.2699999999999996	\N	\N	5.9900000000000002	8.5899999999999999	\N	\N	60.590000000000003	\N	70.650000000000006	\N	69.989999999999995	\N	\N	\N	Y         	\N	\N	18.670000000000002	\N	\N	\N	9.1500000000000004	10.99	9.8900000000000006	65.209999999999994	62.039999999999999	57.950000000000003	66.290000000000006	69.469999999999999	41.259999999999998	10818
51	2009-07-09	15:27:27	36.299999999999997	3	5	\N	4	\N	4.4500000000000002	\N	\N	5.0199999999999996	7.04	\N	\N	56.990000000000002	\N	66.140000000000001	\N	67.629999999999995	\N	\N	\N	Y         	\N	\N	16.25	\N	\N	\N	7.9699999999999998	10.359999999999999	9.1600000000000001	59.780000000000001	60.159999999999997	53.759999999999998	61.600000000000001	67.069999999999993	41.140000000000001	10819
51	2009-07-09	15:27:43	36.299999999999997	4	5	\N	5	\N	4.8499999999999996	\N	\N	5.4800000000000004	7.79	\N	\N	55.229999999999997	\N	65.299999999999997	\N	65.25	\N	\N	\N	Y         	\N	\N	17.170000000000002	\N	\N	\N	8.4900000000000002	10.68	9.2400000000000002	59.670000000000002	60.270000000000003	55.509999999999998	62.229999999999997	66.409999999999997	42.840000000000003	10820
51	2009-07-09	15:27:53	36.299999999999997	4	5	\N	6	\N	4.4100000000000001	\N	\N	4.6799999999999997	6.8099999999999996	\N	\N	51.649999999999999	\N	60.100000000000001	\N	59.119999999999997	\N	\N	\N	Y         	\N	\N	15.68	\N	\N	\N	7.8899999999999997	9.75	8.5199999999999996	54.869999999999997	54.649999999999999	48.219999999999999	53.259999999999998	57.770000000000003	34.869999999999997	10821
51	2009-07-09	15:28:26	36.399999999999999	3	6	\N	1	\N	4.1100000000000003	\N	\N	4.3399999999999999	6.5499999999999998	\N	\N	54.579999999999998	\N	65.260000000000005	\N	66.790000000000006	\N	\N	\N	Y         	\N	\N	14.949999999999999	\N	\N	\N	7.5499999999999998	9.4800000000000004	8.2599999999999998	58.270000000000003	63.57	54.890000000000001	61.229999999999997	67.659999999999997	42.990000000000002	10822
51	2009-07-09	15:28:35	36.399999999999999	4	6	\N	2	\N	4.79	\N	\N	5.4500000000000002	8.0399999999999991	\N	\N	62.890000000000001	\N	69.590000000000003	\N	71.719999999999999	\N	\N	\N	Y         	\N	\N	17.640000000000001	\N	\N	\N	8.8100000000000005	11.199999999999999	9.8599999999999994	62.799999999999997	63.189999999999998	54.719999999999999	65.519999999999996	70.780000000000001	47.729999999999997	10823
51	2009-07-09	15:28:47	36.399999999999999	3	6	\N	3	\N	3.9700000000000002	\N	\N	4.5700000000000003	6.6200000000000001	\N	\N	48.899999999999999	\N	59.299999999999997	\N	59.520000000000003	\N	\N	\N	Y         	\N	\N	14.24	\N	\N	\N	7.21	8.6400000000000006	7.6699999999999999	53.909999999999997	56.740000000000002	49.979999999999997	54.840000000000003	59.469999999999999	37.490000000000002	10824
51	2009-07-09	15:29:01	36.600000000000001	3	6	\N	4	\N	4.0999999999999996	\N	\N	4.3799999999999999	6.6600000000000001	\N	\N	55.960000000000001	\N	64.739999999999995	\N	65.810000000000002	\N	\N	\N	Y         	\N	\N	15.619999999999999	\N	\N	\N	7.6799999999999997	9.6400000000000006	8.6199999999999992	58.380000000000003	60.350000000000001	52.219999999999999	59.920000000000002	65.510000000000005	42.810000000000002	10825
51	2009-07-09	15:29:11	36.600000000000001	3	6	\N	5	\N	3.75	\N	\N	3.98	6.3499999999999996	\N	\N	51.689999999999998	\N	59.68	\N	59.880000000000003	\N	\N	\N	Y         	\N	\N	15.109999999999999	\N	\N	\N	7.25	9.0800000000000001	8.0299999999999994	53.93	55.119999999999997	47.399999999999999	54.210000000000001	58.890000000000001	36.280000000000001	10826
51	2009-07-09	15:29:20	36.600000000000001	3	6	\N	6	\N	3.46	\N	\N	3.6400000000000001	5.6600000000000001	\N	\N	45.149999999999999	\N	53.479999999999997	\N	54.82	\N	\N	\N	Y         	\N	\N	13.210000000000001	\N	\N	\N	6.6399999999999997	8.1699999999999999	7.21	47.649999999999999	54.5	44.740000000000002	48.079999999999998	53.829999999999998	33.460000000000001	10827
51	2009-07-09	15:30:37	36.700000000000003	4	7	\N	1	\N	4.4199999999999999	\N	\N	4.7800000000000002	7.3799999999999999	\N	\N	54.240000000000002	\N	63.439999999999998	\N	62.969999999999999	\N	\N	\N	Y         	\N	\N	16.039999999999999	\N	\N	\N	8.0800000000000001	10.1	8.7799999999999994	57.740000000000002	56.869999999999997	50.450000000000003	57.390000000000001	61.840000000000003	34.380000000000003	10828
51	2009-07-09	15:30:49	36.700000000000003	3	7	\N	2	\N	3.6800000000000002	\N	\N	4.0599999999999996	6.3399999999999999	\N	\N	51.759999999999998	\N	60.259999999999998	\N	61.240000000000002	\N	\N	\N	Y         	\N	\N	15.08	\N	\N	\N	7.3499999999999996	9.3300000000000001	8.0999999999999996	53.810000000000002	54.399999999999999	45.899999999999999	54.340000000000003	60.219999999999999	32.759999999999998	10829
51	2009-07-09	15:30:58	36.700000000000003	3	7	\N	3	\N	3.8500000000000001	\N	\N	4.2800000000000002	6.5599999999999996	\N	\N	53.899999999999999	\N	61.68	\N	61.68	\N	\N	\N	Y         	\N	\N	15.84	\N	\N	\N	7.8799999999999999	9.9700000000000006	8.7799999999999994	55.670000000000002	54.850000000000001	48.109999999999999	55.119999999999997	59.579999999999998	32.359999999999999	10830
51	2009-07-09	15:31:07	36.799999999999997	3	7	\N	4	\N	3.8599999999999999	\N	\N	4.0899999999999999	6.7699999999999996	\N	\N	54.060000000000002	\N	62.490000000000002	\N	63.240000000000002	\N	\N	\N	Y         	\N	\N	16.440000000000001	\N	\N	\N	8.1600000000000001	10.41	9.2799999999999994	56.270000000000003	59.140000000000001	49.380000000000003	56.200000000000003	61.979999999999997	34.780000000000001	10831
51	2009-07-09	15:31:19	36.799999999999997	4	7	\N	5	\N	4.4500000000000002	\N	\N	4.9100000000000001	7.6900000000000004	\N	\N	62.469999999999999	\N	72.010000000000005	\N	72.310000000000002	\N	\N	\N	Y         	\N	\N	18.43	\N	\N	\N	8.7100000000000009	11.130000000000001	9.6199999999999992	65.430000000000007	61.740000000000002	55.880000000000003	67	70.959999999999994	38.039999999999999	10832
51	2009-07-09	15:31:28	36.799999999999997	4	7	\N	6	\N	3.75	\N	\N	3.79	5.9699999999999998	\N	\N	51.369999999999997	\N	60.590000000000003	\N	61.549999999999997	\N	\N	\N	Y         	\N	\N	14.869999999999999	\N	\N	\N	7.2599999999999998	9.2699999999999996	8.2100000000000009	54.530000000000001	55.810000000000002	47.130000000000003	54.859999999999999	59.899999999999999	32.789999999999999	10833
51	2009-07-09	15:31:48	36.799999999999997	4	8	\N	1	\N	3.9700000000000002	\N	\N	4.2999999999999998	6.46	\N	\N	52.539999999999999	\N	62.93	\N	62.979999999999997	\N	\N	\N	Y         	\N	\N	15.119999999999999	\N	\N	\N	7.6799999999999997	9.4600000000000009	8.3699999999999992	56.390000000000001	58.630000000000003	50.049999999999997	57.350000000000001	62.130000000000003	33.560000000000002	10834
51	2009-07-09	15:31:57	36.799999999999997	4	8	\N	2	\N	4.54	\N	\N	4.9100000000000001	7.6799999999999997	\N	\N	62.640000000000001	\N	73.390000000000001	\N	73.909999999999997	\N	\N	\N	Y         	\N	\N	18.120000000000001	\N	\N	\N	8.8499999999999996	10.859999999999999	9.6400000000000006	66.200000000000003	63.32	57.990000000000002	67.700000000000003	72.060000000000002	35.670000000000002	10835
51	2009-07-09	15:32:07	36.899999999999999	3	8	\N	3	\N	3.1699999999999999	\N	\N	3.4399999999999999	5.0999999999999996	\N	\N	45.950000000000003	\N	56.530000000000001	\N	56.520000000000003	\N	\N	\N	Y         	\N	\N	13.029999999999999	\N	\N	\N	6.2599999999999998	7.9199999999999999	6.9699999999999998	50.759999999999998	51.43	43.219999999999999	49.340000000000003	54.549999999999997	28.399999999999999	10836
51	2009-07-09	15:32:16	36.899999999999999	4	8	\N	4	\N	4.2800000000000002	\N	\N	4.5599999999999996	6.9800000000000004	\N	\N	55.520000000000003	\N	64.650000000000006	\N	65.109999999999999	\N	\N	\N	Y         	\N	\N	16.489999999999998	\N	\N	\N	8.0999999999999996	10.220000000000001	8.9600000000000009	58.710000000000001	56.640000000000001	50.390000000000001	58.909999999999997	63.469999999999999	32.670000000000002	10837
51	2009-07-09	15:32:27	36.899999999999999	4	8	\N	5	\N	4.0499999999999998	\N	\N	4.46	7.21	\N	\N	58.490000000000002	\N	69.5	\N	70	\N	\N	\N	Y         	\N	\N	16.98	\N	\N	\N	8.1400000000000006	10.300000000000001	8.9800000000000004	62.380000000000003	62.200000000000003	55.359999999999999	62.18	67.25	32.32	10838
51	2009-07-09	15:32:39	36.899999999999999	4	8	\N	6	\N	3.8300000000000001	\N	\N	3.9300000000000002	6.0599999999999996	\N	\N	54.259999999999998	\N	63.740000000000002	\N	64.920000000000002	\N	\N	\N	Y         	\N	\N	15.130000000000001	\N	\N	\N	7.4199999999999999	9.3800000000000008	8.1199999999999992	56.640000000000001	57.740000000000002	48.880000000000003	56.530000000000001	62.289999999999999	29.84	10839
51	2009-07-09	15:33:10	37	4	9	\N	1	\N	3.8900000000000001	\N	\N	4.2800000000000002	6.96	\N	\N	57.960000000000001	\N	68.430000000000007	\N	68.400000000000006	\N	\N	\N	Y         	\N	\N	16.25	\N	\N	\N	7.8799999999999999	9.7300000000000004	8.5899999999999999	62.07	60.369999999999997	54.880000000000003	62.869999999999997	66.890000000000001	33.719999999999999	10840
51	2009-07-09	15:33:27	37	3	9	\N	2	\N	3.1499999999999999	\N	\N	3.29	5.2699999999999996	\N	\N	49.079999999999998	\N	58.060000000000002	\N	60.259999999999998	\N	\N	\N	Y         	\N	\N	13.15	\N	\N	\N	6.3300000000000001	8.0199999999999996	7.1100000000000003	51.060000000000002	54.409999999999997	44.310000000000002	51.719999999999999	58.240000000000002	26.329999999999998	10841
51	2009-07-09	15:33:38	37	4	9	\N	3	\N	3.6499999999999999	\N	\N	3.7999999999999998	6.1200000000000001	\N	\N	55.810000000000002	\N	66.159999999999997	\N	67.069999999999993	\N	\N	\N	Y         	\N	\N	15.4	\N	\N	\N	7.4500000000000002	9.4199999999999999	8.2400000000000002	59.009999999999998	58.460000000000001	50.890000000000001	59.619999999999997	64.769999999999996	30.199999999999999	10842
51	2009-07-09	15:33:46	37	3	9	\N	4	\N	2.9700000000000002	\N	\N	3.1299999999999999	4.8600000000000003	\N	\N	46.350000000000001	\N	57.049999999999997	\N	58.840000000000003	\N	\N	\N	Y         	\N	\N	12.029999999999999	\N	\N	\N	5.9900000000000002	7.46	6.5499999999999998	49.25	55.560000000000002	44.640000000000001	49.18	55.810000000000002	24.510000000000002	10843
51	2009-07-09	15:33:53	37	4	9	\N	5	\N	3.6200000000000001	\N	\N	3.8399999999999999	6.3200000000000003	\N	\N	53.07	\N	63.479999999999997	\N	63.539999999999999	\N	\N	\N	Y         	\N	\N	14.73	\N	\N	\N	7.3499999999999996	9.1899999999999995	7.9299999999999997	57.100000000000001	56.259999999999998	48.859999999999999	55.590000000000003	60.630000000000003	25.879999999999999	10844
51	2009-07-09	15:34:01	37.100000000000001	3	9	\N	6	\N	2.9500000000000002	\N	\N	3.3100000000000001	4.9199999999999999	\N	\N	40.649999999999999	\N	51.759999999999998	\N	51.969999999999999	\N	\N	\N	Y         	\N	\N	11.83	\N	\N	\N	5.8200000000000003	7.1799999999999997	6.46	46.049999999999997	50.600000000000001	41.899999999999999	45.380000000000003	50.549999999999997	23.52	10845
51	2009-07-09	15:35:23	37.200000000000003	5	10	\N	1	\N	3.8900000000000001	\N	\N	3.9300000000000002	7	\N	\N	56.210000000000001	\N	65.890000000000001	\N	66.400000000000006	\N	\N	\N	Y         	\N	\N	16.969999999999999	\N	\N	\N	7.9900000000000002	10.300000000000001	9.0299999999999994	59.469999999999999	56.960000000000001	51.729999999999997	59.079999999999998	63.159999999999997	28.989999999999998	10846
51	2009-07-09	15:35:31	37.200000000000003	4	10	\N	2	\N	3.21	\N	\N	3.4199999999999999	5.71	\N	\N	48.700000000000003	\N	58.240000000000002	\N	59.280000000000001	\N	\N	\N	Y         	\N	\N	14.19	\N	\N	\N	6.9699999999999998	8.7899999999999991	7.8499999999999996	51.829999999999998	51.789999999999999	44.649999999999999	50.899999999999999	56.810000000000002	22.84	10847
51	2009-07-09	15:35:40	37.200000000000003	4	10	\N	3	\N	3.6499999999999999	\N	\N	3.9100000000000001	6.2999999999999998	\N	\N	51.630000000000003	\N	60.969999999999999	\N	60.969999999999999	\N	\N	\N	Y         	\N	\N	15.369999999999999	\N	\N	\N	7.5199999999999996	9.4700000000000006	8.4800000000000004	55.049999999999997	55.219999999999999	48.549999999999997	53.829999999999998	57.920000000000002	26.16	10848
51	2009-07-09	15:35:51	37.200000000000003	4	10	\N	4	\N	3.52	\N	\N	3.7200000000000002	6.3899999999999997	\N	\N	55	\N	66.609999999999999	\N	67.799999999999997	\N	\N	\N	Y         	\N	\N	15.9	\N	\N	\N	7.5199999999999996	9.6099999999999994	8.4600000000000009	59.369999999999997	59.93	51.310000000000002	58.600000000000001	64.959999999999994	28.780000000000001	10849
51	2009-07-09	15:36:02	37.399999999999999	5	10	\N	5	\N	3.46	\N	\N	3.8500000000000001	6.3499999999999996	\N	\N	54.909999999999997	\N	66.519999999999996	\N	67.030000000000001	\N	\N	\N	Y         	\N	\N	15.98	\N	\N	\N	7.4400000000000004	9.3800000000000008	8.5600000000000005	59.240000000000002	59.159999999999997	52.450000000000003	58.380000000000003	63.93	29.09	10850
51	2009-07-09	15:36:13	37.399999999999999	5	10	\N	6	\N	3.5	\N	\N	3.5899999999999999	6.0999999999999996	\N	\N	53.75	\N	65.480000000000004	\N	65.590000000000003	\N	\N	\N	Y         	\N	\N	15.619999999999999	\N	\N	\N	7.5599999999999996	9.5500000000000007	8.3900000000000006	58.75	57.990000000000002	52.340000000000003	57.18	62.57	25.68	10851
51	2009-07-09	15:36:33	37.399999999999999	5	11	\N	1	\N	4	\N	\N	4.21	7.3600000000000003	\N	\N	60.060000000000002	\N	70.319999999999993	\N	72.510000000000005	\N	\N	\N	Y         	\N	\N	18.059999999999999	\N	\N	\N	8.5199999999999996	11.109999999999999	10.220000000000001	62.299999999999997	63.359999999999999	55.399999999999999	62.68	68.890000000000001	28.960000000000001	10852
51	2009-07-09	15:36:45	37.399999999999999	5	11	\N	2	\N	3.79	\N	\N	4.0300000000000002	6.7000000000000002	\N	\N	58.299999999999997	\N	70.409999999999997	\N	71.459999999999994	\N	\N	\N	Y         	\N	\N	16.82	\N	\N	\N	7.96	10.140000000000001	9.0299999999999994	62.740000000000002	63.700000000000003	56.539999999999999	62.469999999999999	68.439999999999998	30.09	10853
51	2009-07-09	15:36:58	37.399999999999999	5	11	\N	3	\N	3.5499999999999998	\N	\N	3.7599999999999998	6.46	\N	\N	55.759999999999998	\N	68.510000000000005	\N	69.25	\N	\N	\N	Y         	\N	\N	16.16	\N	\N	\N	7.8200000000000003	9.8800000000000008	8.8100000000000005	60.810000000000002	61.189999999999998	54.079999999999998	60	66.010000000000005	27.870000000000001	10854
51	2009-07-09	15:37:07	37.5	5	11	\N	4	\N	3.8199999999999998	\N	\N	4.4400000000000004	7.1100000000000003	\N	\N	58.340000000000003	\N	69.75	\N	71.019999999999996	\N	\N	\N	Y         	\N	\N	17.140000000000001	\N	\N	\N	8.0500000000000007	10.16	9.4199999999999999	62.109999999999999	60.640000000000001	54.020000000000003	62.520000000000003	68.579999999999998	29.969999999999999	10855
51	2009-07-09	15:37:19	37.5	5	11	\N	5	\N	3.4500000000000002	\N	\N	3.6299999999999999	5.8399999999999999	\N	\N	50.079999999999998	\N	58.700000000000003	\N	61.090000000000003	\N	\N	\N	Y         	\N	\N	14.23	\N	\N	\N	6.8700000000000001	8.8100000000000005	8	51.299999999999997	54.399999999999999	46.43	52.090000000000003	58.159999999999997	24.170000000000002	10856
51	2009-07-09	15:37:30	37.5	5	11	\N	4	\N	3.8199999999999998	\N	\N	4.4400000000000004	7.1100000000000003	\N	\N	58.340000000000003	\N	69.75	\N	71.019999999999996	\N	\N	\N	Y         	\N	\N	17.140000000000001	\N	\N	\N	8.0500000000000007	10.16	9.4199999999999999	62.109999999999999	60.640000000000001	54.020000000000003	62.520000000000003	68.579999999999998	29.969999999999999	10857
51	2009-07-09	15:37:53	37.5	5	12	\N	1	\N	3.71	\N	\N	3.9700000000000002	6.5199999999999996	\N	\N	52.740000000000002	\N	65.310000000000002	\N	64.930000000000007	\N	\N	\N	Y         	\N	\N	15.81	\N	\N	\N	7.54	9.2100000000000009	8.1400000000000006	58.850000000000001	59.329999999999998	53.710000000000001	58.100000000000001	62.579999999999998	27.059999999999999	10858
51	2009-07-09	15:38:03	37.600000000000001	5	12	\N	2	\N	2.98	\N	\N	3.27	5.6900000000000004	\N	\N	50.210000000000001	\N	61.159999999999997	\N	62.100000000000001	\N	\N	\N	Y         	\N	\N	14.41	\N	\N	\N	6.6399999999999997	8.5600000000000005	7.7400000000000002	54.869999999999997	54.840000000000003	49.090000000000003	54.829999999999998	59.979999999999997	24.300000000000001	10859
51	2009-07-09	15:38:12	37.600000000000001	6	12	\N	3	\N	3.7200000000000002	\N	\N	4.0999999999999996	7.0099999999999998	\N	\N	56.57	\N	66.75	\N	67.209999999999994	\N	\N	\N	Y         	\N	\N	17.239999999999998	\N	\N	\N	8.1400000000000006	10.23	9.2200000000000006	60.109999999999999	58.68	54.210000000000001	59.789999999999999	64.469999999999999	26.960000000000001	10860
51	2009-07-09	15:38:20	37.600000000000001	5	12	\N	4	\N	2.71	\N	\N	2.8399999999999999	4.9699999999999998	\N	\N	43.18	\N	53.32	\N	54.439999999999998	\N	\N	\N	Y         	\N	\N	12.609999999999999	\N	\N	\N	6	7.5	6.8600000000000003	47.25	52.340000000000003	44.170000000000002	46.609999999999999	52.259999999999998	22.609999999999999	10861
51	2009-07-09	15:38:29	37.600000000000001	5	12	\N	5	\N	2.8500000000000001	\N	\N	2.8900000000000001	5.1799999999999997	\N	\N	48.170000000000002	\N	57.450000000000003	\N	59.130000000000003	\N	\N	\N	Y         	\N	\N	13.17	\N	\N	\N	6.0899999999999999	7.9800000000000004	7.0700000000000003	50.530000000000001	53.920000000000002	46.329999999999998	49.630000000000003	55.590000000000003	21.359999999999999	10862
51	2009-07-09	15:38:38	37.600000000000001	6	12	\N	6	\N	3.5600000000000001	\N	\N	3.8599999999999999	6.6600000000000001	\N	\N	52.289999999999999	\N	63.990000000000002	\N	64.159999999999997	\N	\N	\N	Y         	\N	\N	16.059999999999999	\N	\N	\N	7.9800000000000004	9.9100000000000001	8.6899999999999995	57.57	57.920000000000002	52.780000000000001	56.609999999999999	61.640000000000001	25.850000000000001	10863
51	2009-07-09	15:42:01	38.100000000000001	7	0	\N	1	\N	3.1699999999999999	\N	\N	3.3399999999999999	6.4100000000000001	\N	\N	53.899999999999999	\N	63.560000000000002	\N	65.189999999999998	\N	\N	\N	Y         	\N	\N	16.719999999999999	\N	\N	\N	7.7699999999999996	10.06	9.0500000000000007	56.159999999999997	59.479999999999997	52.43	56.210000000000001	62.530000000000001	26.09	10864
51	2009-07-09	15:42:17	38.100000000000001	7	0	\N	2	\N	3.2599999999999998	\N	\N	3.4399999999999999	6.7199999999999998	\N	\N	58.289999999999999	\N	71.450000000000003	\N	72.239999999999995	\N	\N	\N	Y         	\N	\N	17.510000000000002	\N	\N	\N	8	10.26	9.2300000000000004	63.68	64.579999999999998	59.420000000000002	63.789999999999999	69.790000000000006	29.460000000000001	10865
51	2009-07-09	15:42:26	38.100000000000001	6	0	\N	3	\N	2.75	\N	\N	3.02	5.3200000000000003	\N	\N	48.68	\N	59.380000000000003	\N	61.100000000000001	\N	\N	\N	Y         	\N	\N	14	\N	\N	\N	6.4000000000000004	8.1799999999999997	7.46	52.07	56.159999999999997	48.799999999999997	51.82	58.219999999999999	23.300000000000001	10866
51	2009-07-09	15:42:36	38.100000000000001	7	0	\N	4	\N	3.1600000000000001	\N	\N	3.46	6.3200000000000003	\N	\N	51.829999999999998	\N	64.189999999999998	\N	64.780000000000001	\N	\N	\N	Y         	\N	\N	16.010000000000002	\N	\N	\N	7.4400000000000004	9.2699999999999996	8.3300000000000001	57.380000000000003	59.340000000000003	54.109999999999999	57.07	62.740000000000002	25.59	10867
51	2009-07-09	15:42:49	38.100000000000001	7	0	\N	5	\N	3.0299999999999998	\N	\N	3.2000000000000002	6.2300000000000004	\N	\N	52.600000000000001	\N	63.770000000000003	\N	64.150000000000006	\N	\N	\N	Y         	\N	\N	16.379999999999999	\N	\N	\N	7.5700000000000003	9.6799999999999997	8.6799999999999997	57.469999999999999	58.18	53.149999999999999	56.43	61.710000000000001	25.949999999999999	10868
51	2009-07-09	15:43:01	38.200000000000003	7	0	\N	6	\N	3.2000000000000002	\N	\N	3.5099999999999998	6.5999999999999996	\N	\N	54.909999999999997	\N	67.060000000000002	\N	67.769999999999996	\N	\N	\N	Y         	\N	\N	16.719999999999999	\N	\N	\N	7.71	9.7899999999999991	8.8399999999999999	60.140000000000001	62.030000000000001	57.009999999999998	60.880000000000003	66.340000000000003	28.600000000000001	10869
51	2009-07-31	11:41:20	40.700000000000003	15	1	\N	1	\N	2.5699999999999998	\N	\N	2.9199999999999999	6.0800000000000001	\N	\N	42.979999999999997	\N	50.229999999999997	\N	52.380000000000003	\N	\N	\N	Y         	\N	\N	14.77	\N	\N	\N	6.6799999999999997	8.5	7.8499999999999996	45.100000000000001	48.649999999999999	44.909999999999997	45.390000000000001	51.409999999999997	17.260000000000002	10870
51	2009-07-31	11:41:40	40.700000000000003	12	1	\N	2	\N	2.5800000000000001	\N	\N	3	6.21	\N	\N	45.299999999999997	\N	54.469999999999999	\N	56.759999999999998	\N	\N	\N	Y         	\N	\N	15.359999999999999	\N	\N	\N	6.9699999999999998	9	8.3300000000000001	48.82	52.810000000000002	48.380000000000003	49.520000000000003	56.210000000000001	17.989999999999998	10871
51	2009-07-31	11:41:55	40.700000000000003	12	1	\N	3	\N	2.6400000000000001	\N	\N	3.0800000000000001	6.5199999999999996	\N	\N	47.950000000000003	\N	57.390000000000001	\N	60.590000000000003	\N	\N	\N	Y         	\N	\N	16.260000000000002	\N	\N	\N	7.1100000000000003	9.2599999999999998	8.6699999999999999	51.299999999999997	56.789999999999999	51.880000000000003	52.549999999999997	60.159999999999997	19.510000000000002	10872
51	2009-07-31	11:42:12	40.600000000000001	13	1	\N	4	\N	2.4300000000000002	\N	\N	2.7599999999999998	5.7400000000000002	\N	\N	44.340000000000003	\N	54.039999999999999	\N	56.670000000000002	\N	\N	\N	Y         	\N	\N	14.43	\N	\N	\N	6.54	8.3800000000000008	7.8300000000000001	48.119999999999997	53.869999999999997	48.780000000000001	49.030000000000001	56.240000000000002	17.960000000000001	10873
51	2009-07-31	11:42:27	40.600000000000001	18	1	\N	5	\N	2.3799999999999999	\N	\N	2.96	5.7999999999999998	\N	\N	41.979999999999997	\N	48.770000000000003	\N	52.399999999999999	\N	\N	\N	Y         	\N	\N	14.27	\N	\N	\N	6.2300000000000004	8.0999999999999996	7.6699999999999999	43.119999999999997	49.799999999999997	44.170000000000002	44.990000000000002	51.700000000000003	17.800000000000001	10874
51	2009-07-31	11:42:55	40.600000000000001	21	1	\N	6	\N	2.8799999999999999	\N	\N	3.3999999999999999	7.6699999999999999	\N	\N	49.939999999999998	\N	58.280000000000001	\N	60.390000000000001	\N	\N	\N	Y         	\N	\N	18.649999999999999	\N	\N	\N	8.0399999999999991	10.35	9.7400000000000002	52.689999999999998	56.219999999999999	53.310000000000002	53.530000000000001	60.039999999999999	21	10875
51	2009-07-31	11:43:37	40.5	23	2	\N	1	\N	2.23	\N	\N	2.3399999999999999	4.4000000000000004	\N	\N	42.899999999999999	\N	55.380000000000003	\N	57.909999999999997	\N	\N	\N	Y         	\N	\N	11.73	\N	\N	\N	5.25	6.6200000000000001	6.0700000000000003	47.899999999999999	54.990000000000002	50.25	50.18	57.560000000000002	17.75	10876
51	2009-07-31	11:43:51	40.5	25	2	\N	2	\N	2.6499999999999999	\N	\N	2.8500000000000001	5.2800000000000002	\N	\N	48.729999999999997	\N	63.719999999999999	\N	65.299999999999997	\N	\N	\N	Y         	\N	\N	13.91	\N	\N	\N	6.0499999999999998	7.5499999999999998	6.9800000000000004	55.909999999999997	60.109999999999999	58.719999999999999	57.689999999999998	64.829999999999998	20.329999999999998	10877
51	2009-07-31	11:44:06	40.399999999999999	28	2	\N	3	\N	2.8399999999999999	\N	\N	3	5.0999999999999996	\N	\N	45.450000000000003	\N	58.829999999999998	\N	61.549999999999997	\N	\N	\N	Y         	\N	\N	12.57	\N	\N	\N	5.9199999999999999	7.3200000000000003	6.7599999999999998	50.590000000000003	57.630000000000003	52.920000000000002	52.960000000000001	60.75	18.73	10878
51	2009-07-31	11:44:21	40.399999999999999	26	2	\N	4	\N	2.6800000000000002	\N	\N	2.8500000000000001	5.54	\N	\N	50.530000000000001	\N	67.459999999999994	\N	68.760000000000005	\N	\N	\N	Y         	\N	\N	14.65	\N	\N	\N	6.2999999999999998	7.7599999999999998	7.0700000000000003	59.579999999999998	63.859999999999999	63.630000000000003	61.719999999999999	68.530000000000001	21.780000000000001	10879
51	2009-07-31	11:44:39	40.399999999999999	26	2	\N	5	\N	2.6600000000000001	\N	\N	2.77	5.46	\N	\N	52.840000000000003	\N	67.329999999999998	\N	70.329999999999998	\N	\N	\N	Y         	\N	\N	14.85	\N	\N	\N	6.2999999999999998	8.0800000000000001	7.4400000000000004	58.329999999999998	65.420000000000002	61.659999999999997	61.600000000000001	69.370000000000005	21.850000000000001	10880
51	2009-07-31	11:44:53	40.399999999999999	17	2	\N	6	\N	1.9199999999999999	\N	\N	2.0299999999999998	3.9199999999999999	\N	\N	36.880000000000003	\N	50.229999999999997	\N	52.060000000000002	\N	\N	\N	Y         	\N	\N	10.220000000000001	\N	\N	\N	4.6100000000000003	5.6500000000000004	5.1900000000000004	43.289999999999999	50.329999999999998	46.780000000000001	45.57	52.409999999999997	16	10881
51	2009-07-31	11:45:17	40.299999999999997	18	3	\N	1	\N	2.1600000000000001	\N	\N	2.3500000000000001	4.1200000000000001	\N	\N	39.780000000000001	\N	50.990000000000002	\N	54.990000000000002	\N	\N	\N	Y         	\N	\N	10.59	\N	\N	\N	4.7800000000000002	6.0099999999999998	5.6500000000000004	43.189999999999998	52.880000000000003	45.490000000000002	46.380000000000003	54.100000000000001	17.440000000000001	10882
51	2009-07-31	11:45:32	40.299999999999997	18	3	\N	2	\N	2.1200000000000001	\N	\N	2.2799999999999998	4.3700000000000001	\N	\N	43.409999999999997	\N	56.560000000000002	\N	59.25	\N	\N	\N	Y         	\N	\N	11.67	\N	\N	\N	5.0199999999999996	6.2699999999999996	5.7400000000000002	48.609999999999999	55.039999999999999	51.789999999999999	51.310000000000002	58.299999999999997	18.390000000000001	10883
51	2009-07-31	11:45:48	40.299999999999997	17	3	\N	3	\N	2.2999999999999998	\N	\N	2.4900000000000002	4.6900000000000004	\N	\N	42.93	\N	57.020000000000003	\N	59.68	\N	\N	\N	Y         	\N	\N	12.01	\N	\N	\N	5.29	6.6200000000000001	6.1500000000000004	49.18	57.100000000000001	53.210000000000001	52.439999999999998	59.590000000000003	19.149999999999999	10884
51	2009-07-31	11:46:02	40.200000000000003	18	3	\N	4	\N	2.3199999999999998	\N	\N	2.6099999999999999	5.04	\N	\N	45.340000000000003	\N	59.189999999999998	\N	62.329999999999998	\N	\N	\N	Y         	\N	\N	12.83	\N	\N	\N	5.4900000000000002	6.8899999999999997	6.4199999999999999	51.07	59.119999999999997	55.009999999999998	54.189999999999998	61.75	18.629999999999999	10885
51	2009-07-31	11:46:17	40.200000000000003	16	3	\N	5	\N	2.0600000000000001	\N	\N	2.1899999999999999	4.2400000000000002	\N	\N	39.950000000000003	\N	53	\N	55.93	\N	\N	\N	Y         	\N	\N	10.960000000000001	\N	\N	\N	4.9100000000000001	6.1100000000000003	5.6299999999999999	45.469999999999999	54.060000000000002	48.649999999999999	47.780000000000001	55.460000000000001	16.579999999999998	10886
51	2009-07-31	11:46:34	40.200000000000003	17	3	\N	6	\N	2.2000000000000002	\N	\N	2.29	4.1699999999999999	\N	\N	42.030000000000001	\N	55.770000000000003	\N	58.509999999999998	\N	\N	\N	Y         	\N	\N	11.02	\N	\N	\N	4.9100000000000001	6.1299999999999999	5.6299999999999999	47.670000000000002	55.649999999999999	50.969999999999999	50.369999999999997	57.840000000000003	17.66	10887
51	2009-07-31	11:49:20	39.899999999999999	21	4	\N	1	\N	2.3599999999999999	\N	\N	2.5899999999999999	5.6500000000000004	\N	\N	46.399999999999999	\N	57.909999999999997	\N	60.25	\N	\N	\N	Y         	\N	\N	14.6	\N	\N	\N	6.1699999999999999	8.0299999999999994	7.5099999999999998	50.759999999999998	56.549999999999997	53.340000000000003	52.509999999999998	59.170000000000002	18.309999999999999	10888
51	2009-07-31	11:49:37	39.899999999999999	22	4	\N	2	\N	2.8599999999999999	\N	\N	3.0299999999999998	5.7800000000000002	\N	\N	52.140000000000001	\N	67.060000000000002	\N	69.709999999999994	\N	\N	\N	Y         	\N	\N	14.94	\N	\N	\N	6.6600000000000001	8.5	7.9199999999999999	58.32	64.829999999999998	60.240000000000002	60.210000000000001	68.510000000000005	21.23	10889
51	2009-07-31	11:49:54	39.899999999999999	17	4	\N	3	\N	2.1600000000000001	\N	\N	2.3500000000000001	5	\N	\N	44.100000000000001	\N	58	\N	59.670000000000002	\N	\N	\N	Y         	\N	\N	12.970000000000001	\N	\N	\N	5.6399999999999997	7.0800000000000001	6.4900000000000002	50.68	56.649999999999999	53.920000000000002	52.280000000000001	59.229999999999997	18.07	10890
51	2009-07-31	11:50:06	39.700000000000003	20	4	\N	4	\N	2.3500000000000001	\N	\N	2.5899999999999999	5.2400000000000002	\N	\N	43.899999999999999	\N	55.590000000000003	\N	57.369999999999997	\N	\N	\N	Y         	\N	\N	13.609999999999999	\N	\N	\N	6.04	7.6399999999999997	7.0199999999999996	48.969999999999999	54.520000000000003	51.210000000000001	50.450000000000003	56.670000000000002	18.23	10891
51	2009-07-31	11:50:22	39.700000000000003	16	4	\N	5	\N	2.4300000000000002	\N	\N	2.6499999999999999	5.4100000000000001	\N	\N	45.32	\N	57.18	\N	60.32	\N	\N	\N	Y         	\N	\N	13.73	\N	\N	\N	6.1200000000000001	7.7800000000000002	7.2199999999999998	49.840000000000003	58.259999999999998	53.18	52.689999999999998	60.030000000000001	19.760000000000002	10892
51	2009-07-31	11:50:34	39.700000000000003	20	4	\N	6	\N	2.6499999999999999	\N	\N	2.9500000000000002	6.0700000000000003	\N	\N	52.229999999999997	\N	67.299999999999997	\N	69.709999999999994	\N	\N	\N	Y         	\N	\N	15.82	\N	\N	\N	6.6900000000000004	8.5299999999999994	7.8700000000000001	59.229999999999997	65.340000000000003	63.039999999999999	61.810000000000002	69.329999999999998	22.620000000000001	10893
51	2009-07-31	11:51:10	39.600000000000001	24	5	\N	1	\N	2.6499999999999999	\N	\N	2.77	5.5199999999999996	\N	\N	52.009999999999998	\N	66.5	\N	68.939999999999998	\N	\N	\N	Y         	\N	\N	14.720000000000001	\N	\N	\N	6.29	8	7.3099999999999996	58.049999999999997	64.689999999999998	61.539999999999999	60.359999999999999	68.069999999999993	20.550000000000001	10894
51	2009-07-31	11:51:32	39.600000000000001	23	5	\N	2	\N	2.5600000000000001	\N	\N	2.8599999999999999	5.6399999999999997	\N	\N	47.090000000000003	\N	60.880000000000003	\N	62.990000000000002	\N	\N	\N	Y         	\N	\N	14.609999999999999	\N	\N	\N	6.2000000000000002	7.8200000000000003	7.3300000000000001	53.759999999999998	61	58.049999999999997	56.670000000000002	63.5	20.210000000000001	10895
51	2009-07-31	11:51:44	39.600000000000001	16	5	\N	3	\N	2.27	\N	\N	2.2400000000000002	4.3099999999999996	\N	\N	41.780000000000001	\N	54.450000000000003	\N	57.07	\N	\N	\N	Y         	\N	\N	11.18	\N	\N	\N	5.2000000000000002	6.4900000000000002	5.9100000000000001	46.549999999999997	54.090000000000003	47.43	47.799999999999997	55.509999999999998	16.050000000000001	10896
51	2009-07-31	11:51:57	39.600000000000001	20	5	\N	4	\N	2.5899999999999999	\N	\N	2.77	5.7199999999999998	\N	\N	50.880000000000003	\N	65.25	\N	67.780000000000001	\N	\N	\N	Y         	\N	\N	15.029999999999999	\N	\N	\N	6.3099999999999996	8.0899999999999999	7.4699999999999998	57.079999999999998	63.799999999999997	60.979999999999997	59.82	67.269999999999996	21.010000000000002	10897
51	2009-07-31	11:52:09	39.5	20	5	\N	5	\N	2.3999999999999999	\N	\N	2.6499999999999999	5.1799999999999997	\N	\N	45.75	\N	59.93	\N	63.020000000000003	\N	\N	\N	Y         	\N	\N	13.34	\N	\N	\N	5.7999999999999998	7.3300000000000001	6.8300000000000001	52	60.049999999999997	55.810000000000002	54.909999999999997	62.770000000000003	19.390000000000001	10898
51	2009-07-31	11:52:25	39.5	19	5	\N	6	\N	2.5899999999999999	\N	\N	2.6600000000000001	5.1100000000000003	\N	\N	49.229999999999997	\N	63.659999999999997	\N	66.569999999999993	\N	\N	\N	Y         	\N	\N	13.529999999999999	\N	\N	\N	6.04	7.6900000000000004	7.0199999999999996	54.68	62.740000000000002	56.82	56.5	64.930000000000007	19.98	10899
51	2009-07-31	11:52:55	39.5	16	6	\N	1	\N	2.2599999999999998	\N	\N	2.7599999999999998	5.3799999999999999	\N	\N	40.390000000000001	\N	50.649999999999999	\N	53.670000000000002	\N	\N	\N	Y         	\N	\N	13.25	\N	\N	\N	5.8700000000000001	7.4800000000000004	7.1500000000000004	44.439999999999998	51.869999999999997	46.990000000000002	46.460000000000001	53.369999999999997	17.129999999999999	10900
51	2009-07-31	11:53:29	39.399999999999999	17	6	\N	2	\N	2.3199999999999998	\N	\N	2.5299999999999998	5.5599999999999996	\N	\N	47.539999999999999	\N	58.009999999999998	\N	61.439999999999998	\N	\N	\N	Y         	\N	\N	14.85	\N	\N	\N	6.3399999999999999	8.3000000000000007	7.7199999999999998	50.729999999999997	57.93	52.420000000000002	52.740000000000002	60.490000000000002	19.16	10901
51	2009-07-31	11:53:46	39.399999999999999	18	6	\N	3	\N	2.2799999999999998	\N	\N	2.5499999999999998	5.54	\N	\N	44.609999999999999	\N	53.770000000000003	\N	56.990000000000002	\N	\N	\N	Y         	\N	\N	14.369999999999999	\N	\N	\N	6.29	8.1699999999999999	7.6100000000000003	47.329999999999998	54.240000000000002	48.420000000000002	48.710000000000001	55.939999999999998	18.050000000000001	10902
51	2009-07-31	11:53:58	39.399999999999999	20	6	\N	4	\N	2.7000000000000002	\N	\N	3.2999999999999998	6.6500000000000004	\N	\N	44.539999999999999	\N	54.229999999999997	\N	56.350000000000001	\N	\N	\N	Y         	\N	\N	15.550000000000001	\N	\N	\N	6.9900000000000002	8.8699999999999992	8.3800000000000008	48.399999999999999	54.490000000000002	50.159999999999997	49.390000000000001	55.880000000000003	18.559999999999999	10903
51	2009-07-31	11:54:14	39.299999999999997	22	6	\N	5	\N	2.8900000000000001	\N	\N	3.2599999999999998	7.8300000000000001	\N	\N	53.420000000000002	\N	64.920000000000002	\N	66.219999999999999	\N	\N	\N	Y         	\N	\N	19.32	\N	\N	\N	8.3399999999999999	10.68	9.9199999999999999	59.079999999999998	60.520000000000003	60.57	59.609999999999999	65.709999999999994	21.170000000000002	10904
51	2009-07-31	11:54:29	39.299999999999997	19	6	\N	6	\N	2.5299999999999998	\N	\N	2.98	6.4100000000000001	\N	\N	46.5	\N	55.630000000000003	\N	58.07	\N	\N	\N	Y         	\N	\N	16.140000000000001	\N	\N	\N	7.0099999999999998	9.0899999999999999	8.4900000000000002	49.850000000000001	54.780000000000001	51.43	51.020000000000003	57.420000000000002	18.870000000000001	10905
51	2009-07-31	11:56:43	39.100000000000001	23	7	\N	1	\N	3.0899999999999999	\N	\N	3.3599999999999999	6.7400000000000002	\N	\N	53.530000000000001	\N	67.629999999999995	\N	68.75	\N	\N	\N	Y         	\N	\N	17.07	\N	\N	\N	7.3399999999999999	9.2300000000000004	8.4700000000000006	60.329999999999998	63.520000000000003	62.850000000000001	61.469999999999999	67.640000000000001	21.760000000000002	10906
51	2009-07-31	11:56:56	39.100000000000001	19	7	\N	2	\N	2.6499999999999999	\N	\N	2.8900000000000001	5.7000000000000002	\N	\N	51.119999999999997	\N	66.519999999999996	\N	68.239999999999995	\N	\N	\N	Y         	\N	\N	14.800000000000001	\N	\N	\N	6.3700000000000001	7.9299999999999997	7.21	58.479999999999997	63.359999999999999	61.579999999999998	60.369999999999997	67.060000000000002	21.73	10907
51	2009-07-31	11:57:16	39	18	7	\N	3	\N	2.1200000000000001	\N	\N	2.1699999999999999	4.4000000000000004	\N	\N	41.93	\N	53.710000000000001	\N	56.390000000000001	\N	\N	\N	Y         	\N	\N	11.73	\N	\N	\N	5.1900000000000004	6.5499999999999998	5.9800000000000004	46.170000000000002	54.100000000000001	48.460000000000001	47.759999999999998	54.920000000000002	16.699999999999999	10908
51	2009-07-31	11:57:31	39	19	7	\N	4	\N	2.0800000000000001	\N	\N	2.1499999999999999	4.1100000000000003	\N	\N	38.469999999999999	\N	49.229999999999997	\N	51.689999999999998	\N	\N	\N	Y         	\N	\N	10.779999999999999	\N	\N	\N	4.9500000000000002	6.2400000000000002	5.7400000000000002	42.450000000000003	50.619999999999997	44.210000000000001	43.659999999999997	50.619999999999997	15.380000000000001	10909
51	2009-07-31	11:57:47	39	23	7	\N	5	\N	2.6499999999999999	\N	\N	2.7799999999999998	5.6299999999999999	\N	\N	51.729999999999997	\N	64.030000000000001	\N	66.959999999999994	\N	\N	\N	Y         	\N	\N	15.039999999999999	\N	\N	\N	6.3300000000000001	8.1699999999999999	7.54	55.520000000000003	62.450000000000003	58	58.049999999999997	65.319999999999993	20.66	10910
51	2009-07-31	11:58:05	38.899999999999999	19	7	\N	6	\N	2.23	\N	\N	2.3599999999999999	4.7699999999999996	\N	\N	45.799999999999997	\N	59.869999999999997	\N	62.369999999999997	\N	\N	\N	Y         	\N	\N	12.67	\N	\N	\N	5.4199999999999999	6.8700000000000001	6.2800000000000002	51.719999999999999	58.82	55	54.119999999999997	61.329999999999998	18.68	10911
51	2009-07-31	11:58:33	38.899999999999999	22	8	\N	1	\N	2.8199999999999998	\N	\N	3.1200000000000001	6.8300000000000001	\N	\N	54.149999999999999	\N	67.909999999999997	\N	69.459999999999994	\N	\N	\N	Y         	\N	\N	17.75	\N	\N	\N	7.5	9.6199999999999992	8.8900000000000006	60.560000000000002	63.490000000000002	61.960000000000001	61.280000000000001	68.170000000000002	21.780000000000001	10912
51	2009-07-31	11:58:45	38.899999999999999	16	8	\N	2	\N	2.21	\N	\N	2.3999999999999999	5.1200000000000001	\N	\N	43.939999999999998	\N	56.43	\N	58.299999999999997	\N	\N	\N	Y         	\N	\N	13.300000000000001	\N	\N	\N	5.75	7.25	6.6399999999999997	49.869999999999997	56.280000000000001	53.25	51.25	58.140000000000001	17.969999999999999	10913
51	2009-07-31	11:59:00	38.799999999999997	19	8	\N	3	\N	2.7799999999999998	\N	\N	3.1099999999999999	7.1900000000000004	\N	\N	52.609999999999999	\N	63.710000000000001	\N	65.560000000000002	\N	\N	\N	Y         	\N	\N	18.129999999999999	\N	\N	\N	7.6799999999999997	9.8699999999999992	9.1500000000000004	57.200000000000003	61.240000000000002	59.399999999999999	57.829999999999998	64.560000000000002	20	10914
51	2009-07-31	11:59:17	38.799999999999997	20	8	\N	4	\N	2.8100000000000001	\N	\N	3.1299999999999999	6.7199999999999998	\N	\N	51.43	\N	65.239999999999995	\N	66.799999999999997	\N	\N	\N	Y         	\N	\N	16.940000000000001	\N	\N	\N	7.3399999999999999	9.3800000000000008	8.7300000000000004	58.240000000000002	62.619999999999997	60.259999999999998	59.119999999999997	66.109999999999999	21.289999999999999	10915
51	2009-07-31	11:59:36	38.799999999999997	17	8	\N	5	\N	2.0600000000000001	\N	\N	2.2799999999999998	5.0199999999999996	\N	\N	43.880000000000003	\N	55.340000000000003	\N	58.229999999999997	\N	\N	\N	Y         	\N	\N	13.279999999999999	\N	\N	\N	5.6399999999999997	7.2999999999999998	6.8300000000000001	48.32	56.159999999999997	51.219999999999999	50.030000000000001	57.57	17.600000000000001	10916
51	2009-07-31	11:59:58	38.799999999999997	16	8	\N	6	\N	2.5099999999999998	\N	\N	2.77	6.29	\N	\N	51.43	\N	61.520000000000003	\N	64.659999999999997	\N	\N	\N	Y         	\N	\N	16.629999999999999	\N	\N	\N	6.9400000000000004	9.1300000000000008	8.5399999999999991	54.219999999999999	61.090000000000003	55.649999999999999	55.649999999999999	63.149999999999999	20.120000000000001	10917
51	2009-07-31	12:00:30	38.799999999999997	13	9	\N	1	\N	2.0800000000000001	\N	\N	2.21	4.3700000000000001	\N	\N	40.710000000000001	\N	54.409999999999997	\N	56.350000000000001	\N	\N	\N	Y         	\N	\N	11.48	\N	\N	\N	5.0899999999999999	6.3600000000000003	5.8399999999999999	47.18	54.640000000000001	50.850000000000001	49.299999999999997	56.109999999999999	17.109999999999999	10918
51	2009-07-31	12:00:49	38.799999999999997	14	9	\N	2	\N	2.3599999999999999	\N	\N	2.5699999999999998	5.1200000000000001	\N	\N	45.479999999999997	\N	59.859999999999999	\N	62.100000000000001	\N	\N	\N	Y         	\N	\N	13.19	\N	\N	\N	5.8200000000000003	7.3200000000000003	6.71	52.289999999999999	58.909999999999997	55.130000000000003	53.630000000000003	61	18.09	10919
51	2009-07-31	12:01:03	38.700000000000003	14	9	\N	3	\N	2.3700000000000001	\N	\N	2.7200000000000002	5.5599999999999996	\N	\N	45.039999999999999	\N	57.549999999999997	\N	59.280000000000001	\N	\N	\N	Y         	\N	\N	14.06	\N	\N	\N	6.0599999999999996	7.5999999999999996	7.0800000000000001	50.840000000000003	57.109999999999999	53.68	51.520000000000003	58.049999999999997	18.469999999999999	10920
51	2009-07-31	12:01:17	38.700000000000003	20	9	\N	4	\N	2.8199999999999998	\N	\N	3.0499999999999998	6.2300000000000004	\N	\N	54.32	\N	69.969999999999999	\N	72.019999999999996	\N	\N	\N	Y         	\N	\N	16.199999999999999	\N	\N	\N	6.96	8.8800000000000008	8.1400000000000006	61.799999999999997	67.019999999999996	64.109999999999999	63.229999999999997	71.069999999999993	22.5	10921
51	2009-07-31	12:01:33	38.700000000000003	15	9	\N	5	\N	2.2799999999999998	\N	\N	2.4500000000000002	5.2000000000000002	\N	\N	44.460000000000001	\N	58.880000000000003	\N	60.560000000000002	\N	\N	\N	Y         	\N	\N	13.369999999999999	\N	\N	\N	5.79	7.2000000000000002	6.5700000000000003	51.590000000000003	57.520000000000003	55.100000000000001	53.119999999999997	59.840000000000003	18.100000000000001	10922
51	2009-07-31	12:01:47	38.700000000000003	15	9	\N	6	\N	2.7599999999999998	\N	\N	2.9900000000000002	5.5999999999999996	\N	\N	46.869999999999997	\N	58.799999999999997	\N	61	\N	\N	\N	Y         	\N	\N	13.949999999999999	\N	\N	\N	6.4400000000000004	8.1600000000000001	7.5300000000000002	51.039999999999999	57.640000000000001	51.829999999999998	51.609999999999999	58.75	18.129999999999999	10923
51	2009-07-31	12:04:30	38.399999999999999	14	10	\N	1	\N	1.8100000000000001	\N	\N	1.95	3.98	\N	\N	36.82	\N	49.350000000000001	\N	51.939999999999998	\N	\N	\N	Y         	\N	\N	10.279999999999999	\N	\N	\N	4.5	5.6100000000000003	5.2199999999999998	42.149999999999999	50.350000000000001	45.009999999999998	43.829999999999998	50.960000000000001	14.539999999999999	10924
51	2009-07-31	12:04:45	38.399999999999999	14	10	\N	2	\N	2.04	\N	\N	2.0699999999999998	3.96	\N	\N	40.560000000000002	\N	53.210000000000001	\N	56.189999999999998	\N	\N	\N	Y         	\N	\N	10.59	\N	\N	\N	4.7800000000000002	6.0700000000000003	5.5800000000000001	45.030000000000001	53.700000000000003	47.549999999999997	46.899999999999999	54.539999999999999	16.420000000000002	10925
51	2009-07-31	12:05:01	38.299999999999997	14	10	\N	3	\N	2.21	\N	\N	2.4700000000000002	5.0599999999999996	\N	\N	45.640000000000001	\N	60.009999999999998	\N	62.329999999999998	\N	\N	\N	Y         	\N	\N	13.199999999999999	\N	\N	\N	5.5800000000000001	7	6.5499999999999998	52.020000000000003	59.710000000000001	55.609999999999999	53.32	61.049999999999997	17.27	10926
51	2009-07-31	12:05:16	38.299999999999997	14	10	\N	4	\N	1.96	\N	\N	2.1299999999999999	4.4699999999999998	\N	\N	41.520000000000003	\N	54.960000000000001	\N	57.530000000000001	\N	\N	\N	Y         	\N	\N	11.640000000000001	\N	\N	\N	5.0899999999999999	6.3600000000000003	5.8899999999999997	47.310000000000002	55.659999999999997	50.630000000000003	48.780000000000001	56.549999999999997	16.280000000000001	10927
51	2009-07-31	12:05:32	38.299999999999997	16	10	\N	5	\N	2.23	\N	\N	2.2799999999999998	4.6299999999999999	\N	\N	43.920000000000002	\N	59.039999999999999	\N	60.5	\N	\N	\N	Y         	\N	\N	12.15	\N	\N	\N	5.4000000000000004	6.6500000000000004	6.0099999999999998	51.130000000000003	57.409999999999997	54.369999999999997	51.670000000000002	58.789999999999999	16.989999999999998	10928
51	2009-07-31	12:05:46	38.299999999999997	19	10	\N	6	\N	2.4500000000000002	\N	\N	2.5699999999999998	4.9500000000000002	\N	\N	48.109999999999999	\N	64.879999999999995	\N	66.829999999999998	\N	\N	\N	Y         	\N	\N	13.02	\N	\N	\N	5.71	7.1100000000000003	6.4900000000000002	55.890000000000001	63.469999999999999	59.859999999999999	57.579999999999998	65.680000000000007	19.690000000000001	10929
51	2009-07-31	12:06:15	38.200000000000003	18	11	\N	1	\N	2.3700000000000001	\N	\N	2.5299999999999998	5.1799999999999997	\N	\N	45.590000000000003	\N	61.119999999999997	\N	62.649999999999999	\N	\N	\N	Y         	\N	\N	13.24	\N	\N	\N	5.8499999999999996	7.1900000000000004	6.5800000000000001	53.530000000000001	60.189999999999998	57.009999999999998	54.520000000000003	61.75	17.850000000000001	10930
51	2009-07-31	12:06:32	38.200000000000003	17	11	\N	2	\N	2.5800000000000001	\N	\N	2.5899999999999999	5.1299999999999999	\N	\N	48.479999999999997	\N	64.200000000000003	\N	65.879999999999995	\N	\N	\N	Y         	\N	\N	13.550000000000001	\N	\N	\N	6.1900000000000004	7.7199999999999998	6.96	56.079999999999998	61.960000000000001	58.350000000000001	56.799999999999997	64.379999999999995	19.710000000000001	10931
51	2009-07-31	12:06:48	38.200000000000003	14	11	\N	3	\N	2.0299999999999998	\N	\N	2.1899999999999999	4.4100000000000001	\N	\N	40.32	\N	51.689999999999998	\N	54.460000000000001	\N	\N	\N	Y         	\N	\N	11.68	\N	\N	\N	5.21	6.6600000000000001	6.21	44.310000000000002	53.130000000000003	46.240000000000002	45.479999999999997	52.859999999999999	16.489999999999998	10932
51	2009-07-31	12:07:04	38.100000000000001	16	11	\N	4	\N	2.3799999999999999	\N	\N	2.4399999999999999	4.9699999999999998	\N	\N	48.049999999999997	\N	62.850000000000001	\N	64.890000000000001	\N	\N	\N	Y         	\N	\N	13.359999999999999	\N	\N	\N	5.9000000000000004	7.4400000000000004	6.7400000000000002	54.409999999999997	61.060000000000002	56.899999999999999	55.68	63.170000000000002	19.66	10933
51	2009-07-31	12:07:16	38.100000000000001	18	11	\N	5	\N	2.1499999999999999	\N	\N	2.1800000000000002	4.1600000000000001	\N	\N	40.43	\N	53.700000000000003	\N	55.079999999999998	\N	\N	\N	Y         	\N	\N	10.970000000000001	\N	\N	\N	5.1699999999999999	6.3899999999999997	5.7400000000000002	46.799999999999997	53.490000000000002	49.149999999999999	47.32	53.950000000000003	16.280000000000001	10934
51	2009-07-31	12:07:45	38.100000000000001	23	11	\N	6	\N	2.5099999999999998	\N	\N	2.6699999999999999	5.3899999999999997	\N	\N	49.439999999999998	\N	64.450000000000003	\N	67.510000000000005	\N	\N	\N	Y         	\N	\N	14.23	\N	\N	\N	6.0800000000000001	7.6600000000000001	7.1100000000000003	55.799999999999997	64.319999999999993	59.759999999999998	57.939999999999998	66.340000000000003	20.670000000000002	10935
51	2009-07-31	12:07:58	38.100000000000001	20	12	\N	1	\N	2.3599999999999999	\N	\N	2.48	5.29	\N	\N	47.159999999999997	\N	60.530000000000001	\N	62.869999999999997	\N	\N	\N	Y         	\N	\N	13.84	\N	\N	\N	5.9100000000000001	7.5	6.96	52.57	59.899999999999999	55.490000000000002	54.020000000000003	62.07	18.57	10936
51	2009-07-31	12:08:13	38	16	12	\N	2	\N	2.1600000000000001	\N	\N	2.3999999999999999	5.1900000000000004	\N	\N	40.600000000000001	\N	51	\N	53.450000000000003	\N	\N	\N	Y         	\N	\N	12.83	\N	\N	\N	5.6200000000000001	7.1100000000000003	6.5700000000000003	44.479999999999997	51.810000000000002	46.759999999999998	45.68	52.259999999999998	16.140000000000001	10937
51	2009-07-31	12:08:25	38	16	12	\N	3	\N	2.3599999999999999	\N	\N	2.4399999999999999	4.7999999999999998	\N	\N	45.079999999999998	\N	56.520000000000003	\N	59.979999999999997	\N	\N	\N	Y         	\N	\N	12.75	\N	\N	\N	5.6600000000000001	7.2699999999999996	6.6699999999999999	48.560000000000002	57.259999999999998	50.450000000000003	50.399999999999999	58.25	18.280000000000001	10938
51	2009-07-31	12:08:40	38	14	12	\N	4	\N	2.29	\N	\N	2.4500000000000002	5.0199999999999996	\N	\N	44.909999999999997	\N	56.719999999999999	\N	59.259999999999998	\N	\N	\N	Y         	\N	\N	13.130000000000001	\N	\N	\N	5.7300000000000004	7.2800000000000002	6.71	49.289999999999999	56.030000000000001	51.579999999999998	50.549999999999997	57.539999999999999	17.82	10939
51	2009-07-31	12:08:53	38	16	12	\N	5	\N	2.6899999999999999	\N	\N	2.8999999999999999	5.8399999999999999	\N	\N	51.390000000000001	\N	66.159999999999997	\N	67.900000000000006	\N	\N	\N	Y         	\N	\N	15.050000000000001	\N	\N	\N	6.4900000000000002	8.1099999999999994	7.4500000000000002	58.009999999999998	63.5	60.869999999999997	59.079999999999998	66.180000000000007	19.969999999999999	10940
51	2009-07-31	12:09:09	37.899999999999999	13	12	\N	6	\N	2.2599999999999998	\N	\N	2.5899999999999999	4.5599999999999996	\N	\N	37.079999999999998	\N	48.939999999999998	\N	51.509999999999998	\N	\N	\N	Y         	\N	\N	10.779999999999999	\N	\N	\N	5.1900000000000004	6.4500000000000002	6.04	41.869999999999997	51.229999999999997	44.659999999999997	43.590000000000003	50.710000000000001	15.92	10941
51	2009-07-31	12:09:30	37.899999999999999	87	0	\N	1	\N	16.109999999999999	\N	\N	25.100000000000001	26.359999999999999	\N	\N	28.739999999999998	\N	28.690000000000001	\N	30.309999999999999	\N	\N	\N	Y         	\N	\N	26.789999999999999	\N	\N	\N	19.809999999999999	21.109999999999999	22.449999999999999	27.77	30.280000000000001	29.57	31.57	33.020000000000003	41.590000000000003	10942
51	2009-07-31	12:11:47	37.700000000000003	143	0	\N	2	\N	17.890000000000001	\N	\N	27.719999999999999	28.879999999999999	\N	\N	31.390000000000001	\N	31.870000000000001	\N	33.740000000000002	\N	\N	\N	Y         	\N	\N	29.399999999999999	\N	\N	\N	21.850000000000001	23.25	24.539999999999999	31.140000000000001	33.18	32.859999999999999	31.98	35.520000000000003	42.490000000000002	10943
51	2009-07-31	12:12:03	37.700000000000003	124	0	\N	3	\N	15.51	\N	\N	24.82	25.960000000000001	\N	\N	28.370000000000001	\N	28.949999999999999	\N	30.829999999999998	\N	\N	\N	Y         	\N	\N	26.449999999999999	\N	\N	\N	19.149999999999999	20.43	21.640000000000001	28.18	30.579999999999998	30.210000000000001	29.48	32.75	39.590000000000003	10944
51	2009-07-31	12:12:22	37.700000000000003	150	0	\N	4	\N	19.02	\N	\N	29.25	30.449999999999999	\N	\N	33.350000000000001	\N	33.780000000000001	\N	35.670000000000002	\N	\N	\N	Y         	\N	\N	31.079999999999998	\N	\N	\N	23.23	24.84	26.210000000000001	32.909999999999997	34.840000000000003	34.920000000000002	35.310000000000002	37.259999999999998	44.039999999999999	10945
51	2009-07-31	12:12:34	37.700000000000003	144	0	\N	5	\N	18.059999999999999	\N	\N	27.98	29.190000000000001	\N	\N	31.859999999999999	\N	32.299999999999997	\N	34.32	\N	\N	\N	Y         	\N	\N	29.760000000000002	\N	\N	\N	22.050000000000001	23.52	24.789999999999999	31.489999999999998	33.810000000000002	33.359999999999999	35.5	36.149999999999999	43.200000000000003	10946
51	2009-07-31	12:12:46	37.700000000000003	149	0	\N	6	\N	17.829999999999998	\N	\N	27.82	29.059999999999999	\N	\N	31.719999999999999	\N	32.289999999999999	\N	34.289999999999999	\N	\N	\N	Y         	\N	\N	29.600000000000001	\N	\N	\N	21.870000000000001	23.300000000000001	24.66	31.469999999999999	33.770000000000003	33.340000000000003	35.340000000000003	36.109999999999999	43.259999999999998	10947
\.


--
-- Data for Name: cropscan_crop_match; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropscan_crop_match (experiment, crop_date, cropscan_date) FROM stdin;
10	2010-06-21	\N
10	2010-07-14	\N
10	2010-07-05	\N
3	2010-07-27	2010-07-27
1	2010-06-21	2010-06-21
6	2010-07-15	2010-07-15
3	2010-07-13	2010-07-13
3	2010-06-29	2010-06-29
1	2010-07-19	2010-07-19
3	2010-06-15	2010-06-15
6	2010-07-29	2010-07-29
2	2010-08-03	2010-08-03
6	2010-06-17	2010-06-17
5	2010-08-03	2010-08-03
2	2010-07-20	2010-07-20
2	2010-06-22	2010-06-22
5	2010-07-20	2010-07-20
1	2010-07-05	2010-07-05
6	2010-07-01	2010-07-01
2	2010-07-06	2010-07-05
5	2010-06-07	2010-06-08
4	2010-07-05	2010-07-05
4	2010-07-19	2010-07-19
4	2010-06-21	2010-06-21
5	2010-06-22	2010-06-23
5	2010-07-06	2010-07-07
\.


--
-- Data for Name: cropscan_date_before_topdress; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY cropscan_date_before_topdress (experiment, treatment, topdress_date, cropscan_date) FROM stdin;
1	1	\N	\N
1	2	\N	\N
1	3	\N	\N
1	4	\N	\N
1	5	\N	\N
1	6	\N	\N
1	7	\N	\N
1	8	\N	\N
1	9	\N	\N
1	10	\N	\N
1	11	\N	\N
1	12	\N	\N
1	13	\N	\N
1	14	\N	\N
1	15	\N	\N
1	16	\N	\N
1	17	\N	\N
1	18	\N	\N
1	19	\N	\N
1	20	\N	\N
1	21	\N	\N
1	22	\N	\N
1	23	\N	\N
1	24	\N	\N
1	25	\N	\N
1	26	\N	\N
1	27	\N	\N
1	28	\N	\N
1	29	\N	\N
1	30	\N	\N
1	31	\N	\N
1	32	\N	\N
1	33	\N	\N
1	34	\N	\N
1	35	\N	\N
1	36	\N	\N
1	37	\N	\N
1	38	\N	\N
1	39	\N	\N
1	40	\N	\N
1	41	\N	\N
1	42	\N	\N
1	43	\N	\N
1	44	\N	\N
1	45	\N	\N
1	46	\N	\N
1	47	\N	\N
1	48	\N	\N
1	49	\N	\N
1	50	\N	\N
1	51	\N	\N
2	1	\N	\N
2	2	\N	\N
2	3	\N	\N
2	4	\N	\N
2	5	\N	\N
2	6	\N	\N
2	7	\N	\N
2	8	\N	\N
2	9	\N	\N
2	10	\N	\N
2	11	\N	\N
2	12	\N	\N
3	1	\N	\N
3	2	\N	\N
3	3	\N	\N
3	4	\N	\N
3	5	\N	\N
3	6	\N	\N
3	7	\N	\N
3	8	\N	\N
3	9	\N	\N
3	10	\N	\N
3	11	\N	\N
3	12	\N	\N
4	1	\N	\N
4	2	\N	\N
4	3	\N	\N
4	4	\N	\N
4	5	\N	\N
4	6	\N	\N
4	7	\N	\N
4	8	\N	\N
5	1	\N	\N
5	2	\N	\N
5	3	\N	\N
5	4	\N	\N
5	5	\N	\N
5	6	\N	\N
5	7	\N	\N
5	8	\N	\N
6	1	\N	\N
6	2	\N	\N
6	3	\N	\N
6	4	\N	\N
6	5	\N	\N
6	6	\N	\N
6	7	\N	\N
6	8	\N	\N
6	9	\N	\N
6	10	\N	\N
6	11	\N	\N
6	12	\N	\N
6	13	\N	\N
6	14	\N	\N
6	15	\N	\N
6	16	\N	\N
6	17	\N	\N
6	18	\N	\N
6	19	\N	\N
6	20	\N	\N
6	21	\N	\N
6	22	\N	\N
\.


--
-- Data for Name: experiment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY experiment (experiment, experiment_name, description, distance_between_rows, distance_between_plants) FROM stdin;
10	Claassen	Maatwerkproject van PPO op het bedrijf van Claassen in Vierhuizen (Gr.). Onderdeel van PPL Advies 2010	0.75	0.13
51	Rusthoeve 2009	consumptie ras Victoria op Kavel 8 (RH 09.39). 	\N	\N
1	Kollumerwaard	Onderdeel van PPL Advies 2010	0.75	0.20000000000000001
2	Kooijenburg	Onderdeel van PPL Advies 2010\n	0.75	0.32000000000000001
4	Rusthoeve	Onderdeel van PPL Advies 2010\n	0.75	0.29999999999999999
5	Valthermond	Onderdeel van PPL Advies 2010\n	0.75	0.29999999999999999
33	Vredepeel 2009	Proef van Hein ten Berge, BO	\N	\N
3	Lelystad	Onderdeel van PPL Advies 2010. Op het bedrijf van Meindert Eisens (?)\n	0.75	0.27000000000000002
6	Vredepeel	Onderdeel van PPL Advies 2010 (VP1627)\n	0.75	0.33000000000000002
\.


--
-- Data for Name: fertilizer_appl; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY fertilizer_appl (id, experiment, treatment, date, amount_n, kind, remarks) FROM stdin;
\.


--
-- Data for Name: geometry_columns; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) FROM stdin;
	public	yara_sensor	location	2	4326	POINT
	public	pep_yara	location	2	4326	POINT
	public	293_100824_03	location	2	4326	POINT
	public	greenseeker	location	2	4326	POINT
	public	yara_als	location	2	4326	POINT
	public	yara_passive	location	2	4326	POINT
	public	cs_yara_2004_nsensor	location	2	4326	POINT
	public	plots_ingemeten	the_geom	2	28992	MULTIPOLYGON
	public	plot	polygon	2	28992	POLYGON
	public	plot2	polygon	2	28992	POLYGON
	public	plot2	polygonwgs	2	4326	POLYGON
	public	plot	center	2	28992	POINT
	public	t1	point	2	4326	POINT
	public	t1	point2	2	28992	POINT
	public	spuitpaden_rd	the_geom	2	28992	POINT
	public	worldview_corrected	point	2	28992	POINT
	public	temp_point	point	2	28992	POINT
	public	temp_polygon	polygon	2	28992	POLYGON
\.


--
-- Data for Name: greenseeker; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY greenseeker ("Datum", "ObjectID", latitude, longitude, "Speed", "Heading", "Elevation", "NDVI", "VI_2ND", location, rd_x, rd_y, experiment) FROM stdin;
2010-07-06 00:00:00+02	1	52.883553999999997	6.9344020000000004	0.0089999999999999993	351	21.324999999999999	0.87	0.87	0101000020E61000009A44BDE0D3BC1B40FF1F274C18714A40	259142.92260564744	545162.29178431351	5
2010-07-06 00:00:00+02	2	52.883321000000002	6.9347029999999998	0.0030000000000000001	35	24.606000000000002	0.86899999999999999	0.86899999999999999	0101000020E610000071E481C822BD1B405D6F9BA910714A40	259163.73675806145	545136.80237097573	5
2010-07-06 00:00:00+02	3	52.883321000000002	6.934704	0.078	38	24.934000000000001	0.873	0.873	0101000020E6100000F4C29D0B23BD1B405D6F9BA910714A40	259163.80406190865	545136.80381396506	5
2010-07-06 00:00:00+02	4	52.883319	6.9347060000000003	0.078	38	24.934000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000FA7FD59123BD1B40BC77D49810714A40	259163.94344043982	545136.58417884377	5
2010-07-06 00:00:00+02	5	52.883313000000001	6.9347139999999996	1.089	61	24.934000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000001074B4AA25BD1B40DA907F6610714A40	259164.49618382502	545135.92815951025	5
2010-07-06 00:00:00+02	6	52.883305999999997	6.9347240000000001	2.383	141	25.262	0.85899999999999999	0.85899999999999999	0101000020E61000002D25CB4928BD1B40272EC72B10714A40	259165.18592054001	545135.16376569693	5
2010-07-06 00:00:00+02	7	52.883299000000001	6.9347339999999997	2.2250000000000001	137	25.262	0.85299999999999998	0.85299999999999998	0101000020E610000049D6E1E82ABD1B4075CB0EF10F714A40	259165.87565746836	545134.39937198511	5
2010-07-06 00:00:00+02	8	52.883291999999997	6.9347430000000001	2.2989999999999999	141	24.934000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000E3A8DC442DBD1B40C26856B60F714A40	259166.49809071896	545133.6335353473	5
2010-07-06 00:00:00+02	9	52.883284000000003	6.9347529999999997	2.294	139	24.934000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000FF59F3E32FBD1B40408A3A730F714A40	259167.19021355396	545132.75788127584	5
2010-07-06 00:00:00+02	10	52.883277	6.9347620000000001	2.335	138	24.934000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000992CEE3F32BD1B408D2782380F714A40	259167.81264721346	545131.9920448059	5
2010-07-06 00:00:00+02	11	52.883271000000001	6.9347719999999997	2.3010000000000002	141	24.934000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000B5DD04DF34BD1B40AB402D060F714A40	259168.49999947078	545131.33891200856	5
2010-07-06 00:00:00+02	12	52.883263999999997	6.9347810000000001	2.2639999999999998	139	24.934000000000001	0.83799999999999997	0.83799999999999997	0101000020E61000004FB0FF3A37BD1B40F8DD74CB0E714A40	259169.12243351174	545130.57307570765	5
2010-07-06 00:00:00+02	13	52.883257	6.9347909999999997	2.218	137	24.934000000000001	0.84799999999999998	0.84799999999999998	0101000020E61000006B6116DA39BD1B40467BBC900E714A40	259169.81217168944	545129.80868255743	5
2010-07-06 00:00:00+02	14	52.883248999999999	6.9348010000000002	2.266	142	24.934000000000001	0.85899999999999999	0.85899999999999999	0101000020E610000088122D793CBD1B40C39CA04D0E714A40	259170.50429564447	545128.93302895944	5
2010-07-06 00:00:00+02	15	52.883242000000003	6.9348109999999998	2.266	142	24.934000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000A4C343183FBD1B40113AE8120E714A40	259171.1940342646	545128.16863600118	5
2010-07-06 00:00:00+02	16	52.883234999999999	6.9348210000000003	2.3999999999999999	143	24.606000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000C1745AB741BD1B405ED72FD80D714A40	259171.88377309835	545127.40424314304	5
2010-07-06 00:00:00+02	17	52.883228000000003	6.934831	2.3740000000000001	138	24.606000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000DD25715644BD1B40AC74779D0D714A40	259172.57351214573	545126.63985038432	5
2010-07-06 00:00:00+02	18	52.883220999999999	6.9348409999999996	2.4119999999999999	141	24.606000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000F9D687F546BD1B40F911BF620D714A40	259173.26325140649	545125.87545772002	5
2010-07-06 00:00:00+02	19	52.883212999999998	6.9348510000000001	2.343	143	24.277999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000016889E9449BD1B407633A31F0D714A40	259173.95537652093	545124.99980461528	5
2010-07-06 00:00:00+02	20	52.883206000000001	6.9348609999999997	2.3290000000000002	142	24.277999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000003239B5334CBD1B40C4D0EAE40C714A40	259174.64511622422	545124.23541215109	5
2010-07-06 00:00:00+02	21	52.883198999999998	6.9348710000000002	2.3500000000000001	143	24.277999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000004FEACBD24EBD1B40116E32AA0C714A40	259175.33485614101	545123.47101978131	5
2010-07-06 00:00:00+02	22	52.883192000000001	6.9348809999999999	2.2719999999999998	138	24.277999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000006B9BE27151BD1B405F0B7A6F0C714A40	259176.0245962714	545122.70662751142	5
2010-07-06 00:00:00+02	23	52.883184	6.9348910000000004	2.448	143	24.277999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000884CF91054BD1B40DC2C5E2C0C714A40	259176.71672231669	545121.83097480237	5
2010-07-06 00:00:00+02	24	52.883177000000003	6.934901	2.448	143	24.277999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000A4FD0FB056BD1B402ACAA5F10B714A40	259177.40646288934	545121.06658273248	5
2010-07-06 00:00:00+02	25	52.883169000000002	6.9349119999999997	2.3159999999999998	138	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000438D429259BD1B40A7EB89AE0B714A40	259178.16589348618	545120.19237339916	5
2010-07-06 00:00:00+02	26	52.883161999999999	6.9349220000000003	2.3439999999999999	138	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000603E59315CBD1B40F488D1730B714A40	259178.85563451203	545119.42798153008	5
2010-07-06 00:00:00+02	27	52.883155000000002	6.9349309999999997	2.415	138	23.949999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000F910548D5EBD1B40422619390B714A40	259179.47807165148	545118.66214655852	5
2010-07-06 00:00:00+02	28	52.883147000000001	6.9349420000000004	2.2970000000000002	140	23.949999999999999	0.86099999999999999	0.86099999999999999	0101000020E610000099A0866F61BD1B40BF47FDF50A714A40	259180.23750298357	545117.78793755558	5
2010-07-06 00:00:00+02	29	52.883139999999997	6.934952	2.206	142	23.949999999999999	0.871	0.871	0101000020E6100000B5519D0E64BD1B400CE544BB0A714A40	259180.92724466539	545117.02354597824	5
2010-07-06 00:00:00+02	30	52.883132000000003	6.9349619999999996	2.2250000000000001	140	23.949999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000D102B4AD66BD1B408A0629780A714A40	259181.61937237042	545116.14789397211	5
2010-07-06 00:00:00+02	31	52.883125	6.934971	2.3439999999999999	135	23.949999999999999	0.873	0.873	0101000020E61000006BD5AE0969BD1B40D7A3703D0A714A40	259182.24181034917	545115.38205935166	5
2010-07-06 00:00:00+02	32	52.883118000000003	6.9349809999999996	2.407	139	23.949999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000008786C5A86BBD1B402541B8020A714A40	259182.93155267643	545114.61766806315	5
2010-07-06 00:00:00+02	33	52.883110000000002	6.9349910000000001	2.3780000000000001	141	23.949999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000A437DC476EBD1B40A2629CBF09714A40	259183.62368107116	545113.74201634014	5
2010-07-06 00:00:00+02	34	52.883102999999998	6.9350019999999999	2.4470000000000001	144	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000043C70E2A71BD1B40EFFFE38409714A40	259184.38072801981	545112.97906851466	5
2010-07-06 00:00:00+02	35	52.883094999999997	6.9350120000000004	2.4470000000000001	144	24.277999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000607825C973BD1B406C21C84109714A40	259185.0728568997	545112.10341699945	5
2010-07-06 00:00:00+02	36	52.883087000000003	6.935022	2.5019999999999998	139	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000007C293C6876BD1B40EA42ACFE08714A40	259185.76498602389	545111.22776558192	5
2010-07-06 00:00:00+02	37	52.883079000000002	6.9350319999999996	2.4260000000000002	142	24.277999999999999	0.84899999999999998	0.84899999999999998	0101000020E610000098DA520779BD1B40676490BB08714A40	259186.45711539208	545110.35211426194	5
2010-07-06 00:00:00+02	38	52.883071000000001	6.9350420000000002	2.4649999999999999	140	24.606000000000002	0.85199999999999998	0.85199999999999998	0101000020E6100000B58B69A67BBD1B40E485747808714A40	259187.14924500455	545109.4764630365	5
2010-07-06 00:00:00+02	39	52.883063	6.9350529999999999	2.4689999999999999	141	24.934000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000541B9C887EBD1B4061A7583508714A40	259187.908679101	545108.60225523286	5
2010-07-06 00:00:00+02	40	52.883056000000003	6.9350630000000004	2.4740000000000002	143	24.934000000000001	0.83699999999999997	0.83699999999999997	0101000020E610000071CCB22781BD1B40AF44A0FA07714A40	259188.59842324973	545107.83786475321	5
2010-07-06 00:00:00+02	41	52.883048000000002	6.935073	2.5219999999999998	140	25.262	0.84399999999999997	0.84399999999999997	0101000020E61000008D7DC9C683BD1B402C6684B707714A40	259189.2905535913	545106.96221383894	5
2010-07-06 00:00:00+02	42	52.883040000000001	6.9350839999999998	2.5150000000000001	141	25.262	0.85499999999999998	0.85499999999999998	0101000020E61000002C0DFCA886BD1B40A987687407714A40	259190.04998845211	545106.08800637012	5
2010-07-06 00:00:00+02	43	52.883032	6.9350940000000003	2.472	140	25.591000000000001	0.85999999999999999	0.85999999999999999	0101000020E610000049BE124889BD1B4026A94C3107714A40	259190.74211929427	545105.21235566388	5
2010-07-06 00:00:00+02	44	52.883023999999999	6.9351050000000001	2.5169999999999999	142	25.591000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000E84D452A8CBD1B40A3CA30EE06714A40	259191.50155468	545104.33814841975	5
2010-07-06 00:00:00+02	45	52.883015999999998	6.9351159999999998	2.5169999999999999	142	25.919	0.85799999999999998	0.85799999999999998	0101000020E610000087DD770C8FBD1B4020EC14AB06714A40	259192.26099033395	545103.46394130227	5
2010-07-06 00:00:00+02	46	52.883007999999997	6.9351260000000003	2.5670000000000002	142	25.919	0.86699999999999999	0.86699999999999999	0101000020E6100000A48E8EAB91BD1B409D0DF96706714A40	259192.95312193292	545102.58829090814	5
2010-07-06 00:00:00+02	47	52.883000000000003	6.9351370000000001	2.4670000000000001	140	26.247	0.85799999999999998	0.85799999999999998	0101000020E6100000431EC18D94BD1B401B2FDD2406714A40	259193.71255811176	545101.71408401488	5
2010-07-06 00:00:00+02	48	52.882992000000002	6.9351479999999999	2.5430000000000001	144	26.247	0.85299999999999998	0.85299999999999998	0101000020E6100000E2ADF36F97BD1B409850C1E105714A40	259194.47199455931	545100.83987723733	5
2010-07-06 00:00:00+02	49	52.882984999999998	6.9351589999999996	2.5019999999999998	140	26.574999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000813D26529ABD1B40E5ED08A705714A40	259195.22904516419	545100.07693110581	5
2010-07-06 00:00:00+02	50	52.882976999999997	6.9351690000000001	2.5579999999999998	142	26.574999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000009EEE3CF19CBD1B40620FED6305714A40	259195.92117776084	545099.20128113881	5
2010-07-06 00:00:00+02	51	52.882969000000003	6.9351799999999999	2.6139999999999999	140	26.574999999999999	0.85599999999999998	0.85599999999999998	0101000020E61000003D7E6FD39FBD1B40E030D12005714A40	259196.68061498477	545098.32707470923	5
2010-07-06 00:00:00+02	52	52.882961999999999	6.9351909999999997	2.5990000000000002	139	26.574999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000DC0DA2B5A2BD1B402DCE18E604714A40	259197.43766631733	545097.56412892404	5
2010-07-06 00:00:00+02	53	52.882953999999998	6.9352010000000002	2.4830000000000001	143	26.574999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000F9BEB854A5BD1B40AAEFFCA204714A40	259198.12979965558	545096.68847927207	5
2010-07-06 00:00:00+02	54	52.882945999999997	6.9352119999999999	2.6150000000000002	141	26.574999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000984EEB36A8BD1B402711E15F04714A40	259198.88923765605	545095.81427318405	5
2010-07-06 00:00:00+02	55	52.882938000000003	6.9352229999999997	2.6150000000000002	141	26.574999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000037DE1D19ABBD1B40A532C51C04714A40	259199.64867592489	545094.94006722013	5
2010-07-06 00:00:00+02	56	52.882930000000002	6.9352330000000002	2.548	141	26.574999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000548F34B8ADBD1B402254A9D903714A40	259200.34081001993	545094.06441788375	5
2010-07-06 00:00:00+02	57	52.882922000000001	6.935244	2.5329999999999999	144	26.574999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000F31E679AB0BD1B409F758D9603714A40	259201.10024881366	545093.19021214708	5
2010-07-06 00:00:00+02	58	52.882914	6.9352539999999996	2.556	139	26.574999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000000FD07D39B3BD1B401C97715303714A40	259201.79238340913	545092.31456301594	5
2010-07-06 00:00:00+02	59	52.882905999999998	6.9352650000000002	2.5510000000000002	144	26.247	0.871	0.871	0101000020E6100000AF5FB01BB6BD1B4099B8551003714A40	259202.55182272749	545091.44035750662	5
2010-07-06 00:00:00+02	60	52.882897999999997	6.935276	2.597	143	26.247	0.86799999999999999	0.86799999999999999	0101000020E61000004EEFE2FDB8BD1B4016DA39CD02714A40	259203.31126231462	545090.56615211547	5
2010-07-06 00:00:00+02	61	52.882888999999999	6.9352869999999998	2.5750000000000002	140	26.574999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000ED7E15E0BBBD1B40C37FBA8102714A40	259204.07308847693	545089.58068631799	5
2010-07-06 00:00:00+02	62	52.882882000000002	6.9352989999999997	2.6179999999999999	140	26.247	0.873	0.873	0101000020E61000000FED6305BFBD1B40111D024702714A40	259204.89744680974	545088.81918523845	5
2010-07-06 00:00:00+02	63	52.882872999999996	6.9353090000000002	2.589	141	26.247	0.872	0.872	0101000020E61000002C9E7AA4C1BD1B40BDC282FB01714A40	259205.59196902707	545087.83227613114	5
2010-07-06 00:00:00+02	64	52.882865000000002	6.9353210000000001	2.702	139	26.574999999999999	0.876	0.876	0101000020E61000004E0CC9C9C4BD1B403BE466B801714A40	259206.41871424631	545086.95951478858	5
2010-07-06 00:00:00+02	65	52.882857000000001	6.9353319999999998	2.6349999999999998	141	26.574999999999999	0.874	0.874	0101000020E6100000ED9BFBABC7BD1B40B8054B7501714A40	259207.17815520481	545086.08531000256	5
2010-07-06 00:00:00+02	66	52.882849	6.9353420000000003	2.6349999999999998	141	26.574999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000000A4D124BCABD1B4035272F3201714A40	259207.87029186619	545085.20966174058	5
2010-07-06 00:00:00+02	67	52.882840999999999	6.9353530000000001	2.6280000000000001	137	26.574999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000A9DC442DCDBD1B40B24813EF00714A40	259208.62973334949	545084.33545717876	5
2010-07-06 00:00:00+02	68	52.882832999999998	6.9353639999999999	2.6739999999999999	140	26.574999999999999	0.871	0.871	0101000020E6100000486C770FD0BD1B402F6AF7AB00714A40	259209.38917510136	545083.46125273872	5
2010-07-06 00:00:00+02	69	52.882824999999997	6.9353749999999996	2.597	135	26.247	0.86599999999999999	0.86599999999999999	0101000020E6100000E7FBA9F1D2BD1B40AC8BDB6800714A40	259210.14861712151	545082.58704842185	5
2010-07-06 00:00:00+02	70	52.882817000000003	6.9353850000000001	2.589	140	26.247	0.87	0.87	0101000020E610000004ADC090D5BD1B402AADBF2500714A40	259210.84075479599	545081.71140058222	5
2010-07-06 00:00:00+02	71	52.882809000000002	6.9353959999999999	2.758	139	26.247	0.86499999999999999	0.86499999999999999	0101000020E6100000A33CF372D8BD1B40A7CEA3E2FF704A40	259211.60019734118	545080.83719648677	5
2010-07-06 00:00:00+02	72	52.882801000000001	6.9354069999999997	2.5739999999999998	137	26.247	0.86899999999999999	0.86899999999999999	0101000020E610000042CC2555DBBD1B4024F0879FFF704A40	259212.35964015475	545079.96299251227	5
2010-07-06 00:00:00+02	73	52.882792999999999	6.9354180000000003	2.5699999999999998	140	26.247	0.872	0.872	0101000020E6100000E25B5837DEBD1B40A1116C5CFF704A40	259213.11908323696	545079.08878865524	5
2010-07-06 00:00:00+02	74	52.882776	6.9354389999999997	2.5099999999999998	142	25.919	0.86799999999999999	0.86799999999999999	0101000020E61000009D9CA1B8E3BD1B40CBD8D0CDFE704A40	259214.57305207034	545077.2276771008	5
2010-07-06 00:00:00+02	75	52.882767999999999	6.9354509999999996	2.669	141	25.919	0.874	0.874	0101000020E6100000BF0AF0DDE6BD1B4048FAB48AFE704A40	259215.39980065165	545076.3549172855	5
2010-07-06 00:00:00+02	76	52.882759	6.9354610000000001	2.5800000000000001	143	25.919	0.86199999999999999	0.86199999999999999	0101000020E6100000DCBB067DE9BD1B40F59F353FFE704A40	259216.09432669613	545075.368009686	5
2010-07-06 00:00:00+02	77	52.882752000000004	6.9354719999999999	2.641	139	25.919	0.873	0.873	0101000020E61000007B4B395FECBD1B40433D7D04FE704A40	259216.85138455278	545074.60506692575	5
2010-07-06 00:00:00+02	78	52.882742999999998	6.9354829999999996	2.581	141	25.919	0.872	0.872	0101000020E61000001ADB6B41EFBD1B40EFE2FDB8FD704A40	259217.61321585672	545073.61960326147	5
2010-07-06 00:00:00+02	79	52.882734999999997	6.9354930000000001	2.6429999999999998	138	25.591000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000378C82E0F1BD1B406C04E275FD704A40	259218.30535610055	545072.7439564903	5
2010-07-06 00:00:00+02	80	52.882727000000003	6.935505	2.6269999999999998	139	25.591000000000001	0.876	0.876	0101000020E610000059FAD005F5BD1B40EA25C632FD704A40	259219.1321060913	545071.87119731586	5
2010-07-06 00:00:00+02	81	52.882719000000002	6.9355159999999998	2.6360000000000001	142	25.591000000000001	0.873	0.873	0101000020E6100000F88903E8F7BD1B406747AAEFFC704A40	259219.89155161142	545070.99699451623	5
2010-07-06 00:00:00+02	82	52.882711	6.9355270000000004	2.5430000000000001	141	25.262	0.86699999999999999	0.86699999999999999	0101000020E6100000981936CAFABD1B40E4688EACFC704A40	259220.65099740008	545070.12279184116	5
2010-07-06 00:00:00+02	83	52.882702000000002	6.9355380000000002	2.5710000000000002	145	25.262	0.874	0.874	0101000020E610000037A968ACFDBD1B40910E0F61FC704A40	259221.41283014757	545069.13732877001	5
2010-07-06 00:00:00+02	84	52.882694999999998	6.935549	2.5710000000000002	145	25.262	0.85899999999999999	0.85899999999999999	0101000020E6100000D6389B8E00BE1B40DEAB5626FC704A40	259222.16988978273	545068.37438684038	5
2010-07-06 00:00:00+02	85	52.882686999999997	6.9355599999999997	2.6960000000000002	140	25.262	0.83699999999999997	0.83699999999999997	0101000020E610000075C8CD7003BE1B405BCD3AE3FB704A40	259222.92933637669	545067.50018452329	5
2010-07-06 00:00:00+02	86	52.882677999999999	6.9355710000000004	2.6139999999999999	142	25.262	0.80600000000000005	0.80600000000000005	0101000020E61000001558005306BE1B400873BB97FB704A40	259223.69116998021	545066.51472181187	5
2010-07-06 00:00:00+02	87	52.882669999999997	6.9355820000000001	2.5939999999999999	140	25.262	0.80400000000000005	0.80400000000000005	0101000020E6100000B4E7323509BE1B4085949F54FB704A40	259224.45061712788	545065.64051973377	5
2010-07-06 00:00:00+02	88	52.882662000000003	6.935594	2.6200000000000001	141	25.262	0.80900000000000005	0.80900000000000005	0101000020E6100000D655815A0CBE1B4003B68311FB704A40	259225.27736939467	545064.76776160195	5
2010-07-06 00:00:00+02	89	52.882654000000002	6.9356049999999998	2.6709999999999998	141	25.262	0.81699999999999995	0.81699999999999995	0101000020E610000075E5B33C0FBE1B4080D767CEFA704A40	259226.03681709169	545063.89355976717	5
2010-07-06 00:00:00+02	90	52.882646000000001	6.9356159999999996	2.5760000000000001	138	25.262	0.80700000000000005	0.80700000000000005	0101000020E61000001475E61E12BE1B40FDF84B8BFA704A40	259226.79626505723	545063.01935805229	5
2010-07-06 00:00:00+02	91	52.882637000000003	6.9356270000000002	2.6429999999999998	139	25.262	0.80500000000000005	0.80500000000000005	0101000020E6100000B404190115BE1B40AA9ECC3FFA704A40	259227.55810011778	545062.03389595018	5
2010-07-06 00:00:00+02	92	52.882629000000001	6.935638	2.6629999999999998	138	25.262	0.78500000000000003	0.78500000000000003	0101000020E610000053944BE317BE1B4027C0B0FCF9704A40	259228.31754863713	545061.15969447151	5
2010-07-06 00:00:00+02	93	52.882621	6.9356489999999997	2.6040000000000001	136	25.262	0.82099999999999995	0.82099999999999995	0101000020E6100000F2237EC51ABE1B40A4E194B9F9704A40	259229.076997425	545060.28549311555	5
2010-07-06 00:00:00+02	94	52.882612999999999	6.9356600000000004	2.6280000000000001	142	25.262	0.81000000000000005	0.81000000000000005	0101000020E610000092B3B0A71DBE1B4021037976F9704A40	259229.83644648123	545059.41129187774	5
2010-07-06 00:00:00+02	95	52.882604999999998	6.9356710000000001	2.6280000000000001	142	25.262	0.79400000000000004	0.79400000000000004	0101000020E61000003143E38920BE1B409E245D33F9704A40	259230.59589580607	545058.5370907567	5
2010-07-06 00:00:00+02	96	52.882596999999997	6.9356819999999999	2.694	140	25.262	0.82499999999999996	0.82499999999999996	0101000020E6100000D0D2156C23BE1B401B4641F0F8704A40	259231.35534539935	545057.66288975487	5
2010-07-06 00:00:00+02	97	52.882589000000003	6.9356929999999997	2.6920000000000002	141	24.934000000000001	0.82699999999999996	0.82699999999999996	0101000020E61000006F62484E26BE1B40996725ADF8704A40	259232.11479526115	545056.78868887294	5
2010-07-06 00:00:00+02	98	52.882579999999997	6.9357040000000003	2.609	139	24.934000000000001	0.81200000000000006	0.81200000000000006	0101000020E61000000FF27A3029BE1B40450DA661F8704A40	259232.8766323358	545055.80322760576	5
2010-07-06 00:00:00+02	99	52.882572000000003	6.9357139999999999	2.6589999999999998	143	24.934000000000001	0.81399999999999995	0.81399999999999995	0101000020E61000002BA391CF2BBE1B40C32E8A1EF8704A40	259233.56877776375	545054.92758301878	5
2010-07-06 00:00:00+02	100	52.882564000000002	6.9357249999999997	2.6970000000000001	142	24.606000000000002	0.80800000000000005	0.80800000000000005	0101000020E6100000CA32C4B12EBE1B4040506EDBF7704A40	259234.32822843574	545054.05338248273	5
2010-07-06 00:00:00+02	101	52.882555000000004	6.9357360000000003	2.6429999999999998	142	24.606000000000002	0.81899999999999995	0.81899999999999995	0101000020E61000006AC2F69331BE1B40EDF5EE8FF7704A40	259235.09006636933	545053.0679215655	5
2010-07-06 00:00:00+02	102	52.882547000000002	6.935746	2.6789999999999998	142	24.277999999999999	0.82199999999999995	0.82199999999999995	0101000020E610000086730D3334BE1B406A17D34CF7704A40	259235.78221256961	545052.19227728818	5
2010-07-06 00:00:00+02	103	52.882537999999997	6.9357569999999997	2.653	139	24.277999999999999	0.81999999999999995	0.81999999999999995	0101000020E61000002503401537BE1B4016BD5301F7704A40	259236.54405107678	545051.20681659982	5
2010-07-06 00:00:00+02	104	52.882530000000003	6.9357680000000004	2.653	139	24.277999999999999	0.81999999999999995	0.81999999999999995	0101000020E6100000C59272F739BE1B4094DE37BEF6704A40	259237.30350284424	545050.33261653071	5
2010-07-06 00:00:00+02	105	52.882522000000002	6.9357790000000001	2.6400000000000001	136	24.277999999999999	0.82299999999999995	0.82299999999999995	0101000020E61000006422A5D93CBE1B4011001C7BF6704A40	259238.06295488012	545049.45841658185	5
2010-07-06 00:00:00+02	106	52.882514	6.9357899999999999	2.7240000000000002	136	24.277999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000003B2D7BB3FBE1B408E210038F6704A40	259238.82240718434	545048.58421675011	5
2010-07-06 00:00:00+02	107	52.882505000000002	6.9358009999999997	2.6539999999999999	137	24.606000000000002	0.84899999999999998	0.84899999999999998	0101000020E6100000A2410A9E42BE1B403BC780ECF5704A40	259239.58424684979	545047.59875653777	5
2010-07-06 00:00:00+02	108	52.882497000000001	6.9358120000000003	2.6640000000000001	140	24.606000000000002	0.83599999999999997	0.83599999999999997	0101000020E610000042D13C8045BE1B40B8E864A9F5704A40	259240.34369970806	545046.72455694492	5
2010-07-06 00:00:00+02	109	52.882489	6.9358230000000001	2.581	142	24.606000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000E1606F6248BE1B40350A4966F5704A40	259241.10315283464	545045.85035746999	5
2010-07-06 00:00:00+02	110	52.882480999999999	6.935835	2.6320000000000001	141	24.606000000000002	0.85799999999999998	0.85799999999999998	0101000020E610000003CFBD874BBE1B40B22B2D23F5704A40	259241.92991135584	545044.97760217346	5
2010-07-06 00:00:00+02	111	52.882472	6.9358459999999997	2.6659999999999999	141	24.606000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000A25EF0694EBE1B405FD1ADD7F4704A40	259242.69175219291	545043.99214245484	5
2010-07-06 00:00:00+02	112	52.882463999999999	6.9358570000000004	2.6080000000000001	141	24.606000000000002	0.86799999999999999	0.86799999999999999	0101000020E610000042EE224C51BE1B40DCF29194F4704A40	259243.45120615407	545043.1179433465	5
2010-07-06 00:00:00+02	113	52.882455999999998	6.9358690000000003	2.6680000000000001	139	24.277999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000645C717154BE1B4059147651F4704A40	259244.27796554784	545042.24518845172	5
2010-07-06 00:00:00+02	114	52.882447999999997	6.93588	2.6819999999999999	141	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000003ECA35357BE1B40D6355A0EF4704A40	259245.03742005816	545041.37098959251	5
2010-07-06 00:00:00+02	115	52.882440000000003	6.9358909999999998	2.5369999999999999	140	23.949999999999999	0.875	0.875	0101000020E6100000A27BD6355ABE1B4054573ECBF3704A40	259245.7968748369	545040.49679085379	5
2010-07-06 00:00:00+02	116	52.882430999999997	6.9359019999999996	2.5369999999999999	140	23.949999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000410B09185DBE1B4000FDBE7FF3704A40	259246.55871713109	545039.51133173914	5
2010-07-06 00:00:00+02	117	52.882424	6.9359140000000004	2.5739999999999998	140	23.949999999999999	0.87	0.87	0101000020E61000006479573D60BE1B404E9A0645F3704A40	259247.38309041274	545038.74983787059	5
2010-07-06 00:00:00+02	118	52.882415000000002	6.9359250000000001	2.5870000000000002	140	23.949999999999999	0.86799999999999999	0.86799999999999999	0101000020E610000003098A1F63BE1B40FB3F87F9F2704A40	259248.1449332913	545037.76437900448	5
2010-07-06 00:00:00+02	119	52.882407000000001	6.9359359999999999	2.6150000000000002	140	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000A298BC0166BE1B4078616BB6F2704A40	259248.9043891732	545036.89018074749	5
2010-07-06 00:00:00+02	120	52.882398999999999	6.9359469999999996	2.7080000000000002	140	23.949999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000004128EFE368BE1B40F5824F73F2704A40	259249.66384532329	545036.01598261576	5
2010-07-06 00:00:00+02	121	52.882390999999998	6.9359590000000004	2.613	139	23.949999999999999	0.871	0.871	0101000020E610000064963D096CBE1B4072A43330F2704A40	259250.49060700508	545035.14322877803	5
2010-07-06 00:00:00+02	122	52.882382	6.9359690000000001	2.5710000000000002	141	23.949999999999999	0.878	0.878	0101000020E6100000804754A86EBE1B401F4AB4E4F1704A40	259251.1851457787	545034.15632621536	5
2010-07-06 00:00:00+02	123	52.882373999999999	6.9359799999999998	2.6299999999999999	142	23.949999999999999	0.88	0.88	0101000020E61000001FD7868A71BE1B409C6B98A1F1704A40	259251.94460275135	545033.28212843544	5
2010-07-06 00:00:00+02	124	52.882365999999998	6.9359909999999996	2.6429999999999998	137	23.949999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000BE66B96C74BE1B40198D7C5EF1704A40	259252.70405999236	545032.40793077752	5
2010-07-06 00:00:00+02	125	52.882358000000004	6.9360020000000002	2.6920000000000002	135	23.949999999999999	0.876	0.876	0101000020E61000005EF6EB4E77BE1B4097AE601BF1704A40	259253.46351750192	545031.53373323777	5
2010-07-06 00:00:00+02	126	52.882348999999998	6.936013	2.6920000000000002	135	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000FD851E317ABE1B404354E1CFF0704A40	259254.22536269668	545030.54827532882	5
2010-07-06 00:00:00+02	127	52.882340999999997	6.9360239999999997	2.6890000000000001	139	23.949999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000009C1551137DBE1B40C075C58CF0704A40	259254.98482075997	545029.67407802865	5
2010-07-06 00:00:00+02	128	52.882333000000003	6.9360350000000004	2.7509999999999999	142	23.949999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000003CA583F57FBE1B403E97A949F0704A40	259255.74427909189	545028.79988084536	5
2010-07-06 00:00:00+02	129	52.882325000000002	6.9360460000000002	2.7549999999999999	138	23.949999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000DB34B6D782BE1B40BBB88D06F0704A40	259256.50373769226	545027.92568378197	5
2010-07-06 00:00:00+02	130	52.882316000000003	6.9360580000000001	2.7050000000000001	135	23.949999999999999	0.879	0.879	0101000020E6100000FDA204FD85BE1B40685E0EBBEF704A40	259257.33288942213	545026.9416706271	5
2010-07-06 00:00:00+02	131	52.882306999999997	6.9360689999999998	2.726	135	23.949999999999999	0.878	0.878	0101000020E61000009C3237DF88BE1B4014048F6FEF704A40	259258.09473609069	545025.95621332549	5
2010-07-06 00:00:00+02	132	52.882299000000003	6.9360799999999996	2.7730000000000001	134	23.949999999999999	0.876	0.876	0101000020E61000003BC269C18BBE1B409225732CEF704A40	259258.85419554246	545025.08201662719	5
2010-07-06 00:00:00+02	133	52.882291000000002	6.9360910000000002	2.774	140	23.949999999999999	0.875	0.875	0101000020E6100000DB519CA38EBE1B400F4757E9EE704A40	259259.61365526254	545024.20782005193	5
2010-07-06 00:00:00+02	134	52.882281999999996	6.936102	2.6589999999999998	141	23.949999999999999	0.876	0.876	0101000020E61000007AE1CE8591BE1B40BBECD79DEE704A40	259260.37550280383	545023.22236311331	5
2010-07-06 00:00:00+02	135	52.882274000000002	6.9361139999999999	2.6589999999999998	141	23.949999999999999	0.874	0.874	0101000020E61000009C4F1DAB94BE1B40390EBC5AEE704A40	259261.20226851886	545022.34961110249	5
2010-07-06 00:00:00+02	136	52.882264999999997	6.9361249999999997	2.5939999999999999	141	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000003BDF4F8D97BE1B40E5B33C0FEE704A40	259261.96411666146	545021.36415440787	5
2010-07-06 00:00:00+02	137	52.882255999999998	6.9361370000000004	2.6840000000000002	134	23.949999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000005E4D9EB29ABE1B409259BDC3ED704A40	259262.79327057453	545020.3801421884	5
2010-07-06 00:00:00+02	138	52.882247	6.9361480000000002	2.71	134	23.949999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000FDDCD0949DBE1B403FFF3D78ED704A40	259263.55511933495	545019.39468574431	5
2010-07-06 00:00:00+02	139	52.882238000000001	6.936159	2.7050000000000001	138	23.949999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000009C6C0377A0BE1B40ECA4BE2CED704A40	259264.31696839753	545018.40922942024	5
2010-07-06 00:00:00+02	140	52.88223	6.9361699999999997	2.7610000000000001	144	23.949999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000003BFC3559A3BE1B4069C6A2E9EC704A40	259265.07643010566	545017.53503370122	5
2010-07-06 00:00:00+02	141	52.882221000000001	6.9361819999999996	2.6309999999999998	137	24.277999999999999	0.872	0.872	0101000020E61000005D6A847EA6BE1B40166C239EEC704A40	259265.90558527727	545016.55102201342	5
2010-07-06 00:00:00+02	142	52.882213	6.9361940000000004	2.7549999999999999	140	24.277999999999999	0.87	0.87	0101000020E610000080D8D2A3A9BE1B40938D075BEC704A40	259266.73235308554	545015.67827093799	5
2010-07-06 00:00:00+02	143	52.882204000000002	6.9362060000000003	2.7599999999999998	140	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000A24621C9ACBE1B404033880FEC704A40	259267.56150889801	545014.69425953401	5
2010-07-06 00:00:00+02	144	52.882196	6.9362180000000002	2.6019999999999999	137	24.277999999999999	0.871	0.871	0101000020E6100000C4B46FEEAFBE1B40BD546CCCEB704A40	259268.38827731006	545013.82150874601	5
2010-07-06 00:00:00+02	145	52.882187999999999	6.936229	2.6019999999999999	137	24.606000000000002	0.872	0.872	0101000020E61000006344A2D0B2BE1B403A765089EB704A40	259269.14774044303	545012.94731366239	5
2010-07-06 00:00:00+02	146	52.882179000000001	6.9362409999999999	2.633	147	24.606000000000002	0.875	0.875	0101000020E610000085B2F0F5B5BE1B40E71BD13DEB704A40	259269.97689719376	545011.96330266737	5
2010-07-06 00:00:00+02	147	52.882170000000002	6.9362529999999998	2.734	142	24.606000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000A7203F1BB9BE1B4094C151F2EA704A40	259270.80605427403	545010.9792918138	5
2010-07-06 00:00:00+02	148	52.882162000000001	6.9362649999999997	2.7120000000000002	146	24.606000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000C98E8D40BCBE1B4011E335AFEA704A40	259271.63282388187	545010.1065415804	5
2010-07-06 00:00:00+02	149	52.882153000000002	6.9362769999999996	2.802	145	24.934000000000001	0.87	0.87	0101000020E6100000EBFCDB65BFBE1B40BE88B663EA704A40	259272.461981603	545009.12253100728	5
2010-07-06 00:00:00+02	150	52.882145000000001	6.9362890000000004	2.8130000000000002	141	24.606000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000000E6B2A8BC2BE1B403BAA9A20EA704A40	259273.28875181492	545008.24978105573	5
2010-07-06 00:00:00+02	151	52.882137	6.9363000000000001	2.6890000000000001	139	24.606000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000ADFA5C6DC5BE1B40B8CB7EDDE9704A40	259274.04821667005	545007.37558673986	5
2010-07-06 00:00:00+02	152	52.882128999999999	6.936312	2.7280000000000002	137	24.606000000000002	0.874	0.874	0101000020E6100000CF68AB92C8BE1B4035ED629AE9704A40	259274.87498745555	545006.50283705641	5
2010-07-06 00:00:00+02	153	52.88212	6.9363229999999998	2.8119999999999998	137	24.606000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000006EF8DD74CBBE1B40E292E34EE9704A40	259275.63684075064	545005.51738251257	5
2010-07-06 00:00:00+02	154	52.882111000000002	6.9363349999999997	2.8039999999999998	136	24.606000000000002	0.875	0.875	0101000020E610000090662C9ACEBE1B408F386403E9704A40	259276.46600003686	545004.53337262559	5
2010-07-06 00:00:00+02	155	52.882103000000001	6.9363469999999996	2.7349999999999999	141	24.606000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000B2D47ABFD1BE1B400C5A48C0E8704A40	259277.29277172533	545003.66062335565	5
2010-07-06 00:00:00+02	156	52.882095	6.9363580000000002	2.6520000000000001	136	24.277999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000005264ADA1D4BE1B40897B2C7DE8704A40	259278.05223799314	545002.78642966528	5
2010-07-06 00:00:00+02	157	52.882086000000001	6.9363700000000001	2.6520000000000001	136	24.277999999999999	0.87	0.87	0101000020E610000074D2FBC6D7BE1B403621AD31E8704A40	259278.88139821769	545001.80242019356	5
2010-07-06 00:00:00+02	158	52.882078	6.9363809999999999	2.8359999999999999	139	24.277999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000013622EA9DABE1B40B34291EEE7704A40	259279.64086505145	545000.92822675023	5
2010-07-06 00:00:00+02	159	52.882069999999999	6.9363919999999997	2.7120000000000002	136	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000B2F1608BDDBE1B40306475ABE7704A40	259280.40033215366	545000.05403343006	5
2010-07-06 00:00:00+02	160	52.882061	6.9364039999999996	2.7170000000000001	142	24.277999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000D45FAFB0E0BE1B40DD09F65FE7704A40	259281.2294933027	544999.07002435776	5
2010-07-06 00:00:00+02	161	52.882052999999999	6.9364150000000002	2.7410000000000001	140	24.277999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000074EFE192E3BE1B405A2BDA1CE7704A40	259281.98896097095	544998.19583128183	5
2010-07-06 00:00:00+02	162	52.882044	6.9364270000000001	2.7360000000000002	142	24.277999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000965D30B8E6BE1B4007D15AD1E6704A40	259282.818122747	544997.21182248357	5
2010-07-06 00:00:00+02	163	52.882035000000002	6.9364379999999999	2.8530000000000002	139	24.277999999999999	0.871	0.871	0101000020E610000035ED629AE9BE1B40B476DB85E6704A40	259283.57997904764	544996.22636919247	5
2010-07-06 00:00:00+02	164	52.882026000000003	6.9364489999999996	2.7930000000000001	147	24.277999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000D47C957CECBE1B40611C5C3AE6704A40	259284.34183565041	544995.24091601535	5
2010-07-06 00:00:00+02	165	52.882018000000002	6.9364600000000003	2.7120000000000002	147	24.277999999999999	0.874	0.874	0101000020E6100000740CC85EEFBE1B40DE3D40F7E5704A40	259285.10130445528	544994.36672343279	5
2010-07-06 00:00:00+02	166	52.882008999999996	6.9364710000000001	2.694	143	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000139CFA40F2BE1B408AE3C0ABE5704A40	259285.86316164566	544993.38127049536	5
2010-07-06 00:00:00+02	167	52.882001000000002	6.936483	2.694	143	23.949999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000350A4966F5BE1B400805A568E5704A40	259286.68993686076	544992.50852283067	5
2010-07-06 00:00:00+02	168	52.881991999999997	6.9364939999999997	2.7149999999999999	141	23.949999999999999	0.87	0.87	0101000020E6100000D4997B48F8BE1B40B4AA251DE5704A40	259287.45179465221	544991.52307014039	5
2010-07-06 00:00:00+02	169	52.881982999999998	6.9365050000000004	2.7839999999999998	138	23.949999999999999	0.874	0.874	0101000020E61000007429AE2AFBBE1B406150A6D1E4704A40	259288.21365274565	544990.53761757677	5
2010-07-06 00:00:00+02	170	52.881974999999997	6.9365160000000001	2.8199999999999998	143	23.622	0.86499999999999999	0.86499999999999999	0101000020E610000013B9E00CFEBE1B40DE718A8EE4704A40	259288.97312295568	544989.66342559969	5
2010-07-06 00:00:00+02	171	52.881965999999998	6.936528	2.786	140	23.622	0.86899999999999999	0.86899999999999999	0101000020E610000035272F3201BF1B408B170B43E4704A40	259289.80228754645	544988.67941799492	5
2010-07-06 00:00:00+02	172	52.881957	6.9365389999999998	2.7040000000000002	144	23.622	0.85699999999999998	0.85699999999999998	0101000020E6100000D4B6611404BF1B4038BD8BF7E3704A40	259290.56414654315	544987.69396579918	5
2010-07-06 00:00:00+02	173	52.881948999999999	6.9365509999999997	2.738	140	23.622	0.86399999999999999	0.86399999999999999	0101000020E6100000F624B03907BF1B40B5DE6FB4E3704A40	259291.39092354034	544986.82121893065	5
2010-07-06 00:00:00+02	174	52.88194	6.9365629999999996	2.847	140	23.622	0.86399999999999999	0.86399999999999999	0101000020E61000001893FE5E0ABF1B406284F068E3704A40	259292.22008908779	544985.8372117338	5
2010-07-06 00:00:00+02	175	52.881923	6.9365860000000001	2.7269999999999999	143	23.622	0.86899999999999999	0.86899999999999999	0101000020E6100000DA907F6610BF1B408C4B55DAE2704A40	259293.80872690165	544983.97901346569	5
2010-07-06 00:00:00+02	176	52.881914000000002	6.936598	2.8100000000000001	139	23.622	0.85399999999999998	0.85399999999999998	0101000020E6100000FCFECD8B13BF1B4039F1D58EE2704A40	259294.6378934058	544982.99500668398	5
2010-07-06 00:00:00+02	177	52.881905000000003	6.9366099999999999	2.8279999999999998	141	23.622	0.86399999999999999	0.86399999999999999	0101000020E61000001E6D1CB116BF1B40E6965643E2704A40	259295.46706023935	544982.01100004837	5
2010-07-06 00:00:00+02	178	52.881895999999998	6.9366219999999998	2.734	139	23.622	0.85699999999999998	0.85699999999999998	0101000020E610000040DB6AD619BF1B40923CD7F7E1704A40	259296.29622740229	544981.02699355362	5
2010-07-06 00:00:00+02	179	52.881887999999996	6.9366339999999997	2.8090000000000002	137	23.622	0.86099999999999999	0.86099999999999999	0101000020E61000006249B9FB1CBF1B400F5EBBB4E1704A40	259297.12300652888	544980.15424766007	5
2010-07-06 00:00:00+02	180	52.881878999999998	6.9366450000000004	2.8479999999999999	145	23.622	0.85599999999999998	0.85599999999999998	0101000020E610000002D9EBDD1FBF1B40BC033C69E1704A40	259297.88486829042	544979.16879661439	5
2010-07-06 00:00:00+02	181	52.881869999999999	6.9366570000000003	2.891	142	23.622	0.85699999999999998	0.85699999999999998	0101000020E610000024473A0323BF1B4069A9BC1DE1704A40	259298.71403640998	544978.18479053408	5
2010-07-06 00:00:00+02	182	52.881861000000001	6.9366690000000002	2.8460000000000001	141	23.949999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000046B5882826BF1B40164F3DD2E0704A40	259299.54320485907	544977.20078459394	5
2010-07-06 00:00:00+02	183	52.881852000000002	6.9366810000000001	2.8300000000000001	141	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000006823D74D29BF1B40C3F4BD86E0704A40	259300.37237363789	544976.21677879454	5
2010-07-06 00:00:00+02	184	52.881843000000003	6.936693	2.8540000000000001	140	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000008A9125732CBF1B40709A3E3BE0704A40	259301.2015427461	544975.23277314089	5
2010-07-06 00:00:00+02	185	52.881835000000002	6.9367039999999998	2.847	141	23.949999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000292158552FBF1B40EDBB22F8DF704A40	259301.96101759994	544974.35858319351	5
2010-07-06 00:00:00+02	186	52.881825999999997	6.9367159999999997	2.847	141	23.949999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000004B8FA67A32BF1B409961A3ACDF704A40	259302.79018733522	544973.3745778111	5
2010-07-06 00:00:00+02	187	52.881818000000003	6.9367279999999996	2.8149999999999999	137	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000006DFDF49F35BF1B4017838769DF704A40	259303.61696889013	544972.50183302478	5
2010-07-06 00:00:00+02	188	52.881808999999997	6.9367390000000002	2.8330000000000002	138	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000000D8D278238BF1B40C328081EDF704A40	259304.37883311714	544971.51638299925	5
2010-07-06 00:00:00+02	189	52.881799999999998	6.9367520000000003	2.871	140	23.949999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000B2D991EA3BBF1B4070CE88D2DE704A40	259305.27530997168	544970.53382296115	5
2010-07-06 00:00:00+02	190	52.881791999999997	6.936763	2.843	139	23.949999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000005169C4CC3EBF1B40EDEF6C8FDE704A40	259306.03478626721	544969.65963365068	5
2010-07-06 00:00:00+02	191	52.881782999999999	6.9367749999999999	2.8140000000000001	144	23.949999999999999	0.85099999999999998	0.85099999999999998	0101000020E610000073D712F241BF1B409A95ED43DE704A40	259306.86395759956	544968.67562896654	5
2010-07-06 00:00:00+02	192	52.881774	6.9367869999999998	2.7970000000000002	143	23.949999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000009545611745BF1B40473B6EF8DD704A40	259307.69312926166	544967.69162441697	5
2010-07-06 00:00:00+02	193	52.881765000000001	6.9367979999999996	2.8479999999999999	145	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000034D593F947BF1B40F4E0EEACDD704A40	259308.45499503741	544966.70617503661	5
2010-07-06 00:00:00+02	194	52.881756000000003	6.9368100000000004	2.8149999999999999	140	23.949999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000005743E21E4BBF1B40A1866F61DD704A40	259309.28416734489	544965.7221707612	5
2010-07-06 00:00:00+02	195	52.881748000000002	6.9368230000000004	2.8500000000000001	138	23.949999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000FC8F4C874EBF1B401EA8531EDD704A40	259310.17825757031	544964.85087208112	5
2010-07-06 00:00:00+02	196	52.881739000000003	6.9368350000000003	2.8500000000000001	138	23.949999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000001EFE9AAC51BF1B40CB4DD4D2DC704A40	259311.00743053219	544963.86686810059	5
2010-07-06 00:00:00+02	197	52.881729999999997	6.9368480000000003	2.8919999999999999	137	23.949999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000C34A051555BF1B4077F35487DC704A40	259311.90391009283	544962.88430928322	5
2010-07-06 00:00:00+02	198	52.881720999999999	6.9368610000000004	2.8919999999999999	137	24.277999999999999	0.85199999999999998	0.85199999999999998	0101000020E610000068976F7D58BF1B402499D53BDC704A40	259312.80039001035	544961.90175063896	5
2010-07-06 00:00:00+02	199	52.881712999999998	6.9368730000000003	2.9329999999999998	139	24.277999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000008A05BEA25BBF1B40A1BAB9F8DB704A40	259313.62717525684	544961.02900755312	5
2010-07-06 00:00:00+02	200	52.881703999999999	6.9368850000000002	2.9239999999999999	138	24.277999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000AC730CC85EBF1B404E603AADDB704A40	259314.45634954586	544960.04500416422	5
2010-07-06 00:00:00+02	201	52.881695000000001	6.936896	2.746	141	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000004B033FAA61BF1B40FB05BB61DB704A40	259315.21821784193	544959.05955584638	5
2010-07-06 00:00:00+02	202	52.881686000000002	6.9369069999999997	2.8140000000000001	136	24.277999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000EA92718C64BF1B40A8AB3B16DB704A40	259315.98008644013	544958.07410764752	5
2010-07-06 00:00:00+02	203	52.881677000000003	6.9369180000000004	2.7690000000000001	141	24.606000000000002	0.83599999999999997	0.83599999999999997	0101000020E61000008A22A46E67BF1B405551BCCADA704A40	259316.74195534049	544957.08865956927	5
2010-07-06 00:00:00+02	204	52.881667999999998	6.9369300000000003	2.8820000000000001	144	24.606000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000AC90F2936ABF1B4001F73C7FDA704A40	259317.57113090676	544956.10465670831	5
2010-07-06 00:00:00+02	205	52.881658999999999	6.9369420000000002	2.8820000000000001	144	24.934000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000CEFE40B96DBF1B40AE9CBD33DA704A40	259318.4003068023	544955.12065399496	5
2010-07-06 00:00:00+02	206	52.88165	6.9369540000000001	2.8450000000000002	146	24.934000000000001	0.871	0.871	0101000020E6100000F06C8FDE70BF1B405B423EE8D9704A40	259319.22948302759	544954.13665141992	5
2010-07-06 00:00:00+02	207	52.881641999999999	6.9369649999999998	2.8450000000000002	146	24.934000000000001	0.873	0.873	0101000020E61000008FFCC1C073BF1B40D86322A5D9704A40	259319.98896430532	544953.26246429421	5
2010-07-06 00:00:00+02	208	52.881633000000001	6.9369769999999997	2.8570000000000002	147	25.262	0.86499999999999999	0.86499999999999999	0101000020E6100000B16A10E676BF1B408509A359D9704A40	259320.81814115751	544952.27846199379	5
2010-07-06 00:00:00+02	209	52.881624000000002	6.9369899999999998	2.827	140	25.262	0.86799999999999999	0.86799999999999999	0101000020E610000056B77A4E7ABF1B4032AF230ED9704A40	259321.71462476984	544951.29590499389	5
2010-07-06 00:00:00+02	210	52.881616000000001	6.9370019999999997	2.7999999999999998	137	25.262	0.86799999999999999	0.86799999999999999	0101000020E61000007825C9737DBF1B40AFD007CBD8704A40	259322.54141336615	544950.42316342564	5
2010-07-06 00:00:00+02	211	52.881607000000002	6.9370149999999997	2.8919999999999999	139	25.262	0.873	0.873	0101000020E61000001D7233DC80BF1B405C76887FD8704A40	259323.43789765876	544949.44060674356	5
2010-07-06 00:00:00+02	212	52.881597999999997	6.9370269999999996	2.871	137	25.262	0.876	0.876	0101000020E61000003FE0810184BF1B40081C0934D8704A40	259324.26707583806	544948.45660503244	5
2010-07-06 00:00:00+02	213	52.881588999999998	6.9370390000000004	2.8940000000000001	143	25.262	0.874	0.874	0101000020E6100000624ED02687BF1B40B5C189E8D7704A40	259325.09625434713	544947.47260346031	5
2010-07-06 00:00:00+02	214	52.88158	6.9370510000000003	2.9039999999999999	146	25.262	0.89100000000000001	0.89100000000000001	0101000020E610000084BC1E4C8ABF1B4062670A9DD7704A40	259325.92543318553	544946.48860202974	5
2010-07-06 00:00:00+02	215	52.881571000000001	6.9370640000000003	2.9990000000000001	146	25.262	0.873	0.873	0101000020E6100000290989B48DBF1B400F0D8B51D7704A40	259326.82191886485	544945.5060459699	5
2010-07-06 00:00:00+02	216	52.881563	6.9370760000000002	2.9990000000000001	146	25.262	0.873	0.873	0101000020E61000004B77D7D990BF1B408C2E6F0ED7704A40	259327.64870933423	544944.63330527523	5
2010-07-06 00:00:00+02	217	52.881554000000001	6.9370880000000001	2.8940000000000001	147	25.262	0.86199999999999999	0.86199999999999999	0101000020E61000006DE525FF93BF1B4039D4EFC2D6704A40	259328.47788915655	544943.6493042839	5
2010-07-06 00:00:00+02	218	52.881545000000003	6.9370989999999999	2.883	146	25.262	0.871	0.871	0101000020E61000000C7558E196BF1B40E6797077D6704A40	259329.23976275761	544942.66385817202	5
2010-07-06 00:00:00+02	219	52.881537000000002	6.9371109999999998	2.7639999999999998	141	25.262	0.86899999999999999	0.86899999999999999	0101000020E61000002EE3A6069ABF1B40639B5434D6704A40	259330.06655413008	544941.79111788434	5
2010-07-06 00:00:00+02	220	52.881528000000003	6.9371219999999996	2.7959999999999998	142	25.262	0.871	0.871	0101000020E6100000CD72D9E89CBF1B401041D5E8D5704A40	259330.82842833217	544940.80567202461	5
2010-07-06 00:00:00+02	221	52.881518999999997	6.9371349999999996	2.8839999999999999	143	25.262	0.86799999999999999	0.86799999999999999	0101000020E610000072BF4351A0BF1B40BCE6559DD5704A40	259331.72491601744	544939.82311687001	5
2010-07-06 00:00:00+02	222	52.881509999999999	6.9371470000000004	2.831	140	25.262	0.87	0.87	0101000020E6100000952D9276A3BF1B40698CD651D5704A40	259332.55409745558	544938.83911657473	5
2010-07-06 00:00:00+02	223	52.881501	6.9371590000000003	2.8170000000000002	143	25.591000000000001	0.875	0.875	0101000020E6100000B79BE09BA6BF1B4016325706D5704A40	259333.38327922314	544937.85511641961	5
2010-07-06 00:00:00+02	224	52.881492000000001	6.9371710000000002	2.847	143	25.591000000000001	0.871	0.871	0101000020E6100000D9092FC1A9BF1B40C3D7D7BAD4704A40	259334.21246132028	544936.87111640698	5
2010-07-06 00:00:00+02	225	52.881481999999998	6.937182	2.7480000000000002	137	25.591000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000789961A3ACBF1B409F01F566D4704A40	259334.97672630555	544935.77441075933	5
2010-07-06 00:00:00+02	226	52.881473999999997	6.9371939999999999	2.7480000000000002	137	25.591000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000009A07B0C8AFBF1B401C23D923D4704A40	259335.80351984416	544934.90167145501	5
2010-07-06 00:00:00+02	227	52.881464999999999	6.9372049999999996	2.7770000000000001	138	25.919	0.86799999999999999	0.86799999999999999	0101000020E61000003997E2AAB2BF1B40C9C859D8D3704A40	259336.56539624359	544933.91622649215	5
2010-07-06 00:00:00+02	228	52.881456	6.9372160000000003	2.8069999999999999	137	25.919	0.86499999999999999	0.86499999999999999	0101000020E6100000D926158DB5BF1B40766EDA8CD3704A40	259337.32727294497	544932.93078164791	5
2010-07-06 00:00:00+02	229	52.881447000000001	6.9372280000000002	2.8809999999999998	140	25.919	0.873	0.873	0101000020E6100000FB9463B2B8BF1B4023145B41D3704A40	259338.15645664866	544931.94678231154	5
2010-07-06 00:00:00+02	230	52.881438000000003	6.9372389999999999	2.7679999999999998	145	25.919	0.872	0.872	0101000020E61000009A249694BBBF1B40D0B9DBF5D2704A40	259338.91833396809	544930.96133771993	5
2010-07-06 00:00:00+02	231	52.881428999999997	6.9372499999999997	2.7559999999999998	145	25.919	0.85999999999999999	0.85999999999999999	0101000020E610000039B4C876BEBF1B407C5F5CAAD2704A40	259339.68021158961	544929.97589325008	5
2010-07-06 00:00:00+02	232	52.881419999999999	6.9372619999999996	2.8290000000000002	142	25.919	0.872	0.872	0101000020E61000005B22179CC1BF1B402905DD5ED2704A40	259340.50939625441	544928.99189431139	5
2010-07-06 00:00:00+02	233	52.881411	6.9372740000000004	2.8319999999999999	131	25.919	0.873	0.873	0101000020E61000007E9065C1C4BF1B40D6AA5D13D2704A40	259341.33858124889	544928.00789551879	5
2010-07-06 00:00:00+02	234	52.881402999999999	6.9372850000000001	2.9180000000000001	136	25.919	0.86499999999999999	0.86499999999999999	0101000020E61000001D2098A3C7BF1B4053CC41D0D1704A40	259342.09807044291	544927.13371186005	5
2010-07-06 00:00:00+02	235	52.881394	6.9372980000000002	2.8500000000000001	137	25.919	0.86599999999999999	0.86599999999999999	0101000020E6100000C26C020CCBBF1B400072C284D1704A40	259342.9945628451	544926.15115878696	5
2010-07-06 00:00:00+02	236	52.881385000000002	6.9373100000000001	2.7810000000000001	142	25.919	0.86099999999999999	0.86099999999999999	0101000020E6100000E4DA5031CEBF1B40AD174339D1704A40	259343.82374880966	544925.167160418	5
2010-07-06 00:00:00+02	237	52.881377000000001	6.937322	2.7810000000000001	142	26.247	0.85899999999999999	0.85899999999999999	0101000020E610000006499F56D1BF1B402A3927F6D0704A40	259344.6505456859	544924.29442261986	5
2010-07-06 00:00:00+02	238	52.881368000000002	6.9373339999999999	2.835	144	26.247	0.87	0.87	0101000020E610000028B7ED7BD4BF1B40D7DEA7AAD0704A40	259345.47973229125	544923.310424531	5
2010-07-06 00:00:00+02	239	52.881359000000003	6.9373469999999999	2.8199999999999998	143	26.247	0.86899999999999999	0.86899999999999999	0101000020E6100000CD0358E4D7BF1B408484285FD0704A40	259346.37622606021	544922.32787209062	5
2010-07-06 00:00:00+02	240	52.881349999999998	6.9373589999999998	2.7530000000000001	144	26.574999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000EF71A609DBBF1B40302AA913D0704A40	259347.20541333832	544921.34387429676	5
2010-07-06 00:00:00+02	241	52.881340999999999	6.9373699999999996	2.9289999999999998	144	26.247	0.86299999999999999	0.86299999999999999	0101000020E61000008E01D9EBDDBF1B40DDCF29C8CF704A40	259347.96729408455	544920.35843112611	5
2010-07-06 00:00:00+02	242	52.881332	6.9373829999999996	2.8370000000000002	143	26.247	0.86699999999999999	0.86699999999999999	0101000020E6100000334E4354E1BF1B408A75AA7CCF704A40	259348.86378888317	544919.37587914104	5
2010-07-06 00:00:00+02	243	52.881323000000002	6.9373940000000003	2.8319999999999999	140	26.574999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000D3DD7536E4BF1B40371B2B31CF704A40	259349.62567026101	544918.39043623395	5
2010-07-06 00:00:00+02	244	52.881314000000003	6.9374060000000002	2.9039999999999999	142	26.574999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000F54BC45BE7BF1B40E4C0ABE5CE704A40	259350.45485884373	544917.40643899527	5
2010-07-06 00:00:00+02	245	52.881306000000002	6.9374180000000001	2.8079999999999998	143	26.574999999999999	0.85099999999999998	0.85099999999999998	0101000020E610000017BA1281EABF1B4061E28FA2CE704A40	259351.28165819106	544916.53370232636	5
2010-07-06 00:00:00+02	246	52.881297000000004	6.93743	2.8079999999999998	143	26.574999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000392861A6EDBF1B400E881057CE704A40	259352.11084741441	544915.54970537371	5
2010-07-06 00:00:00+02	247	52.881287999999998	6.9374419999999999	2.891	143	26.574999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000005B96AFCBF0BF1B40BA2D910BCE704A40	259352.94003696711	544914.56570856459	5
2010-07-06 00:00:00+02	248	52.881278999999999	6.9374529999999996	2.847	143	26.574999999999999	0.82299999999999995	0.82299999999999995	0101000020E6100000FA25E2ADF3BF1B4067D311C0CD704A40	259353.70191989365	544913.58026629605	5
2010-07-06 00:00:00+02	249	52.881270000000001	6.9374650000000004	2.8919999999999999	139	26.574999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000001D9430D3F6BF1B4014799274CD704A40	259354.53111009183	544912.59626975947	5
2010-07-06 00:00:00+02	250	52.881261000000002	6.9374779999999996	2.8769999999999998	140	26.574999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000C1E09A3BFABF1B40C11E1329CD704A40	259355.4276076027	544911.61371898581	5
2010-07-06 00:00:00+02	251	52.881252000000003	6.9374890000000002	2.9470000000000001	141	26.574999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000006170CD1DFDBF1B406EC493DDCC704A40	259356.18949147681	544910.6282771104	5
2010-07-06 00:00:00+02	252	52.881242999999998	6.9375010000000001	2.9119999999999999	138	26.574999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000083DE1B4300C01B401A6A1492CC704A40	259357.01868266353	544909.64428099594	5
2010-07-06 00:00:00+02	253	52.881233999999999	6.937513	2.9729999999999999	137	26.574999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000A54C6A6803C01B40C70F9546CC704A40	259357.84787417977	544908.66028502828	5
2010-07-06 00:00:00+02	254	52.881225000000001	6.9375249999999999	2.9399999999999999	136	26.247	0.86799999999999999	0.86799999999999999	0101000020E6100000C7BAB88D06C01B4074B515FBCB704A40	259358.67706602562	544907.67628919822	5
2010-07-06 00:00:00+02	255	52.881216000000002	6.9375369999999998	2.9809999999999999	135	26.247	0.86299999999999999	0.86299999999999999	0101000020E6100000E92807B309C01B40215B96AFCB704A40	259359.50625820103	544906.69229351357	5
2010-07-06 00:00:00+02	256	52.881207000000003	6.9375489999999997	2.9809999999999999	135	25.919	0.87	0.87	0101000020E61000000B9755D80CC01B40CE001764CB704A40	259360.33545070584	544905.70829796325	5
2010-07-06 00:00:00+02	257	52.881197999999998	6.9375609999999996	2.8730000000000002	137	25.919	0.84199999999999997	0.84199999999999997	0101000020E61000002D05A4FD0FC01B407AA69718CB704A40	259361.16464354025	544904.72430256242	5
2010-07-06 00:00:00+02	258	52.881188999999999	6.9375730000000004	2.8490000000000002	136	25.919	0.87	0.87	0101000020E61000005073F22213C01B40274C18CDCA704A40	259361.99383670423	544903.74030730128	5
2010-07-06 00:00:00+02	259	52.881179000000003	6.9375850000000003	2.8929999999999998	140	25.591000000000001	0.86199999999999999	0.86199999999999999	0101000020E610000072E1404816C01B4004763579CA704A40	259362.82542001765	544902.64505176723	5
2010-07-06 00:00:00+02	260	52.881169999999997	6.9375980000000004	2.927	139	25.591000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000172EABB019C01B40B01BB62DCA704A40	259363.72192098096	544901.66250251932	5
2010-07-06 00:00:00+02	261	52.881160999999999	6.9376100000000003	2.8639999999999999	141	25.262	0.872	0.872	0101000020E6100000399CF9D51CC01B405DC136E2C9704A40	259364.55111516541	544900.67850769672	5
2010-07-06 00:00:00+02	262	52.881152	6.937621	2.9079999999999999	144	24.934000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000D82B2CB81FC01B400A67B796C9704A40	259365.31300253031	544899.69306725671	5
2010-07-06 00:00:00+02	263	52.881143000000002	6.9376329999999999	2.9089999999999998	144	24.934000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000FA997ADD22C01B40B70C384BC9704A40	259366.1421973602	544898.70907270582	5
2010-07-06 00:00:00+02	264	52.881134000000003	6.937646	2.9390000000000001	141	24.606000000000002	0.84899999999999998	0.84899999999999998	0101000020E61000009FE6E44526C01B4064B2B8FFC8704A40	259367.03869969634	544897.72652407642	5
2010-07-06 00:00:00+02	265	52.881124999999997	6.9376579999999999	2.944	142	24.606000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000C154336B29C01B40105839B4C8704A40	259367.8678951991	544896.74252981774	5
2010-07-06 00:00:00+02	266	52.881115999999999	6.9376699999999998	2.9529999999999998	140	24.277999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000E3C281902CC01B40BDFDB968C8704A40	259368.69709103135	544895.75853570271	5
2010-07-06 00:00:00+02	267	52.881107	6.9376819999999997	2.9529999999999998	140	24.277999999999999	0.874	0.874	0101000020E61000000531D0B52FC01B406AA33A1DC8704A40	259369.52628719312	544894.77454172785	5
2010-07-06 00:00:00+02	268	52.881098000000001	6.9376939999999996	2.8730000000000002	137	24.277999999999999	0.872	0.872	0101000020E6100000279F1EDB32C01B401749BBD1C7704A40	259370.3554836844	544893.79054790048	5
2010-07-06 00:00:00+02	269	52.881089000000003	6.9377069999999996	2.8639999999999999	135	24.277999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000CCEB884336C01B40C4EE3B86C7704A40	259371.25198775035	544892.80800004757	5
2010-07-06 00:00:00+02	270	52.881079999999997	6.9377190000000004	2.8540000000000001	139	24.277999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000EF59D76839C01B407094BC3AC7704A40	259372.08118491445	544891.82400651136	5
2010-07-06 00:00:00+02	271	52.881070999999999	6.9377310000000003	2.8620000000000001	143	23.949999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000011C8258E3CC01B401D3A3DEFC6704A40	259372.91038240812	544890.84001311392	5
2010-07-06 00:00:00+02	272	52.881062999999997	6.9377430000000002	2.8839999999999999	143	23.949999999999999	0.871	0.871	0101000020E6100000333674B33FC01B409A5B21ACC6704A40	259373.73719016957	544889.9672802717	5
2010-07-06 00:00:00+02	273	52.881053999999999	6.937754	2.9329999999999998	142	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000D2C5A69542C01B404701A260C6704A40	259374.49908100575	544888.98184127291	5
2010-07-06 00:00:00+02	274	52.881045	6.9377649999999997	2.8959999999999999	144	24.277999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000007155D97745C01B40F4A62215C6704A40	259375.26097214373	544887.99640239484	5
2010-07-06 00:00:00+02	275	52.881036000000002	6.9377769999999996	2.8740000000000001	145	23.949999999999999	0.85699999999999998	0.85699999999999998	0101000020E610000093C3279D48C01B40A14CA3C9C5704A40	259376.0901709098	544887.01240954525	5
2010-07-06 00:00:00+02	276	52.881019000000002	6.9378010000000003	2.8220000000000001	137	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000D89FC4E74EC01B40CB13083BC5704A40	259377.74617928005	544885.15568467393	5
2010-07-06 00:00:00+02	277	52.881010000000003	6.9378130000000002	2.9900000000000002	134	23.949999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000FA0D130D52C01B4078B988EFC4704A40	259378.57537901646	544884.17169224413	5
2010-07-06 00:00:00+02	278	52.881000999999998	6.9378250000000001	2.8490000000000002	141	23.949999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000001C7C613255C01B40245F09A4C4704A40	259379.40457908207	544883.18769995996	5
2010-07-06 00:00:00+02	279	52.880991999999999	6.937837	2.9089999999999998	144	23.622	0.86099999999999999	0.86099999999999999	0101000020E61000003EEAAF5758C01B40D1048A58C4704A40	259380.23377947742	544882.20370781631	5
2010-07-06 00:00:00+02	280	52.880983000000001	6.9378489999999999	2.786	139	23.622	0.879	0.879	0101000020E61000006058FE7C5BC01B407EAA0A0DC4704A40	259381.06298020226	544881.21971581492	5
2010-07-06 00:00:00+02	281	52.880974000000002	6.9378609999999998	2.9529999999999998	135	23.622	0.874	0.874	0101000020E610000082C64CA25EC01B402B508BC1C3704A40	259381.89218125655	544880.23572395707	5
2010-07-06 00:00:00+02	282	52.880965000000003	6.9378729999999997	2.802	137	23.622	0.85799999999999998	0.85799999999999998	0101000020E6100000A4349BC761C01B40D8F50B76C3704A40	259382.72138264036	544879.2517322409	5
2010-07-06 00:00:00+02	283	52.880955999999998	6.9378849999999996	2.8620000000000001	137	23.622	0.86299999999999999	0.86299999999999999	0101000020E6100000C6A2E9EC64C01B40849B8C2AC3704A40	259383.55058435386	544878.26774066396	5
2010-07-06 00:00:00+02	284	52.880946999999999	6.9378979999999997	2.7320000000000002	136	23.622	0.86199999999999999	0.86199999999999999	0101000020E61000006BEF535568C01B4031410DDFC2704A40	259384.44709385815	544877.28519524948	5
2010-07-06 00:00:00+02	285	52.880938	6.9379099999999996	2.7320000000000002	136	23.622	0.85699999999999998	0.85699999999999998	0101000020E61000008D5DA27A6BC01B40DEE68D93C2704A40	259385.27629624424	544876.30120397045	5
2010-07-06 00:00:00+02	286	52.880929000000002	6.9379220000000004	2.7490000000000001	144	23.622	0.85899999999999999	0.85899999999999999	0101000020E6100000B0CBF09F6EC01B408B8C0E48C2704A40	259386.10549895989	544875.31721283158	5
2010-07-06 00:00:00+02	287	52.880920000000003	6.9379350000000004	3.0249999999999999	147	23.622	0.86899999999999999	0.86899999999999999	0101000020E610000055185B0872C01B4038328FFCC1704A40	259387.00200950756	544874.33466789115	5
2010-07-06 00:00:00+02	288	52.880910999999998	6.9379470000000003	2.7709999999999999	137	23.622	0.872	0.872	0101000020E61000007786A92D75C01B40E4D70FB1C1704A40	259387.83121289598	544873.35067704692	5
2010-07-06 00:00:00+02	289	52.880901999999999	6.9379600000000003	2.891	133	23.622	0.874	0.874	0101000020E61000001CD3139678C01B40917D9065C1704A40	259388.72772414371	544872.36813242489	5
2010-07-06 00:00:00+02	290	52.880893999999998	6.9379720000000002	2.8399999999999999	140	23.622	0.86099999999999999	0.86099999999999999	0101000020E61000003E4162BB7BC01B400E9F7422C1704A40	259389.55453779333	544871.49540227349	5
2010-07-06 00:00:00+02	291	52.880884999999999	6.9379840000000002	2.718	140	23.622	0.86599999999999999	0.86599999999999999	0101000020E610000060AFB0E07EC01B40BB44F5D6C0704A40	259390.38374216581	544870.51141186396	5
2010-07-06 00:00:00+02	292	52.880876000000001	6.9379960000000001	2.7810000000000001	139	23.949999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000821DFF0582C01B4068EA758BC0704A40	259391.21294686766	544869.52742159727	5
2010-07-06 00:00:00+02	293	52.880868	6.938008	2.7839999999999998	137	23.949999999999999	0.879	0.879	0101000020E6100000A48B4D2B85C01B40E50B5A48C0704A40	259392.0397614325	544868.65469187428	5
2010-07-06 00:00:00+02	294	52.880859000000001	6.9380189999999997	2.7109999999999999	142	23.949999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000431B800D88C01B4092B1DAFCBF704A40	259392.80165917997	544867.66925574897	5
2010-07-06 00:00:00+02	295	52.880850000000002	6.9380309999999996	2.8420000000000001	142	24.277999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000006589CE328BC01B403F575BB1BF704A40	259393.63086483843	544866.68526589719	5
2010-07-06 00:00:00+02	296	52.880842000000001	6.9380430000000004	2.8420000000000001	142	24.277999999999999	0.871	0.871	0101000020E610000088F71C588EC01B40BC783F6EBF704A40	259394.45768030628	544865.81253658189	5
2010-07-06 00:00:00+02	297	52.880833000000003	6.9380540000000002	2.887	142	24.606000000000002	0.86699999999999999	0.86699999999999999	0101000020E610000027874F3A91C01B40691EC022BF704A40	259395.21957897081	544864.82710084075	5
2010-07-06 00:00:00+02	298	52.880823999999997	6.9380660000000001	2.827	136	24.606000000000002	0.873	0.873	0101000020E610000049F59D5F94C01B4015C440D7BE704A40	259396.04878558574	544863.8431114034	5
2010-07-06 00:00:00+02	299	52.880814999999998	6.938078	2.7599999999999998	139	24.606000000000002	0.86099999999999999	0.86099999999999999	0101000020E61000006B63EC8497C01B40C269C18BBE704A40	259396.87799253035	544862.85912210401	5
2010-07-06 00:00:00+02	300	52.880806	6.9380899999999999	2.8069999999999999	139	24.606000000000002	0.873	0.873	0101000020E61000008DD13AAA9AC01B406F0F4240BE704A40	259397.70719980446	544861.8751329506	5
2010-07-06 00:00:00+02	301	52.880797000000001	6.9381019999999998	2.802	142	24.606000000000002	0.875	0.875	0101000020E6100000AF3F89CF9DC01B401CB5C2F4BD704A40	259398.53640740796	544860.89114393748	5
2010-07-06 00:00:00+02	302	52.880788000000003	6.9381130000000004	2.8799999999999999	145	24.606000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000004FCFBBB1A0C01B40C95A43A9BD704A40	259399.29830763786	544859.90570883849	5
2010-07-06 00:00:00+02	303	52.880778999999997	6.9381250000000003	2.8769999999999998	145	24.934000000000001	0.872	0.872	0101000020E6100000713D0AD7A3C01B407500C45DBD704A40	259400.12751588674	544858.92172009742	5
2010-07-06 00:00:00+02	304	52.880769999999998	6.9381370000000002	2.8599999999999999	141	24.934000000000001	0.876	0.876	0101000020E610000093AB58FCA6C01B4022A64412BD704A40	259400.9567244653	544857.93773149606	5
2010-07-06 00:00:00+02	305	52.880761	6.938148	2.8999999999999999	141	24.934000000000001	0.871	0.871	0101000020E6100000323B8BDEA9C01B40CF4BC5C6BC704A40	259401.718625629	544856.95229677646	5
2010-07-06 00:00:00+02	306	52.880752999999999	6.9381599999999999	2.8999999999999999	141	24.934000000000001	0.871	0.871	0101000020E610000054A9D903ADC01B404C6DA983BC704A40	259402.54544415374	544856.0795688373	5
2010-07-06 00:00:00+02	307	52.880744	6.9381709999999996	2.8759999999999999	139	24.934000000000001	0.874	0.874	0101000020E6100000F3380CE6AFC01B40F9122A38BC704A40	259403.30734591855	544855.09413437359	5
2010-07-06 00:00:00+02	308	52.880735000000001	6.9381830000000004	2.9929999999999999	141	24.934000000000001	0.872	0.872	0101000020E610000016A75A0BB3C01B40A6B8AAECBB704A40	259404.13655576942	544854.11014631868	5
2010-07-06 00:00:00+02	309	52.880726000000003	6.9381950000000003	2.887	140	24.606000000000002	0.879	0.879	0101000020E61000003815A930B6C01B40535E2BA1BB704A40	259404.96576595004	544853.12615839893	5
2010-07-06 00:00:00+02	310	52.880716999999997	6.9382070000000002	2.948	140	24.606000000000002	0.85399999999999998	0.85399999999999998	0101000020E61000005A83F755B9C01B40FF03AC55BB704A40	259405.79497645987	544852.14217062772	5
2010-07-06 00:00:00+02	311	52.880707999999998	6.9382190000000001	2.8809999999999998	143	24.277999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000007CF1457BBCC01B40ACA92C0ABB704A40	259406.62418729928	544851.15818299947	5
2010-07-06 00:00:00+02	312	52.880699	6.9382299999999999	2.8330000000000002	143	24.277999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000001B81785DBFC01B40594FADBEBA704A40	259407.3860906295	544850.17274917173	5
2010-07-06 00:00:00+02	313	52.880690000000001	6.9382419999999998	2.8690000000000002	141	24.277999999999999	0.873	0.873	0101000020E61000003DEFC682C2C01B4006F52D73BA704A40	259408.21530211429	544849.18876181659	5
2010-07-06 00:00:00+02	314	52.880682	6.9382539999999997	2.407	141	24.606000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000005F5D15A8C5C01B4083161230BA704A40	259409.04212308576	544848.31603498477	5
2010-07-06 00:00:00+02	315	52.880674999999997	6.9382650000000003	2.1070000000000002	133	24.606000000000002	0.48599999999999999	0.48599999999999999	0101000020E6100000FFEC478AC8C01B40D0B359F5B9704A40	259409.79924561398	544847.55312230508	5
2010-07-06 00:00:00+02	316	52.880671	6.9382700000000002	0.84299999999999997	134	24.606000000000002	0.89200000000000002	0.89200000000000002	0101000020E61000008D45D3D9C9C01B408FC4CBD3B9704A40	259410.14534845931	544847.11531263136	5
2010-07-06 00:00:00+02	317	52.880668999999997	6.9382729999999997	0.84299999999999997	134	24.277999999999999	0.873	0.873	0101000020E610000015E126A3CAC01B40EECC04C3B9704A40	259410.35205384708	544846.89713098947	5
2010-07-06 00:00:00+02	318	52.880795999999997	6.9386109999999999	0.0089999999999999993	85	29.527999999999999	0.80800000000000005	0.80800000000000005	0101000020E6100000D6A9F23D23C11B404B395FECBD704A40	259432.79841096283	544861.51612784516	5
2010-07-06 00:00:00+02	319	52.880795999999997	6.9386109999999999	0.081000000000000003	76	29.856000000000002	0.81299999999999994	0.81299999999999994	0101000020E6100000D6A9F23D23C11B404B395FECBD704A40	259432.79841096283	544861.51612784516	5
2010-07-06 00:00:00+02	320	52.880797999999999	6.9386099999999997	0.55400000000000005	55	29.856000000000002	0.83899999999999997	0.83899999999999997	0101000020E610000053CBD6FA22C11B40EC3026FDBD704A40	259432.72632049228	544861.73720191442	5
2010-07-06 00:00:00+02	321	52.880803	6.9386029999999996	1.9450000000000001	318	29.856000000000002	0.79900000000000004	0.79900000000000004	0101000020E6100000BFB5132521C11B40FE9B1727BE704A40	259432.24320981264	544862.28337701433	5
2010-07-06 00:00:00+02	322	52.880809999999997	6.9385950000000003	1.9450000000000001	318	29.856000000000002	0.83699999999999997	0.83699999999999997	0101000020E6100000A9C1340C1FC11B40B0FECF61BE704A40	259431.68800883339	544863.05062625208	5
2010-07-06 00:00:00+02	323	52.880817999999998	6.9385849999999998	1.845	319	29.527999999999999	0.81499999999999995	0.81499999999999995	0101000020E61000008C101E6D1CC11B4033DDEBA4BE704A40	259430.99580136593	544863.92624260264	5
2010-07-06 00:00:00+02	324	52.880825000000002	6.9385760000000003	2.2559999999999998	321	29.199000000000002	0.81100000000000005	0.81100000000000005	0101000020E6100000F33D23111AC11B40E63FA4DFBE704A40	259430.37329312228	544864.69204532541	5
2010-07-06 00:00:00+02	325	52.880833000000003	6.9385669999999999	2.0870000000000002	329	28.870999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000596B28B517C11B40691EC022BF704A40	259429.7483937431	544865.56910850562	5
2010-07-06 00:00:00+02	326	52.880839000000002	6.938555	2.403	321	28.870999999999999	0.80200000000000005	0.80200000000000005	0101000020E610000037FDD98F14C11B404B051555BF704A40	259428.92635435637	544866.21931109321	5
2010-07-06 00:00:00+02	327	52.880845999999998	6.9385440000000003	2.694	323	28.542999999999999	0.79000000000000004	0.79000000000000004	0101000020E6100000986DA7AD11C11B40FD67CD8FBF704A40	259428.1692315058	544866.98222082632	5
2010-07-06 00:00:00+02	328	52.880853999999999	6.9385320000000004	2.859	322	28.215	0.78200000000000003	0.78200000000000003	0101000020E610000076FF58880EC11B408046E9D2BF704A40	259427.34241001875	544867.85494444577	5
2010-07-06 00:00:00+02	329	52.880862999999998	6.9385209999999997	2.847	321	28.215	0.79600000000000004	0.79600000000000004	0101000020E6100000D66F26A60BC11B40D3A0681EC0704A40	259426.58050515078	544868.84037519258	5
2010-07-06 00:00:00+02	330	52.880871999999997	6.9385089999999998	2.8900000000000001	319	27.887	0.78800000000000003	0.78800000000000003	0101000020E6100000B401D88008C11B4026FBE769C0704A40	259425.75129301671	544869.82435946865	5
2010-07-06 00:00:00+02	331	52.880879999999998	6.9384969999999999	2.9790000000000001	320	27.887	0.78100000000000003	0.78100000000000003	0101000020E61000009293895B05C11B40A9D903ADC0704A40	259424.92447243258	544870.69708349905	5
2010-07-06 00:00:00+02	332	52.880889000000003	6.938485	2.9169999999999998	320	27.559000000000001	0.76400000000000001	0.76400000000000001	0101000020E610000070253B3602C11B40FD3383F8C0704A40	259424.09526093933	544871.6810680551	5
2010-07-06 00:00:00+02	333	52.880898000000002	6.9384730000000001	2.9169999999999998	320	27.231000000000002	0.80100000000000005	0.80100000000000005	0101000020E61000004EB7EC10FFC01B40508E0244C1704A40	259423.26604977553	544872.66505275446	5
2010-07-06 00:00:00+02	334	52.880907000000001	6.9384610000000002	2.927	319	27.231000000000002	0.80100000000000005	0.80100000000000005	0101000020E61000002C499EEBFBC01B40A3E8818FC1704A40	259422.43683894118	544873.64903759351	5
2010-07-06 00:00:00+02	335	52.880915999999999	6.9384480000000002	2.9830000000000001	322	27.231000000000002	0.81200000000000006	0.81200000000000006	0101000020E610000087FC3383F8C01B40F64201DBC1704A40	259421.54032093514	544874.6315760389	5
2010-07-06 00:00:00+02	336	52.880924999999998	6.9384360000000003	3.0219999999999998	322	27.231000000000002	0.82099999999999995	0.82099999999999995	0101000020E6100000658EE55DF5C01B40499D8026C2704A40	259420.71111077344	544875.61556117586	5
2010-07-06 00:00:00+02	337	52.880934000000003	6.9384230000000002	2.923	323	27.231000000000002	0.79100000000000004	0.79100000000000004	0101000020E6100000C0417BF5F1C01B409DF7FF71C2704A40	259419.8145934676	544876.5980999422	5
2010-07-06 00:00:00+02	338	52.880943000000002	6.9384110000000003	2.9900000000000002	322	27.231000000000002	0.82699999999999996	0.82699999999999996	0101000020E61000009ED32CD0EEC01B40F0517FBDC2704A40	259418.98538397875	544877.58208537416	5
2010-07-06 00:00:00+02	339	52.880952999999998	6.9383980000000003	2.9649999999999999	323	27.231000000000002	0.81399999999999995	0.81399999999999995	0101000020E6100000F986C267EBC01B4013286211C3704A40	259418.08647630375	544878.67588484765	5
2010-07-06 00:00:00+02	340	52.880961999999997	6.9383860000000004	2.9849999999999999	324	27.231000000000002	0.78800000000000003	0.78800000000000003	0101000020E6100000D7187442E8C01B406682E15CC3704A40	259417.25726750601	544879.65987057169	5
2010-07-06 00:00:00+02	341	52.880971000000002	6.9383730000000003	3.0270000000000001	322	26.902999999999999	0.82799999999999996	0.82799999999999996	0101000020E610000032CC09DAE4C01B40BADC60A8C3704A40	259416.36075162029	544880.64240997599	5
2010-07-06 00:00:00+02	342	52.880980000000001	6.9383609999999996	3.0270000000000001	322	26.902999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000000F5EBBB4E1C01B400D37E0F3C3704A40	259415.53154349525	544881.62639600015	5
2010-07-06 00:00:00+02	343	52.880989	6.9383480000000004	3.048	321	26.902999999999999	0.81399999999999995	0.81399999999999995	0101000020E61000006B11514CDEC01B4060915F3FC4704A40	259414.6350283098	544882.60893571959	5
2010-07-06 00:00:00+02	344	52.880999000000003	6.9383359999999996	2.9969999999999999	323	26.902999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000048A30227DBC01B4084674293C4704A40	259413.80342988303	544883.70418243331	5
2010-07-06 00:00:00+02	345	52.881008000000001	6.9383229999999996	2.9700000000000002	317	26.902999999999999	0.871	0.871	0101000020E6100000A35698BED7C01B40D7C1C1DEC4704A40	259412.90691541761	544884.68672247138	5
2010-07-06 00:00:00+02	346	52.881017	6.9383100000000004	2.927	316	26.574999999999999	0.871	0.871	0101000020E6100000FF092E56D4C01B402A1C412AC5704A40	259412.01040130889	544885.66926267964	5
2010-07-06 00:00:00+02	347	52.881025999999999	6.9382960000000002	2.9300000000000002	319	26.574999999999999	0.871	0.871	0101000020E6100000D7DEA7AAD0C01B407D76C075C5704A40	259411.04658022331	544886.65035666386	5
2010-07-06 00:00:00+02	348	52.881034999999997	6.9382830000000002	2.9750000000000001	321	26.574999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000032923D42CDC01B40D0D03FC1C5704A40	259410.15006684221	544887.63289721205	5
2010-07-06 00:00:00+02	349	52.881044000000003	6.938269	2.9740000000000002	320	26.247	0.87	0.87	0101000020E61000000A67B796C9C01B40242BBF0CC6704A40	259409.18624651164	544888.61399156204	5
2010-07-06 00:00:00+02	350	52.881053999999999	6.938256	3.004	319	26.247	0.87	0.87	0101000020E6100000651A4D2EC6C01B404701A260C6704A40	259408.28734300582	544889.70779285301	5
2010-07-06 00:00:00+02	351	52.881062999999997	6.9382440000000001	2.8540000000000001	322	26.247	0.88400000000000001	0.88400000000000001	0101000020E610000043ACFE08C3C01B409A5B21ACC6704A40	259407.45813800686	544890.69178025261	5
2010-07-06 00:00:00+02	352	52.881072000000003	6.938231	2.8540000000000001	322	26.247	0.88	0.88	0101000020E61000009E5F94A0BFC01B40EEB5A0F7C6704A40	259406.56162607323	544891.67432146613	5
2010-07-06 00:00:00+02	353	52.881081000000002	6.9382190000000001	2.871	317	26.247	0.86899999999999999	0.86899999999999999	0101000020E61000007CF1457BBCC01B4041102043C7704A40	259405.73242174688	544892.65830916294	5
2010-07-06 00:00:00+02	354	52.88109	6.9382070000000002	3.0049999999999999	316	26.574999999999999	0.875	0.875	0101000020E61000005A83F755B9C01B40946A9F8EC7704A40	259404.90321774984	544893.64229700027	5
2010-07-06 00:00:00+02	355	52.881098999999999	6.9381950000000003	3.0880000000000001	324	26.574999999999999	0.876	0.876	0101000020E61000003815A930B6C01B40E7C41EDAC7704A40	259404.07401408255	544894.62628497765	5
2010-07-06 00:00:00+02	356	52.881107999999998	6.9381830000000004	2.8769999999999998	322	26.574999999999999	0.87	0.87	0101000020E610000016A75A0BB3C01B403A1F9E25C8704A40	259403.24481074483	544895.61027310044	5
2010-07-06 00:00:00+02	357	52.881118000000001	6.9381709999999996	2.8639999999999999	317	26.574999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000F3380CE6AFC01B405EF58079C8704A40	259402.41321701431	544896.70552176342	5
2010-07-06 00:00:00+02	358	52.881126000000002	6.9381589999999997	2.9399999999999999	319	26.902999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000D1CABDC0ACC01B40E1D39CBCC8704A40	259401.58640505763	544897.57824977417	5
2010-07-06 00:00:00+02	359	52.881135999999998	6.9381469999999998	2.9470000000000001	318	26.902999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000AF5C6F9BA9C01B4004AA7F10C9704A40	259400.75481202296	544898.67349871818	5
2010-07-06 00:00:00+02	360	52.881144999999997	6.9381349999999999	2.9540000000000002	319	26.574999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000008DEE2076A6C01B405704FF5BC9704A40	259399.92561002163	544899.65748740581	5
2010-07-06 00:00:00+02	361	52.881154000000002	6.9381219999999999	2.976	324	26.574999999999999	0.88	0.88	0101000020E6100000E8A1B60DA3C01B40AB5E7EA7C9704A40	259399.02910121088	544900.6400300113	5
2010-07-06 00:00:00+02	362	52.881163000000001	6.93811	2.9409999999999998	318	26.574999999999999	0.879	0.879	0101000020E6100000C63368E89FC01B40FEB8FDF2C9704A40	259398.19989988208	544901.62401899393	5
2010-07-06 00:00:00+02	363	52.881171999999999	6.9380980000000001	2.9409999999999998	318	26.574999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000A4C519C39CC01B4051137D3ECA704A40	259397.37069888308	544902.60800812254	5
2010-07-06 00:00:00+02	364	52.881182000000003	6.9380860000000002	3.0369999999999999	322	26.574999999999999	0.878	0.878	0101000020E61000008257CB9D99C01B4075E95F92CA704A40	259396.53910762141	544903.70325779053	5
2010-07-06 00:00:00+02	365	52.881191000000001	6.9380740000000003	2.948	325	26.902999999999999	0.877	0.877	0101000020E610000060E97C7896C01B40C843DFDDCA704A40	259395.70990729961	544904.68724720238	5
2010-07-06 00:00:00+02	366	52.8812	6.9380620000000004	3.0059999999999998	318	26.902999999999999	0.874	0.874	0101000020E61000003E7B2E5393C01B401B9E5E29CB704A40	259394.88070730766	544905.67123675288	5
2010-07-06 00:00:00+02	367	52.881208999999998	6.9380499999999996	3.0470000000000002	320	26.902999999999999	0.871	0.871	0101000020E61000001B0DE02D90C01B406EF8DD74CB704A40	259394.05150764491	544906.65522644902	5
2010-07-06 00:00:00+02	368	52.881217999999997	6.9380369999999996	3.0880000000000001	318	26.902999999999999	0.86799999999999999	0.86799999999999999	0101000020E610000076C075C58CC01B40C1525DC0CB704A40	259393.15500127024	544907.63777013938	5
2010-07-06 00:00:00+02	369	52.881228	6.9380249999999997	2.9689999999999999	322	26.902999999999999	0.871	0.871	0101000020E6100000545227A089C01B40E5284014CC704A40	259392.32341178152	544908.73302053439	5
2010-07-06 00:00:00+02	370	52.881236999999999	6.9380119999999996	2.9510000000000001	321	26.902999999999999	0.87	0.87	0101000020E6100000AF05BD3786C01B403883BF5FCC704A40	259391.4269061269	544909.71556454222	5
2010-07-06 00:00:00+02	371	52.881247000000002	6.9379999999999997	2.9329999999999998	323	26.902999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000008D976E1283C01B405C59A2B3CC704A40	259390.59531736749	544910.81081523502	5
2010-07-06 00:00:00+02	372	52.881256	6.9379869999999997	2.9649999999999999	318	27.231000000000002	0.871	0.871	0101000020E6100000E84A04AA7FC01B40AFB321FFCC704A40	259389.69881243279	544911.79335956462	5
2010-07-06 00:00:00+02	373	52.881265999999997	6.9379739999999996	2.9649999999999999	318	27.231000000000002	0.871	0.871	0101000020E610000043FE99417CC01B40D2890453CD704A40	259388.79991743408	544912.8871644655	5
2010-07-06 00:00:00+02	374	52.881275000000002	6.9379619999999997	2.968	319	27.231000000000002	0.86499999999999999	0.86499999999999999	0101000020E610000021904B1C79C01B4026E4839ECD704A40	259387.97072018811	544913.87115520181	5
2010-07-06 00:00:00+02	375	52.881284000000001	6.9379489999999997	2.956	319	27.559000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000007C43E1B375C01B40793E03EACD704A40	259387.0742163306	544914.85370001371	5
2010-07-06 00:00:00+02	376	52.881292999999999	6.9379369999999998	2.859	316	27.559000000000001	0.871	0.871	0101000020E61000005AD5928E72C01B40CC988235CE704A40	259386.24501975722	544915.83769104478	5
2010-07-06 00:00:00+02	377	52.881303000000003	6.9379249999999999	2.9929999999999999	314	27.559000000000001	0.871	0.871	0101000020E6100000386744696FC01B40F06E6589CE704A40	259385.41343316744	544916.9329426256	5
2010-07-06 00:00:00+02	378	52.881312000000001	6.9379119999999999	2.9239999999999999	318	27.231000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000931ADA006CC01B4043C9E4D4CE704A40	259384.51693037309	544917.91548791155	5
2010-07-06 00:00:00+02	379	52.881321	6.9379	3.0009999999999999	321	27.231000000000002	0.873	0.873	0101000020E610000071AC8BDB68C01B4096236420CF704A40	259383.68773482047	544918.89947938034	5
2010-07-06 00:00:00+02	380	52.881331000000003	6.9378869999999999	2.964	323	27.231000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000CC5F217365C01B40BAF94674CF704A40	259382.78884243825	544919.99328539579	5
2010-07-06 00:00:00+02	381	52.881340000000002	6.937875	3.0310000000000001	323	27.231000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000AAF1D24D62C01B400D54C6BFCF704A40	259381.95964757676	544920.97727715492	5
2010-07-06 00:00:00+02	382	52.881349999999998	6.937862	3.0310000000000001	323	27.231000000000002	0.86699999999999999	0.86699999999999999	0101000020E610000005A568E55EC01B40302AA913D0704A40	259381.0607559529	544922.07108349469	5
2010-07-06 00:00:00+02	383	52.881359000000003	6.9378489999999999	3.0070000000000001	323	27.231000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000006058FE7C5BC01B408484285FD0704A40	259380.16425495548	544923.05362958543	5
2010-07-06 00:00:00+02	384	52.881368999999999	6.937837	3.069	319	26.902999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000003EEAAF5758C01B40A75A0BB3D0704A40	259379.33267091695	544924.14888220618	5
2010-07-06 00:00:00+02	385	52.881377999999998	6.937824	3.0590000000000002	321	26.902999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000999D45EF54C01B40FAB48AFED0704A40	259378.43617063959	544925.13142861589	5
2010-07-06 00:00:00+02	386	52.881388000000001	6.937811	3.1139999999999999	325	26.902999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000F450DB8651C01B401E8B6D52D1704A40	259377.53728054749	544926.22523560829	5
2010-07-06 00:00:00+02	387	52.881397999999997	6.9377979999999999	3.0110000000000001	326	26.574999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000004F04711E4EC01B40416150A6D1704A40	259376.63839085193	544927.31904276588	5
2010-07-06 00:00:00+02	388	52.881407000000003	6.9377839999999997	3.0779999999999998	320	26.574999999999999	0.87	0.87	0101000020E610000027D9EA724AC01B4095BBCFF1D1704A40	259375.67458493123	544928.30014377227	5
2010-07-06 00:00:00+02	389	52.881416000000002	6.9377709999999997	3.0390000000000001	321	26.247	0.879	0.879	0101000020E6100000828C800A47C01B40E8154F3DD2704A40	259374.77808613511	544929.28269085661	5
2010-07-06 00:00:00+02	390	52.881425999999998	6.9377570000000004	3.052	322	26.247	0.88	0.88	0101000020E61000005B61FA5E43C01B400BEC3191D2704A40	259373.8118908802	544930.37505264743	5
2010-07-06 00:00:00+02	391	52.881435000000003	6.9377440000000004	3.0550000000000002	320	25.919	0.874	0.874	0101000020E6100000B61490F63FC01B405F46B1DCD2704A40	259372.91539283155	544931.35760007519	5
2010-07-06 00:00:00+02	392	52.881444999999999	6.9377310000000003	3.024	316	25.919	0.87	0.87	0101000020E610000011C8258E3CC01B40821C9430D3704A40	259372.01650509032	544932.45140808937	5
2010-07-06 00:00:00+02	393	52.881453999999998	6.9377180000000003	3.024	316	25.919	0.87	0.87	0101000020E61000006C7BBB2539C01B40D576137CD3704A40	259371.12000777532	544933.43395585124	5
2010-07-06 00:00:00+02	394	52.881464000000001	6.9377050000000002	3.121	320	25.919	0.876	0.876	0101000020E6100000C72E51BD35C01B40F94CF6CFD3704A40	259370.22112080752	544934.52776419686	5
2010-07-06 00:00:00+02	395	52.881473	6.9376920000000002	3.1389999999999998	314	25.919	0.86899999999999999	0.86899999999999999	0101000020E610000022E2E65432C01B404CA7751BD4704A40	259369.32462422631	544935.5103122876	5
2010-07-06 00:00:00+02	396	52.881483000000003	6.9376790000000002	3.0419999999999998	318	25.591000000000001	0.871	0.871	0101000020E61000007D957CEC2EC01B40707D586FD4704A40	259368.42573803186	544936.60412097094	5
2010-07-06 00:00:00+02	397	52.881492000000001	6.9376670000000003	2.9870000000000001	324	25.591000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000005B272EC72BC01B40C3D7D7BAD4704A40	259367.59654880897	544937.58811518806	5
2010-07-06 00:00:00+02	398	52.881501999999998	6.9376540000000002	3.0609999999999999	327	25.591000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000B6DAC35E28C01B40E6ADBA0ED5704A40	259366.69766337294	544938.68192418595	5
2010-07-06 00:00:00+02	399	52.881512000000001	6.9376420000000003	2.9430000000000001	322	25.591000000000001	0.872	0.872	0101000020E6100000946C753925C01B400A849D62D5704A40	259365.86608492758	544939.77717912511	5
2010-07-06 00:00:00+02	400	52.881520999999999	6.9376290000000003	3.0190000000000001	314	25.591000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000EF1F0BD121C01B405DDE1CAED5704A40	259364.96959016327	544940.75972802087	5
2010-07-06 00:00:00+02	401	52.881531000000003	6.9376170000000004	3.052	316	25.591000000000001	0.875	0.875	0101000020E6100000CDB1BCAB1EC01B4081B4FF01D6704A40	259364.13801244737	544941.85498325364	5
2010-07-06 00:00:00+02	402	52.881549999999997	6.9375929999999997	3.1190000000000002	317	25.591000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000088D51F6118C01B40F7E461A1D6704A40	259362.47724795243	544943.93423372204	5
2010-07-06 00:00:00+02	403	52.881559000000003	6.9375799999999996	3.0070000000000001	318	25.591000000000001	0.87	0.87	0101000020E6100000E388B5F814C01B404B3FE1ECD6704A40	259361.58075461449	544944.91678324598	5
2010-07-06 00:00:00+02	404	52.881568999999999	6.9375669999999996	3.036	320	25.591000000000001	0.876	0.876	0101000020E61000003E3C4B9011C01B406E15C440D7704A40	259360.68187183462	544946.01059336343	5
2010-07-06 00:00:00+02	405	52.881579000000002	6.9375540000000004	3.0800000000000001	318	25.919	0.88100000000000001	0.88100000000000001	0101000020E61000009AEFE0270EC01B4092EBA694D7704A40	259359.78298945166	544947.10440364329	5
2010-07-06 00:00:00+02	406	52.881588000000001	6.9375410000000004	3.0710000000000002	317	25.919	0.872	0.872	0101000020E6100000F5A276BF0AC01B40E54526E0D7704A40	259358.88649722407	544948.08695366641	5
2010-07-06 00:00:00+02	407	52.881597999999997	6.9375280000000004	3.012	319	25.919	0.86699999999999999	0.86699999999999999	0101000020E610000050560C5707C01B40081C0934D8704A40	259357.98761561461	544949.18076428096	5
2010-07-06 00:00:00+02	408	52.881607000000002	6.9375150000000003	3.0110000000000001	325	25.919	0.871	0.871	0101000020E6100000AB09A2EE03C01B405C76887FD8704A40	259357.09112412087	544950.16331463493	5
2010-07-06 00:00:00+02	409	52.881616999999999	6.9375020000000003	3.0609999999999999	325	25.591000000000001	0.88100000000000001	0.88100000000000001	0101000020E610000006BD378600C01B407F4C6BD3D8704A40	259356.19224328466	544951.25712558231	5
2010-07-06 00:00:00+02	410	52.881627000000002	6.9374890000000002	3.093	321	25.591000000000001	0.873	0.873	0101000020E61000006170CD1DFDBF1B40A3224E27D9704A40	259355.29336284526	544952.35093669686	5
2010-07-06 00:00:00+02	411	52.881636	6.9374760000000002	3.093	321	25.591000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000BC2363B5F9BF1B40F67CCD72D9704A40	259354.39687246218	544953.33348754898	5
2010-07-06 00:00:00+02	412	52.881646000000003	6.9374630000000002	2.9750000000000001	321	25.591000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000017D7F84CF6BF1B401A53B0C6D9704A40	259353.49799279624	544954.42729899846	5
2010-07-06 00:00:00+02	413	52.881655000000002	6.9374500000000001	3.052	319	25.591000000000001	0.872	0.872	0101000020E6100000728A8EE4F2BF1B406DAD2F12DA704A40	259352.60150314675	544955.40985017666	5
2010-07-06 00:00:00+02	414	52.881664999999998	6.9374380000000002	2.9729999999999999	320	25.591000000000001	0.873	0.873	0101000020E6100000501C40BFEFBF1B4090831266DA704A40	259351.76993061526	544956.50510753598	5
2010-07-06 00:00:00+02	415	52.881673999999997	6.937424	3.0779999999999998	325	25.262	0.86899999999999999	0.86899999999999999	0101000020E610000028F1B913ECBF1B40E3DD91B1DA704A40	259350.8061353385	544957.48621347372	5
2010-07-06 00:00:00+02	416	52.881684	6.937411	3.0579999999999998	326	25.262	0.87	0.87	0101000020E610000083A44FABE8BF1B4007B47405DB704A40	259349.90725721946	544958.58002558816	5
2010-07-06 00:00:00+02	417	52.881692999999999	6.937398	3.044	323	25.591000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000DE57E542E5BF1B405A0EF450DB704A40	259349.01076903762	544959.56257743388	5
2010-07-06 00:00:00+02	418	52.881701999999997	6.9373849999999999	3.1840000000000002	319	25.591000000000001	0.86799999999999999	0.86799999999999999	0101000020E6100000390B7BDAE1BF1B40AD68739CDB704A40	259348.11428121247	544960.54512944387	5
2010-07-06 00:00:00+02	419	52.881712	6.9373719999999999	3.1000000000000001	322	25.591000000000001	0.85899999999999999	0.85899999999999999	0101000020E610000094BE1072DEBF1B40D13E56F0DB704A40	259347.21540424397	544961.63894205762	5
2010-07-06 00:00:00+02	420	52.881720999999999	6.9373589999999998	3.0139999999999998	320	25.919	0.85899999999999999	0.85899999999999999	0101000020E6100000EF71A609DBBF1B402499D53BDC704A40	259346.31891715259	544962.62149439612	5
2010-07-06 00:00:00+02	421	52.881731000000002	6.9373459999999998	3.1389999999999998	319	25.919	0.85899999999999999	0.85899999999999999	0101000020E61000004A253CA1D7BF1B40486FB88FDC704A40	259345.4200409574	544963.71530734154	5
2010-07-06 00:00:00+02	422	52.881740000000001	6.9373329999999997	3.1389999999999998	319	25.919	0.86799999999999999	0.86799999999999999	0101000020E6100000A5D8D138D4BF1B409BC937DBDC704A40	259344.52355459979	544964.69786001672	5
2010-07-06 00:00:00+02	423	52.881749999999997	6.9373199999999997	3.0529999999999999	316	26.247	0.85899999999999999	0.85899999999999999	0101000020E6100000008C67D0D0BF1B40BE9F1A2FDD704A40	259343.62467917823	544965.79167329427	5
2010-07-06 00:00:00+02	424	52.88176	6.9373069999999997	3.052	319	26.247	0.86599999999999999	0.86599999999999999	0101000020E61000005B3FFD67CDBF1B40E275FD82DD704A40	259342.72580415307	544966.88548673934	5
2010-07-06 00:00:00+02	425	52.881768999999998	6.9372939999999996	3.0329999999999999	321	26.247	0.85799999999999998	0.85799999999999998	0101000020E6100000B6F292FFC9BF1B4035D07CCEDD704A40	259341.82931890609	544967.86803991045	5
2010-07-06 00:00:00+02	426	52.881779000000002	6.9372809999999996	3.1070000000000002	320	26.247	0.86299999999999999	0.86299999999999999	0101000020E610000011A62897C6BF1B4059A65F22DE704A40	259340.93044465454	544968.96185368835	5
2010-07-06 00:00:00+02	427	52.881788	6.9372689999999997	3.0630000000000002	322	26.247	0.86199999999999999	0.86199999999999999	0101000020E6100000EF37DA71C3BF1B40AC00DF6DDE704A40	259340.10126631521	544969.94585260493	5
2010-07-06 00:00:00+02	428	52.881798000000003	6.9372559999999996	3.089	325	25.919	0.85899999999999999	0.85899999999999999	0101000020E61000004AEB6F09C0BF1B40D0D6C1C1DE704A40	259339.20239282196	544971.03966670472	5
2010-07-06 00:00:00+02	429	52.881807000000002	6.9372429999999996	3.1259999999999999	322	25.919	0.85899999999999999	0.85899999999999999	0101000020E6100000A59E05A1BCBF1B402331410DDF704A40	259338.30590902868	544972.02222052647	5
2010-07-06 00:00:00+02	430	52.881816999999998	6.9372299999999996	3.145	322	25.919	0.84899999999999998	0.84899999999999998	0101000020E610000000529B38B9BF1B4046072461DF704A40	259337.40703630881	544973.11603495874	5
2010-07-06 00:00:00+02	431	52.881825999999997	6.9372179999999997	3.101	325	25.919	0.85799999999999998	0.85799999999999998	0101000020E6100000DEE34C13B6BF1B409961A3ACDF704A40	259336.57785936538	544974.10003447998	5
2010-07-06 00:00:00+02	432	52.881836	6.9372049999999996	3.101	325	25.919	0.84799999999999998	0.84799999999999998	0101000020E61000003997E2AAB2BF1B40BD378600E0704A40	259335.67898740384	544975.19384923205	5
2010-07-06 00:00:00+02	433	52.881846000000003	6.9371929999999997	3.1760000000000002	325	25.919	0.85099999999999998	0.85099999999999998	0101000020E610000017299485AFBF1B40E10D6954E0704A40	259334.84742192464	544976.28910949267	5
2010-07-06 00:00:00+02	434	52.881855999999999	6.9371809999999998	3.1579999999999999	319	25.919	0.81899999999999995	0.81899999999999995	0101000020E6100000F5BA4560ACBF1B4004E44BA8E0704A40	259334.01585681154	544977.38436989544	5
2010-07-06 00:00:00+02	435	52.881864999999998	6.9371689999999999	3.1040000000000001	319	25.919	0.78700000000000003	0.78700000000000003	0101000020E6100000D34CF73AA9BF1B40573ECBF3E0704A40	259333.18668125494	544978.3683699962	5
2010-07-06 00:00:00+02	436	52.881875000000001	6.9371559999999999	3.0449999999999999	317	25.919	0.80700000000000005	0.80700000000000005	0101000020E61000002E008DD2A5BF1B407B14AE47E1704A40	259332.28781081457	544979.46218537842	5
2010-07-06 00:00:00+02	437	52.881883999999999	6.9371429999999998	3.1299999999999999	317	25.919	0.80600000000000005	0.80600000000000005	0101000020E610000089B3226AA2BF1B40CE6E2D93E1704A40	259331.39132992143	544980.44474047585	5
2010-07-06 00:00:00+02	438	52.881894000000003	6.9371299999999998	3.024	317	25.919	0.80700000000000005	0.80700000000000005	0101000020E6100000E466B8019FBF1B40F24410E7E1704A40	259330.49246025452	544981.53855619102	5
2010-07-06 00:00:00+02	439	52.881903000000001	6.9371169999999998	3.1560000000000001	323	25.919	0.82899999999999996	0.82899999999999996	0101000020E61000003F1A4E999BBF1B40459F8F32E2704A40	259329.59598009515	544982.52111162269	5
2010-07-06 00:00:00+02	440	52.881912999999997	6.9371039999999997	3.113	319	25.919	0.82099999999999995	0.82099999999999995	0101000020E61000009ACDE33098BF1B4068757286E2704A40	259328.69711120194	544983.61492766556	5
2010-07-06 00:00:00+02	441	52.881923	6.9370919999999998	3.0390000000000001	319	25.919	0.81599999999999995	0.81599999999999995	0101000020E6100000785F950B95BF1B408C4B55DAE2704A40	259327.86554867341	544984.71018912899	5
2010-07-06 00:00:00+02	442	52.881931999999999	6.9370799999999999	3.121	316	25.919	0.82399999999999995	0.82399999999999995	0101000020E610000056F146E691BF1B40DFA5D425E3704A40	259327.03637556551	544985.69419028098	5
2010-07-06 00:00:00+02	443	52.881942000000002	6.9370669999999999	3.121	316	26.247	0.80500000000000005	0.80500000000000005	0101000020E6100000B1A4DC7D8EBF1B40037CB779E3704A40	259326.1375078118	544986.78800680232	5
2010-07-06 00:00:00+02	444	52.881951999999998	6.937055	3.0760000000000001	321	26.247	0.82399999999999995	0.82399999999999995	0101000020E61000008F368E588BBF1B4026529ACDE3704A40	259325.305946379	544987.88326869986	5
2010-07-06 00:00:00+02	445	52.881960999999997	6.9370419999999999	3.0569999999999999	320	26.247	0.83099999999999996	0.83099999999999996	0101000020E6100000EAE923F087BF1B4079AC1919E4704A40	259324.40946839959	544988.86582508963	5
2010-07-06 00:00:00+02	446	52.881971	6.93703	3.0880000000000001	320	26.247	0.84899999999999998	0.84899999999999998	0101000020E6100000C87BD5CA84BF1B409D82FC6CE4704A40	259323.57790769616	544989.96108728508	5
2010-07-06 00:00:00+02	447	52.881981000000003	6.937017	3.1360000000000001	318	26.247	0.81999999999999995	0.81999999999999995	0101000020E6100000232F6B6281BF1B40C158DFC0E4704A40	259322.6790414789	544991.05490444938	5
2010-07-06 00:00:00+02	448	52.881990000000002	6.9370039999999999	2.98	318	26.574999999999999	0.83199999999999996	0.83199999999999996	0101000020E61000007EE200FA7DBF1B4014B35E0CE5704A40	259321.78256459627	544992.03746132425	5
2010-07-06 00:00:00+02	449	52.881999999999998	6.9369909999999999	3.0409999999999999	317	26.574999999999999	0.81499999999999995	0.81499999999999995	0101000020E6100000D99596917ABF1B4037894160E5704A40	259320.88369915244	544993.13127882034	5
2010-07-06 00:00:00+02	450	52.882010000000001	6.9369779999999999	3.0569999999999999	316	26.574999999999999	0.83499999999999996	0.83499999999999996	0101000020E610000034492C2977BF1B405B5F24B4E5704A40	259319.98483410533	544994.22509648162	5
2010-07-06 00:00:00+02	451	52.882019	6.936966	3.0049999999999999	316	26.902999999999999	0.82599999999999996	0.82599999999999996	0101000020E610000012DBDD0374BF1B40AEB9A3FFE5704A40	259319.15566415555	544995.20909897902	5
2010-07-06 00:00:00+02	452	52.882027999999998	6.9369529999999999	3.0139999999999998	320	26.902999999999999	0.81799999999999995	0.81799999999999995	0101000020E61000006D8E739B70BF1B400114234BE6704A40	259318.25918872684	544996.19165650778	5
2010-07-06 00:00:00+02	453	52.882038000000001	6.9369399999999999	3.0139999999999998	320	26.902999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000C84109336DBF1B4025EA059FE6704A40	259317.3603248148	544997.28547465499	5
2010-07-06 00:00:00+02	454	52.882047999999998	6.9369269999999998	2.9980000000000002	326	27.231000000000002	0.86699999999999999	0.86699999999999999	0101000020E610000023F59ECA69BF1B4048C0E8F2E6704A40	259316.46146129954	544998.37929297076	5
2010-07-06 00:00:00+02	455	52.882057000000003	6.9369139999999998	3.032	323	27.231000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000007EA8346266BF1B409C1A683EE7704A40	259315.56498698122	544999.36185099836	5
2010-07-06 00:00:00+02	456	52.882066999999999	6.9369009999999998	2.9809999999999999	321	27.231000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000D95BCAF962BF1B40BFF04A92E7704A40	259314.66612423951	545000.45566964266	5
2010-07-06 00:00:00+02	457	52.882077000000002	6.9368879999999997	3.089	323	27.231000000000002	0.877	0.877	0101000020E6100000340F60915FBF1B40E3C62DE6E7704A40	259313.76726189425	545001.54948845913	5
2010-07-06 00:00:00+02	458	52.882086000000001	6.9368759999999998	2.9980000000000002	318	26.902999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000012A1116C5CBF1B403621AD31E8704A40	259312.9380944068	545002.53349201905	5
2010-07-06 00:00:00+02	459	52.882095999999997	6.9368619999999996	2.9940000000000002	317	26.902999999999999	0.88	0.88	0101000020E6100000EA758BC058BF1B4059F78F85E8704A40	259311.97192711482	545003.62586612918	5
2010-07-06 00:00:00+02	460	52.882105000000003	6.9368489999999996	2.9249999999999998	320	26.902999999999999	0.876	0.876	0101000020E61000004529215855BF1B40AD510FD1E8704A40	259311.07545464096	545004.60842498299	5
2010-07-06 00:00:00+02	461	52.882114999999999	6.9368359999999996	2.9790000000000001	319	26.902999999999999	0.876	0.876	0101000020E6100000A0DCB6EF51BF1B40D027F224E9704A40	259310.17659384277	545005.70224446268	5
2010-07-06 00:00:00+02	462	52.882123999999997	6.9368230000000004	2.9790000000000001	319	26.902999999999999	0.876	0.876	0101000020E6100000FC8F4C874EBF1B4023827170E9704A40	259309.2801221027	545006.68480364757	5
2010-07-06 00:00:00+02	463	52.882134000000001	6.9368100000000004	3.0019999999999998	316	26.902999999999999	0.873	0.873	0101000020E61000005743E21E4BBF1B40475854C4E9704A40	259308.38126207795	545007.77862346242	5
2010-07-06 00:00:00+02	464	52.882142999999999	6.9367970000000003	3.069	319	26.902999999999999	0.876	0.876	0101000020E6100000B2F677B647BF1B409AB2D30FEA704A40	259307.48479107165	545008.76118297619	5
2010-07-06 00:00:00+02	465	52.882151999999998	6.9367850000000004	2.9049999999999998	324	26.574999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000009088299144BF1B40ED0C535BEA704A40	259306.65562604176	545009.74518761656	5
2010-07-06 00:00:00+02	466	52.882162000000001	6.9367720000000004	2.9790000000000001	322	26.574999999999999	0.878	0.878	0101000020E6100000EB3BBF2841BF1B4011E335AFEA704A40	259305.75676715217	545010.83900791593	5
2010-07-06 00:00:00+02	467	52.882171	6.9367609999999997	2.9529999999999998	318	26.574999999999999	0.88	0.88	0101000020E61000004BAC8C463EBF1B40643DB5FAEA704A40	259304.99490840413	545011.82445777976	5
2010-07-06 00:00:00+02	468	52.882179999999998	6.9367489999999998	2.8809999999999998	320	26.574999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000293E3E213BBF1B40B7973446EB704A40	259304.16574438132	545012.80846284516	5
2010-07-06 00:00:00+02	469	52.882188999999997	6.9367359999999998	2.887	321	26.574999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000084F1D3B837BF1B400AF2B391EB704A40	259303.26927512471	545013.79102314066	5
2010-07-06 00:00:00+02	470	52.882198000000002	6.9367239999999999	2.948	321	26.574999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000006283859334BF1B405E4C33DDEB704A40	259302.44011177457	545014.77502849733	5
2010-07-06 00:00:00+02	471	52.882207999999999	6.9367109999999998	3.0009999999999999	325	26.574999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000BD361B2B31BF1B4081221631EC704A40	259301.54125472798	545015.86884957715	5
2010-07-06 00:00:00+02	472	52.882216999999997	6.9366989999999999	3.0259999999999998	326	26.247	0.85699999999999998	0.85699999999999998	0101000020E61000009BC8CC052EBF1B40D47C957CEC704A40	259300.71209206909	545016.8528552294	5
2010-07-06 00:00:00+02	473	52.882226000000003	6.9366859999999999	3.0259999999999998	326	26.247	0.86799999999999999	0.86799999999999999	0101000020E6100000F67B629D2ABF1B4028D714C8EC704A40	259299.81562423258	545017.83541616576	5
2010-07-06 00:00:00+02	474	52.882235000000001	6.936674	3.0089999999999999	325	26.247	0.86799999999999999	0.86799999999999999	0101000020E6100000D40D147827BF1B407B319413ED704A40	259298.98646224634	545018.81942211569	5
2010-07-06 00:00:00+02	475	52.882244	6.9366620000000001	2.9820000000000002	319	26.247	0.876	0.876	0101000020E6100000B29FC55224BF1B40CE8B135FED704A40	259298.15730058978	545019.8034282045	5
2010-07-06 00:00:00+02	476	52.882252999999999	6.9366490000000001	2.9910000000000001	323	26.247	0.86899999999999999	0.86899999999999999	0101000020E61000000D535BEA20BF1B4021E692AAED704A40	259297.2608337967	545020.78598960862	5
2010-07-06 00:00:00+02	477	52.882261999999997	6.9366370000000002	2.9910000000000001	323	26.247	0.86199999999999999	0.86199999999999999	0101000020E6100000EBE40CC51DBF1B40744012F6ED704A40	259296.43167281291	545021.76999599545	5
2010-07-06 00:00:00+02	478	52.882271000000003	6.9366250000000003	2.96	318	26.574999999999999	0.879	0.879	0101000020E6100000C976BE9F1ABF1B40C89A9141EE704A40	259295.60251215845	545022.75400252338	5
2010-07-06 00:00:00+02	479	52.882280000000002	6.9366130000000004	2.9660000000000002	319	26.574999999999999	0.87	0.87	0101000020E6100000A708707A17BF1B401BF5108DEE704A40	259294.77335183363	545023.73800919112	5
2010-07-06 00:00:00+02	480	52.882289	6.9366000000000003	3.0310000000000001	322	26.574999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000002BC051214BF1B406E4F90D8EE704A40	259293.87688642732	545024.72057122283	5
2010-07-06 00:00:00+02	481	52.882299000000003	6.9365880000000004	2.952	319	26.574999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000E04DB7EC10BF1B409225732CEF704A40	259293.04533847305	545025.81583866081	5
2010-07-06 00:00:00+02	482	52.882308000000002	6.9365750000000004	2.952	320	26.574999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000003B014D840DBF1B40E57FF277EF704A40	259292.14887378679	545026.79840100824	5
2010-07-06 00:00:00+02	483	52.882317	6.9365620000000003	2.952	320	26.902999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000096B4E21B0ABF1B4038DA71C3EF704A40	259291.2524094574	545027.78096352238	5
2010-07-06 00:00:00+02	484	52.882325999999999	6.9365490000000003	3.0070000000000001	319	26.902999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000F16778B306BF1B408B34F10EF0704A40	259290.35594548486	545028.76352620695	5
2010-07-06 00:00:00+02	485	52.882334999999998	6.9365370000000004	2.988	318	26.902999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000CFF9298E03BF1B40DE8E705AF0704A40	259289.52678721052	545029.7475337676	5
2010-07-06 00:00:00+02	486	52.882345000000001	6.9365240000000004	2.972	320	26.902999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000002AADBF2500BF1B40026553AEF0704A40	259288.62793573405	545030.84135724499	5
2010-07-06 00:00:00+02	487	52.882353999999999	6.9365110000000003	2.891	318	26.902999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000856055BDFCBE1B4055BFD2F9F0704A40	259287.73147283844	545031.82392041164	5
2010-07-06 00:00:00+02	488	52.882362999999998	6.9364990000000004	2.9399999999999999	317	26.902999999999999	0.87	0.87	0101000020E610000063F20698F9BE1B40A8195245F1704A40	259286.90231559845	545032.80792842538	5
2010-07-06 00:00:00+02	489	52.882371999999997	6.9364860000000004	2.9369999999999998	315	26.902999999999999	0.872	0.872	0101000020E6100000BEA59C2FF6BE1B40FB73D190F1704A40	259286.00585340307	545033.79049191112	5
2010-07-06 00:00:00+02	490	52.882381000000002	6.9364739999999996	2.9620000000000002	322	26.902999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000009B374E0AF3BE1B404FCE50DCF1704A40	259285.17669683567	545034.77450021915	5
2010-07-06 00:00:00+02	491	52.882390999999998	6.9364610000000004	3.0150000000000001	321	26.902999999999999	0.874	0.874	0101000020E6100000F7EAE3A1EFBE1B4072A43330F2704A40	259284.27784723276	545035.86832449993	5
2010-07-06 00:00:00+02	492	52.882399999999997	6.9364480000000004	2.9580000000000002	321	26.574999999999999	0.87	0.87	0101000020E6100000529E7939ECBE1B40C5FEB27BF2704A40	259283.38138611446	545036.8508884717	5
2010-07-06 00:00:00+02	493	52.882409000000003	6.9364350000000004	2.9580000000000002	321	26.574999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000AD510FD1E8BE1B40195932C7F2704A40	259282.48492535297	545037.83345260366	5
2010-07-06 00:00:00+02	494	52.882418000000001	6.9364220000000003	2.8929999999999998	321	26.574999999999999	0.877	0.877	0101000020E61000000805A568E5BE1B406CB3B112F3704A40	259281.58846494849	545038.81601690303	5
2010-07-06 00:00:00+02	495	52.882427	6.9364100000000004	2.9279999999999999	321	26.574999999999999	0.872	0.872	0101000020E6100000E6965643E2BE1B40BF0D315EF3704A40	259280.75931010197	545039.80002596986	5
2010-07-06 00:00:00+02	496	52.882437000000003	6.9363970000000004	3.0219999999999998	320	26.247	0.873	0.873	0101000020E6100000414AECDADEBE1B40E3E313B2F3704A40	259279.86046238767	545040.89385107229	5
2010-07-06 00:00:00+02	497	52.882446000000002	6.9363849999999996	2.9860000000000002	322	26.247	0.86199999999999999	0.86199999999999999	0101000020E61000001EDC9DB5DBBE1B40363E93FDF3704A40	259279.03130823234	545041.87786042877	5
2010-07-06 00:00:00+02	498	52.882455	6.9363720000000004	3.0830000000000002	322	26.247	0.872	0.872	0101000020E61000007A8F334DD8BE1B4089981249F4704A40	259278.13484924816	545042.86042536609	5
2010-07-06 00:00:00+02	499	52.882463999999999	6.9363599999999996	2.9620000000000002	323	25.919	0.87	0.87	0101000020E61000005721E527D5BE1B40DCF29194F4704A40	259277.30569576542	545043.84443502291	5
2010-07-06 00:00:00+02	500	52.882472999999997	6.9363469999999996	3.0299999999999998	318	25.919	0.86799999999999999	0.86799999999999999	0101000020E6100000B2D47ABFD1BE1B402F4D11E0F4704A40	259276.4092374813	545044.8270002784	5
2010-07-06 00:00:00+02	501	52.882482000000003	6.9363340000000004	3.1019999999999999	317	25.919	0.877	0.877	0101000020E61000000E881057CEBE1B4083A7902BF5704A40	259275.51277955421	545045.80956570304	5
2010-07-06 00:00:00+02	502	52.882502000000002	6.9363080000000004	3.0430000000000001	321	25.919	0.87	0.87	0101000020E6100000C4EE3B86C7BE1B40CA5356D3F5704A40	259273.71508902291	545047.99721801421	5
2010-07-06 00:00:00+02	503	52.882511000000001	6.9362950000000003	3.012	322	25.919	0.86499999999999999	0.86499999999999999	0101000020E61000001FA2D11DC4BE1B401DAED51EF6704A40	259272.81863220627	545048.97978393233	5
2010-07-06 00:00:00+02	504	52.882520999999997	6.9362820000000003	2.956	320	25.919	0.86799999999999999	0.86799999999999999	0101000020E61000007A5567B5C0BE1B404084B872F6704A40	259271.91978791237	545050.07361050765	5
2010-07-06 00:00:00+02	505	52.882531	6.9362690000000002	3.0939999999999999	322	25.919	0.875	0.875	0101000020E6100000D508FD4CBDBE1B40645A9BC6F6704A40	259271.02094401533	545051.16743724514	5
2010-07-06 00:00:00+02	506	52.882539999999999	6.9362560000000002	3.0169999999999999	316	25.919	0.871	0.871	0101000020E610000030BC92E4B9BE1B40B7B41A12F7704A40	259270.12448830923	545052.15000366117	5
2010-07-06 00:00:00+02	507	52.882550000000002	6.9362440000000003	2.9990000000000001	320	25.919	0.86899999999999999	0.86899999999999999	0101000020E61000000E4E44BFB6BE1B40DB8AFD65F7704A40	259269.29295019942	545053.24527517753	5
2010-07-06 00:00:00+02	508	52.882559000000001	6.9362310000000003	3.1139999999999999	321	25.591000000000001	0.873	0.873	0101000020E61000006901DA56B3BE1B402EE57CB1F7704A40	259268.39649521338	545054.22784191207	5
2010-07-06 00:00:00+02	509	52.882568999999997	6.9362180000000002	3.1389999999999998	321	25.591000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000C4B46FEEAFBE1B4051BB5F05F8704A40	259267.49765284813	545055.32166930498	5
2010-07-06 00:00:00+02	510	52.882579	6.9362050000000002	2.9660000000000002	326	25.591000000000001	0.872	0.872	0101000020E61000001F680586ACBE1B4075914259F8704A40	259266.59881087946	545056.41549686471	5
2010-07-06 00:00:00+02	511	52.882587999999998	6.9361920000000001	2.9660000000000002	326	25.262	0.876	0.876	0101000020E61000007A1B9B1DA9BE1B40C8EBC1A4F8704A40	259265.70235700399	545057.39806409564	5
2010-07-06 00:00:00+02	512	52.882596999999997	6.9361790000000001	3.0600000000000001	322	25.262	0.86699999999999999	0.86699999999999999	0101000020E6100000D5CE30B5A5BE1B401B4641F0F8704A40	259264.80590348551	545058.3806314962	5
2010-07-06 00:00:00+02	513	52.882606000000003	6.9361660000000001	2.968	316	25.262	0.86499999999999999	0.86499999999999999	0101000020E61000003082C64CA2BE1B406FA0C03BF9704A40	259263.90945032384	545059.36319906439	5
2010-07-06 00:00:00+02	514	52.882615999999999	6.936153	2.9350000000000001	320	25.591000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000008B355CE49EBE1B409276A38FF9704A40	259263.0106098823	545060.45702728734	5
2010-07-06 00:00:00+02	515	52.882624999999997	6.9361410000000001	2.9390000000000001	320	25.591000000000001	0.85999999999999999	0.85999999999999999	0101000020E610000069C70DBF9BBE1B40E5D022DBF9704A40	259262.18146235426	545061.44103952893	5
2010-07-06 00:00:00+02	516	52.882635000000001	6.9361280000000001	3.0009999999999999	317	25.919	0.86599999999999999	0.86599999999999999	0101000020E6100000C47AA35698BE1B4009A7052FFA704A40	259261.28262267093	545062.53486807202	5
2010-07-06 00:00:00+02	517	52.882643999999999	6.936115	2.9350000000000001	321	25.919	0.86399999999999999	0.86399999999999999	0101000020E61000001F2E39EE94BE1B405C01857AFA704A40	259260.38617096312	545063.51743628737	5
2010-07-06 00:00:00+02	518	52.882652999999998	6.9361040000000003	2.9569999999999999	318	25.919	0.86499999999999999	0.86499999999999999	0101000020E6100000809E060C92BE1B40AF5B04C6FA704A40	259259.6243293265	545064.50289328664	5
2010-07-06 00:00:00+02	519	52.882662000000003	6.9360910000000002	2.8929999999999998	322	25.919	0.873	0.873	0101000020E6100000DB519CA38EBE1B4003B68311FB704A40	259258.72787830513	545065.48546181293	5
2010-07-06 00:00:00+02	520	52.882671000000002	6.9360790000000003	3.0089999999999999	320	25.919	0.86299999999999999	0.86299999999999999	0101000020E6100000B9E34D7E8BBE1B405610035DFB704A40	259257.89873247046	545066.46947478538	5
2010-07-06 00:00:00+02	521	52.882680000000001	6.9360670000000004	2.9660000000000002	323	25.919	0.85899999999999999	0.85899999999999999	0101000020E61000009775FF5888BE1B40A96A82A8FB704A40	259257.06958696528	545067.45348789729	5
2010-07-06 00:00:00+02	522	52.882688999999999	6.9360549999999996	2.9660000000000002	323	25.919	0.86299999999999999	0.86299999999999999	0101000020E61000007407B13385BE1B40FCC401F4FB704A40	259256.24044178973	545068.43750115205	5
2010-07-06 00:00:00+02	523	52.882697999999998	6.9360429999999997	2.9969999999999999	319	25.919	0.872	0.872	0101000020E61000005299620E82BE1B404F1F813FFC704A40	259255.41129694355	545069.42151455302	5
2010-07-06 00:00:00+02	524	52.882707000000003	6.9360299999999997	2.9569999999999999	318	25.919	0.86599999999999999	0.86599999999999999	0101000020E6100000AD4CF8A57EBE1B40A379008BFC704A40	259254.51484765211	545070.4040838537	5
2010-07-06 00:00:00+02	525	52.882717	6.9360179999999998	2.8780000000000001	322	25.919	0.875	0.875	0101000020E61000008BDEA9807BBE1B40C64FE3DEFC704A40	259253.68331604826	545071.49935804924	5
2010-07-06 00:00:00+02	526	52.882725999999998	6.9360059999999999	2.98	316	25.919	0.85999999999999999	0.85999999999999999	0101000020E610000069705B5B78BE1B4019AA622AFD704A40	259252.8541722229	545072.4833718827	5
2010-07-06 00:00:00+02	527	52.882734999999997	6.935994	2.855	317	26.247	0.871	0.871	0101000020E610000047020D3675BE1B406C04E275FD704A40	259252.02502872713	545073.46738586237	5
2010-07-06 00:00:00+02	528	52.882744000000002	6.935981	2.9580000000000002	319	26.247	0.871	0.871	0101000020E6100000A2B5A2CD71BE1B40C05E61C1FD704A40	259251.12858084217	545074.44995578774	5
2010-07-06 00:00:00+02	529	52.882753999999998	6.9359679999999999	2.9910000000000001	322	26.247	0.874	0.874	0101000020E6100000FD6838656EBE1B40E3344415FE704A40	259250.22974596015	545075.54378638079	5
2010-07-06 00:00:00+02	530	52.882762999999997	6.9359549999999999	2.9380000000000002	321	26.247	0.874	0.874	0101000020E6100000581CCEFC6ABE1B40368FC360FE704A40	259249.33329880913	545076.52635663748	5
2010-07-06 00:00:00+02	531	52.882772000000003	6.935943	2.9500000000000002	319	26.247	0.86099999999999999	0.86099999999999999	0101000020E610000036AE7FD767BE1B408AE942ACFE704A40	259248.50415669073	545077.5103712189	5
2010-07-06 00:00:00+02	532	52.882781000000001	6.9359299999999999	2.9500000000000002	319	26.247	0.86899999999999999	0.86899999999999999	0101000020E61000009161156F64BE1B40DD43C2F7FE704A40	259247.60771023983	545078.49294179725	5
2010-07-06 00:00:00+02	533	52.882790999999997	6.9359169999999999	3.0030000000000001	317	26.247	0.872	0.872	0101000020E6100000EC14AB0661BE1B40001AA54BFF704A40	259246.70887686982	545079.58677304082	5
2010-07-06 00:00:00+02	534	52.882800000000003	6.9359039999999998	2.9209999999999998	319	26.247	0.878	0.878	0101000020E610000047C8409E5DBE1B4054742497FF704A40	259245.81243115253	545080.56934395095	5
2010-07-06 00:00:00+02	535	52.882809999999999	6.9358919999999999	2.9990000000000001	322	26.247	0.874	0.874	0101000020E6100000255AF2785ABE1B40774A07EBFF704A40	259244.98090317406	545081.66461963695	5
2010-07-06 00:00:00+02	536	52.882818999999998	6.9358789999999999	3.0190000000000001	319	25.919	0.879	0.879	0101000020E6100000800D881057BE1B40CAA4863600714A40	259244.08445817686	545082.6471908649	5
2010-07-06 00:00:00+02	537	52.882828000000003	6.9358680000000001	2.9900000000000002	318	25.919	0.86699999999999999	0.86699999999999999	0101000020E6100000E17D552E54BE1B401EFF058200714A40	259243.32262271811	545083.6326504231	5
2010-07-06 00:00:00+02	538	52.882838	6.9358550000000001	2.992	323	25.919	0.86899999999999999	0.86899999999999999	0101000020E61000003C31EBC550BE1B4041D5E8D500714A40	259242.42379122606	545084.72648246749	5
2010-07-06 00:00:00+02	539	52.882846999999998	6.9358430000000002	2.9900000000000002	323	25.919	0.877	0.877	0101000020E61000001AC39CA04DBE1B40942F682101714A40	259241.59465185396	545085.71049822622	5
2010-07-06 00:00:00+02	540	52.882855999999997	6.9358300000000002	3.0600000000000001	323	25.919	0.86899999999999999	0.86899999999999999	0101000020E6100000757632384ABE1B40E789E76C01714A40	259240.69820826349	545086.69307007664	5
2010-07-06 00:00:00+02	541	52.882866	6.9358180000000003	2.9929999999999999	320	25.919	0.85399999999999998	0.85399999999999998	0101000020E61000005308E41247BE1B400B60CAC001714A40	259239.86668243923	545087.78834664449	5
2010-07-06 00:00:00+02	542	52.882876000000003	6.9358050000000002	2.9929999999999999	320	25.919	0.85999999999999999	0.85999999999999999	0101000020E6100000AEBB79AA43BE1B402F36AD1402714A40	259238.96785246395	545088.88217932847	5
2010-07-06 00:00:00+02	543	52.882885000000002	6.9357930000000003	3.0950000000000002	318	26.247	0.85999999999999999	0.85999999999999999	0101000020E61000008C4D2B8540BE1B4082902C6002714A40	259238.13871447404	545089.86619567708	5
2010-07-06 00:00:00+02	544	52.882894	6.9357800000000003	2.968	322	26.247	0.86199999999999999	0.86199999999999999	0101000020E6100000E700C11C3DBE1B40D5EAABAB02714A40	259237.24227232364	545090.84876816836	5
2010-07-06 00:00:00+02	545	52.882904000000003	6.9357670000000002	3.0939999999999999	320	26.247	0.86699999999999999	0.86699999999999999	0101000020E610000042B456B439BE1B40F9C08EFF02714A40	259236.34344348329	545091.94260134036	5
2010-07-06 00:00:00+02	546	52.882913000000002	6.9357550000000003	3.016	321	26.247	0.87	0.87	0101000020E61000002046088F36BE1B404C1B0E4B03714A40	259235.51430652785	545092.92661813786	5
2010-07-06 00:00:00+02	547	52.882922999999998	6.9357430000000004	2.9870000000000001	321	26.247	0.874	0.874	0101000020E6100000FED7B96933BE1B406FF1F09E03714A40	259234.68278289179	545094.02189559152	5
2010-07-06 00:00:00+02	548	52.882931999999997	6.9357309999999996	2.996	323	26.247	0.86099999999999999	0.86099999999999999	0101000020E6100000DB696B4430BE1B40C24B70EA03714A40	259233.85364661377	545095.00591267645	5
2010-07-06 00:00:00+02	549	52.882941000000002	6.9357189999999997	2.9689999999999999	320	26.247	0.86399999999999999	0.86399999999999999	0101000020E6100000B9FB1C1F2DBE1B4016A6EF3504714A40	259233.02451066501	545095.9899299083	5
2010-07-06 00:00:00+02	550	52.882950999999998	6.9357059999999997	2.9580000000000002	320	26.247	0.86599999999999999	0.86599999999999999	0101000020E610000014AFB2B629BE1B40397CD28904714A40	259232.12568368786	545097.08376385528	5
2010-07-06 00:00:00+02	551	52.882959999999997	6.9356939999999998	2.9990000000000001	319	26.247	0.871	0.871	0101000020E6100000F240649126BE1B408CD651D504714A40	259231.29654843046	545098.06778137572	5
2010-07-06 00:00:00+02	552	52.882969000000003	6.9356819999999999	2.9990000000000001	319	26.247	0.874	0.874	0101000020E6100000D0D2156C23BE1B40E030D12005714A40	259230.46741350245	545099.05179904262	5
2010-07-06 00:00:00+02	553	52.882978000000001	6.93567	2.9089999999999998	319	26.247	0.875	0.875	0101000020E6100000AE64C74620BE1B40338B506C05714A40	259229.63827890431	545100.03581684397	5
2010-07-06 00:00:00+02	554	52.882987999999997	6.935657	2.9119999999999999	318	26.247	0.86199999999999999	0.86199999999999999	0101000020E610000009185DDE1CBE1B40566133C005714A40	259228.73945340829	545101.12965142319	5
2010-07-06 00:00:00+02	555	52.882997000000003	6.9356450000000001	2.9710000000000001	319	26.247	0.877	0.877	0101000020E6100000E7A90EB919BE1B40AABBB20B06714A40	259227.9103195011	545102.1136695256	5
2010-07-06 00:00:00+02	556	52.883006000000002	6.935632	3.0249999999999999	321	25.919	0.879	0.879	0101000020E6100000425DA45016BE1B40FD15325706714A40	259227.01388160369	545103.09624390793	5
2010-07-06 00:00:00+02	557	52.883015999999998	6.9356200000000001	3.028	320	25.919	0.874	0.874	0101000020E610000020EF552B13BE1B4020EC14AB06714A40	259226.18236154737	545104.19152282225	5
2010-07-06 00:00:00+02	558	52.883025000000004	6.9356070000000001	3.0569999999999999	323	25.919	0.86399999999999999	0.86399999999999999	0101000020E61000007BA2EBC20FBE1B40744694F606714A40	259225.28592437005	545105.17409752076	5
2010-07-06 00:00:00+02	559	52.883035	6.9355950000000002	3.0179999999999998	323	25.919	0.88	0.88	0101000020E610000059349D9D0CBE1B40971C774A07714A40	259224.45440504298	545106.26937673148	5
2010-07-06 00:00:00+02	560	52.883045000000003	6.9355820000000001	3.0099999999999998	323	25.591000000000001	0.877	0.877	0101000020E6100000B4E7323509BE1B40BBF2599E07714A40	259223.55558182197	545107.36321227043	5
2010-07-06 00:00:00+02	561	52.883054000000001	6.9355700000000002	3.0449999999999999	321	25.591000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000009279E40F06BE1B400E4DD9E907714A40	259222.72644998814	545108.34723125829	5
2010-07-06 00:00:00+02	562	52.883063	6.9355580000000003	3.0449999999999999	321	25.591000000000001	0.88	0.88	0101000020E6100000700B96EA02BE1B4061A7583508714A40	259221.89731848383	545109.33125038911	5
2010-07-06 00:00:00+02	563	52.883073000000003	6.9355460000000004	3.0270000000000001	319	25.262	0.88100000000000001	0.88100000000000001	0101000020E61000004E9D47C5FFBD1B40857D3B8908714A40	259221.0658006001	545110.42653018318	5
2010-07-06 00:00:00+02	564	52.883082000000002	6.9355330000000004	3.0920000000000001	322	25.591000000000001	0.875	0.875	0101000020E6100000A950DD5CFCBD1B40D8D7BAD408714A40	259220.1693655694	545111.40910582873	5
2010-07-06 00:00:00+02	565	52.883091	6.9355209999999996	3.0569999999999999	320	25.591000000000001	0.87	0.87	0101000020E610000086E28E37F9BD1B402B323A2009714A40	259219.34023508569	545112.39312539459	5
2010-07-06 00:00:00+02	566	52.883101000000003	6.9355089999999997	3.0649999999999999	317	25.591000000000001	0.86499999999999999	0.86499999999999999	0101000020E610000064744012F6BD1B404F081D7409714A40	259218.50871827936	545113.48840562266	5
2010-07-06 00:00:00+02	567	52.883110000000002	6.9354959999999997	3.081	319	25.919	0.872	0.872	0101000020E6100000BF27D6A9F2BD1B40A2629CBF09714A40	259217.61228431182	545114.47098174435	5
2010-07-06 00:00:00+02	568	52.883119999999998	6.9354839999999998	2.9860000000000002	324	25.919	0.876	0.876	0101000020E61000009DB98784EFBD1B40C5387F130A714A40	259216.78076823484	545115.56626227335	5
2010-07-06 00:00:00+02	569	52.883130000000001	6.9354709999999997	3.0299999999999998	321	25.919	0.874	0.874	0101000020E6100000F86C1D1CECBD1B40E90E62670A714A40	259215.88194839325	545116.66009923187	5
2010-07-06 00:00:00+02	570	52.883139999999997	6.9354589999999998	3.0030000000000001	319	26.247	0.86499999999999999	0.86499999999999999	0101000020E6100000D6FECEF6E8BD1B400CE544BB0A714A40	259215.05043306373	545117.75538006052	5
2010-07-06 00:00:00+02	571	52.883149000000003	6.9354459999999998	3.0579999999999998	322	26.247	0.86499999999999999	0.86499999999999999	0101000020E610000031B2648EE5BD1B40603FC4060B714A40	259214.15400055645	545118.73795681784	5
2010-07-06 00:00:00+02	572	52.883158999999999	6.9354329999999997	3.0579999999999998	322	26.247	0.86799999999999999	0.86799999999999999	0101000020E61000008C65FA25E2BD1B408315A75A0B714A40	259213.25518186972	545119.83179426845	5
2010-07-06 00:00:00+02	573	52.883167999999998	6.9354209999999998	3.0819999999999999	322	26.247	0.874	0.874	0101000020E61000006AF7AB00DFBD1B40D66F26A60B714A40	259212.42605416884	545120.81581501884	5
2010-07-06 00:00:00+02	574	52.883177000000003	6.9354089999999999	3.02	320	26.247	0.871	0.871	0101000020E610000048895DDBDBBD1B402ACAA5F10B714A40	259211.59692679771	545121.79983591265	5
2010-07-06 00:00:00+02	575	52.883187	6.9353959999999999	2.9660000000000002	318	25.919	0.86199999999999999	0.86199999999999999	0101000020E6100000A33CF372D8BD1B404DA088450C714A40	259210.6981092309	545122.89367383218	5
2010-07-06 00:00:00+02	576	52.883195999999998	6.9353829999999999	2.9729999999999999	317	25.919	0.872	0.872	0101000020E6100000FEEF880AD5BD1B40A0FA07910C714A40	259209.80167852057	545123.87625139416	5
2010-07-06 00:00:00+02	577	52.883204999999997	6.9353699999999998	2.9430000000000001	317	25.591000000000001	0.877	0.877	0101000020E610000059A31EA2D1BD1B40F35487DC0C714A40	259208.90524816714	545124.85882912239	5
2010-07-06 00:00:00+02	578	52.883214000000002	6.9353559999999996	2.9710000000000001	318	25.591000000000001	0.872	0.872	0101000020E6100000317898F6CDBD1B4047AF06280D714A40	259207.94151416764	545125.83996341762	5
2010-07-06 00:00:00+02	579	52.883223000000001	6.9353429999999996	2.9249999999999998	317	25.591000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000008C2B2E8ECABD1B409A0986730D714A40	259207.04508454184	545126.82254148612	5
2010-07-06 00:00:00+02	580	52.883232	6.9353309999999997	3.0190000000000001	324	25.262	0.874	0.874	0101000020E61000006ABDDF68C7BD1B40ED6305BF0D714A40	259206.21595924842	545127.80656329857	5
2010-07-06 00:00:00+02	581	52.883242000000003	6.9353179999999996	3.0169999999999999	323	25.262	0.86699999999999999	0.86699999999999999	0101000020E6100000C5707500C4BD1B40113AE8120E714A40	259205.31714396243	545128.90040222195	5
2010-07-06 00:00:00+02	582	52.883251000000001	6.9353049999999996	2.9750000000000001	322	25.262	0.86699999999999999	0.86699999999999999	0101000020E610000020240B98C0BD1B406494675E0E714A40	259204.42071541341	545129.88298077718	5
2010-07-06 00:00:00+02	583	52.88326	6.9352919999999996	2.9750000000000001	322	25.262	0.85799999999999998	0.85799999999999998	0101000020E61000007BD7A02FBDBD1B40B7EEE6A90E714A40	259203.52428722152	545130.86555949936	5
2010-07-06 00:00:00+02	584	52.883270000000003	6.9352799999999997	2.9710000000000001	325	25.262	0.86599999999999999	0.86599999999999999	0101000020E61000005969520ABABD1B40DBC4C9FD0E714A40	259202.69277700351	545131.96084244736	5
2010-07-06 00:00:00+02	585	52.883279000000002	6.9352669999999996	2.9009999999999998	321	25.262	0.85899999999999999	0.85899999999999999	0101000020E6100000B41CE8A1B6BD1B402E1F49490F714A40	259201.79634953153	545132.94342148467	5
2010-07-06 00:00:00+02	586	52.883288	6.9352539999999996	2.8889999999999998	320	24.934000000000001	0.871	0.871	0101000020E61000000FD07D39B3BD1B408179C8940F714A40	259200.89992241655	545133.92600069242	5
2010-07-06 00:00:00+02	587	52.883298000000003	6.9352410000000004	2.8780000000000001	323	24.934000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000006B8313D1AFBD1B40A54FABE80F714A40	259200.00110941607	545135.01984059683	5
2010-07-06 00:00:00+02	588	52.883307000000002	6.9352289999999996	2.9169999999999998	323	24.934000000000001	0.85599999999999998	0.85599999999999998	0101000020E61000004815C5ABACBD1B40F8A92A3410714A40	259199.1719868962	545136.00386361184	5
2010-07-06 00:00:00+02	589	52.883316000000001	6.9352159999999996	2.956	318	24.934000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000A3C85A43A9BD1B404B04AA7F10714A40	259198.27556085831	545136.98644330306	5
2010-07-06 00:00:00+02	590	52.883324999999999	6.9352029999999996	2.899	321	24.934000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000FE7BF0DAA5BD1B409E5E29CB10714A40	259197.3791351773	545137.96902316005	5
2010-07-06 00:00:00+02	591	52.883333999999998	6.9351909999999997	2.976	321	24.934000000000001	0.871	0.871	0101000020E6100000DC0DA2B5A2BD1B40F1B8A81611714A40	259196.55001367329	545138.95304662408	5
2010-07-06 00:00:00+02	592	52.883343000000004	6.9351799999999999	3.0339999999999998	326	24.934000000000001	0.85199999999999998	0.85199999999999998	0101000020E61000003D7E6FD39FBD1B404513286211714A40	259195.7881963058	545139.93851365917	5
2010-07-06 00:00:00+02	593	52.883352000000002	6.935168	3.0339999999999998	326	24.934000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000001B1021AE9CBD1B40986DA7AD11714A40	259194.95907544743	545140.92253739212	5
2010-07-06 00:00:00+02	594	52.883361000000001	6.9351560000000001	3.016	324	24.934000000000001	0.85099999999999998	0.85099999999999998	0101000020E6100000F9A1D28899BD1B40EBC726F911714A40	259194.12995491858	545141.90656127257	5
2010-07-06 00:00:00+02	595	52.883369999999999	6.9351430000000001	2.8679999999999999	319	25.262	0.86699999999999999	0.86699999999999999	0101000020E61000005455682096BD1B403E22A64412714A40	259193.23353095388	545142.88914189092	5
2010-07-06 00:00:00+02	596	52.883378999999998	6.9351310000000002	2.891	319	25.262	0.86599999999999999	0.86599999999999999	0101000020E610000032E719FB92BD1B40917C259012714A40	259192.40441109776	545143.87316606496	5
2010-07-06 00:00:00+02	597	52.883387999999997	6.9351180000000001	2.9860000000000002	318	25.262	0.86699999999999999	0.86699999999999999	0101000020E61000008D9AAF928FBD1B40E4D6A4DB12714A40	259191.50798783306	545144.85574700811	5
2010-07-06 00:00:00+02	598	52.883398	6.9351060000000002	3.012	319	25.262	0.86599999999999999	0.86599999999999999	0101000020E61000006B2C616D8CBD1B4008AD872F13714A40	259190.67648261364	545145.95103201771	5
2010-07-06 00:00:00+02	599	52.883406999999998	6.9350940000000003	2.9540000000000002	318	25.262	0.86599999999999999	0.86599999999999999	0101000020E610000049BE124889BD1B405B07077B13714A40	259189.84736377842	545146.93505662412	5
2010-07-06 00:00:00+02	600	52.883415999999997	6.9350820000000004	3.0009999999999999	317	25.262	0.86599999999999999	0.86599999999999999	0101000020E61000002750C42286BD1B40AE6186C613714A40	259189.01824527243	545147.91908137419	5
2010-07-06 00:00:00+02	601	52.883434999999999	6.9350589999999999	2.9449999999999998	324	24.934000000000001	0.871	0.871	0101000020E61000006552431B80BD1B402592E86514714A40	259187.42492695304	545149.99983516091	5
2010-07-06 00:00:00+02	602	52.883443999999997	6.935047	2.9580000000000002	324	24.934000000000001	0.874	0.874	0101000020E610000043E4F4F57CBD1B4078EC67B114714A40	259186.59580944045	545150.98386032588	5
2010-07-06 00:00:00+02	603	52.883453000000003	6.9350350000000001	2.976	318	24.934000000000001	0.872	0.872	0101000020E61000002176A6D079BD1B40CC46E7FC14714A40	259185.76669225746	545151.96788563463	5
2010-07-06 00:00:00+02	604	52.883462000000002	6.935022	2.8660000000000001	317	24.934000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000007C293C6876BD1B401FA1664815714A40	259184.87027177849	545152.95046780258	5
2010-07-06 00:00:00+02	605	52.883470000000003	6.9350120000000004	1.7729999999999999	320	24.606000000000002	0.871	0.871	0101000020E6100000607825C973BD1B40A27F828B15714A40	259184.17814838415	545153.82611940312	5
2010-07-06 00:00:00+02	606	52.883474	6.9350069999999997	0.92000000000000004	321	24.606000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000D11F9A7972BD1B40E36E10AD15714A40	259183.83208677862	545154.26394523657	5
2010-07-06 00:00:00+02	607	52.883476000000002	6.9350050000000003	0.26800000000000002	320	24.606000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000CC6262F371BD1B408466D7BD15714A40	259183.69270780071	545154.48357979569	5
2010-06-23 00:00:00+02	1	52.883389000000001	6.9346269999999999	0.010999999999999999	282	14.436	0.86599999999999999	0.86599999999999999	0101000020E610000099D53BDC0EBD1B40B55208E412714A40	259158.45946542325	545144.25842412363	5
2010-06-23 00:00:00+02	2	52.883389000000001	6.934628	0.16300000000000001	266	14.108000000000001	0.875	0.875	0101000020E61000001CB4571F0FBD1B40B55208E412714A40	259158.52676916681	545144.25986703683	5
2010-06-23 00:00:00+02	3	52.883386000000002	6.9346319999999997	1.498	235	14.436	0.86299999999999999	0.86299999999999999	0101000020E6100000272EC72B10BD1B4044DFDDCA12714A40	259158.80314005684	545143.93185705249	5
2010-06-23 00:00:00+02	4	52.883378999999998	6.9346420000000002	2.4359999999999999	140	14.436	0.86699999999999999	0.86699999999999999	0101000020E610000044DFDDCA12BD1B40917C259012714A40	259159.4928747818	545143.16746243043	5
2010-06-23 00:00:00+02	5	52.883369999999999	6.9346519999999998	2.4079999999999999	147	14.436	0.84799999999999998	0.84799999999999998	0101000020E61000006090F46915BD1B403E22A64412714A40	259160.1873803924	545142.18054680491	5
2010-06-23 00:00:00+02	6	52.883361999999998	6.9346629999999996	2.4079999999999999	147	14.763999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000FF1F274C18BD1B40BB438A0112714A40	259160.94680471107	545141.30633478088	5
2010-06-23 00:00:00+02	7	52.883353	6.9346740000000002	2.5590000000000002	141	14.763999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000009FAF592E1BBD1B4068E90AB611714A40	259161.70861466759	545140.32086232409	5
2010-06-23 00:00:00+02	8	52.883344000000001	6.9346860000000001	2.8959999999999999	141	15.092000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000C11DA8531EBD1B40158F8B6A11714A40	259162.53772873848	545139.33683295606	5
2010-06-23 00:00:00+02	9	52.883335000000002	6.9346990000000002	2.9870000000000001	139	15.42	0.84799999999999998	0.84799999999999998	0101000020E6100000666A12BC21BD1B40C2340C1F11714A40	259163.43414696463	545138.35424671543	5
2010-06-23 00:00:00+02	10	52.883324999999999	6.9347120000000002	2.992	141	15.42	0.86199999999999999	0.86199999999999999	0101000020E61000000BB77C2425BD1B409E5E29CB10714A40	259164.33295097534	545137.26040008955	5
2010-06-23 00:00:00+02	11	52.883316000000001	6.9347250000000003	3.0499999999999998	139	15.42	0.84099999999999997	0.84099999999999997	0101000020E6100000B003E78C28BD1B404B04AA7F10714A40	259165.22936993523	545136.27781417966	5
2010-06-23 00:00:00+02	12	52.883305999999997	6.9347380000000003	2.944	140	15.42	0.83999999999999997	0.83999999999999997	0101000020E6100000555051F52BBD1B40272EC72B10714A40	259166.12817471943	545135.183967883	5
2010-06-23 00:00:00+02	13	52.883296000000001	6.9347510000000003	3.0649999999999999	140	15.42	0.86499999999999999	0.86499999999999999	0101000020E6100000FA9CBB5D2FBD1B400458E4D70F714A40	259167.0269799002	545134.09012176027	5
2010-06-23 00:00:00+02	14	52.883285999999998	6.9347640000000004	3.0299999999999998	138	15.092000000000001	0.82999999999999996	0.82999999999999996	0101000020E61000009FE925C632BD1B40E08101840F714A40	259167.92578547797	545132.99627580203	5
2010-06-23 00:00:00+02	15	52.883277	6.9347770000000004	2.9700000000000002	139	15.092000000000001	0.81299999999999994	0.81299999999999994	0101000020E61000004436902E36BD1B408D2782380F714A40	259168.82220592527	545132.0136905557	5
2010-06-23 00:00:00+02	16	52.883266999999996	6.9347909999999997	3.081	143	15.092000000000001	0.86699999999999999	0.86699999999999999	0101000020E61000006B6116DA39BD1B4069519FE40E714A40	259169.78831620561	545130.92128799518	5
2010-06-23 00:00:00+02	17	52.883257	6.9348029999999996	3.081	143	15.092000000000001	0.85599999999999998	0.85599999999999998	0101000020E61000008DCF64FF3CBD1B40467BBC900E714A40	259170.61981902414	545129.82599946903	5
2010-06-23 00:00:00+02	18	52.883246999999997	6.9348169999999998	2.9990000000000001	142	14.763999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000B5FAEAAA40BD1B4022A5D93C0E714A40	259171.58593012841	545128.73359726882	5
2010-06-23 00:00:00+02	19	52.883237000000001	6.9348289999999997	3.0110000000000001	137	14.763999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000D76839D043BD1B40FFCEF6E80D714A40	259172.41743370984	545127.63830905245	5
2010-06-23 00:00:00+02	20	52.883228000000003	6.9348419999999997	2.9609999999999999	140	15.092000000000001	0.873	0.873	0101000020E61000007CB5A33847BD1B40AC74779D0D714A40	259173.31385602138	545126.65572463197	5
2010-06-23 00:00:00+02	21	52.883217999999999	6.9348549999999998	3.0110000000000001	139	15.092000000000001	0.85199999999999998	0.85199999999999998	0101000020E610000021020EA14ABD1B40889E94490D714A40	259174.21266433602	545125.56187983835	5
2010-06-23 00:00:00+02	22	52.883208000000003	6.9348679999999998	2.9329999999999998	142	14.763999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000C64E78094EBD1B4065C8B1F50C714A40	259175.11147304726	545124.46803521563	5
2010-06-23 00:00:00+02	23	52.883198999999998	6.9348809999999999	2.996	140	14.763999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000006B9BE27151BD1B40116E32AA0C714A40	259176.0078964695	545123.48545129155	5
2010-06-23 00:00:00+02	24	52.883189000000002	6.9348939999999999	2.919	140	14.763999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000010E84CDA54BD1B40EE974F560C714A40	259176.90670595434	545122.39160699863	5
2010-06-23 00:00:00+02	25	52.883180000000003	6.9349069999999999	2.919	145	14.763999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000B534B74258BD1B409B3DD00A0C714A40	259177.80313011003	545121.40902341122	5
2010-06-23 00:00:00+02	26	52.88317	6.9349189999999998	2.9489999999999998	140	14.763999999999999	0.83499999999999996	0.83499999999999996	0101000020E6100000D7A205685BBD1B407767EDB60B714A40	259178.63463629165	545120.31373625807	5
2010-06-23 00:00:00+02	27	52.883161000000001	6.9349319999999999	2.9489999999999998	140	14.763999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000007CEF6FD05EBD1B40240D6E6B0B714A40	259179.53106116733	545119.33115299209	5
2010-06-23 00:00:00+02	28	52.883150999999998	6.9349439999999998	2.875	138	14.763999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000009E5DBEF561BD1B4000378B170B714A40	259180.36256807839	545118.23586613184	5
2010-06-23 00:00:00+02	29	52.883141999999999	6.9349559999999997	2.786	140	15.092000000000001	0.873	0.873	0101000020E6100000C0CB0C1B65BD1B40ADDC0BCC0A714A40	259181.19168955466	545117.2518399565	5
2010-06-23 00:00:00+02	30	52.883133000000001	6.9349679999999996	2.919	136	15.092000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000E2395B4068BD1B405A828C800A714A40	259182.0208113605	545116.26781392086	5
2010-06-23 00:00:00+02	31	52.883124000000002	6.9349800000000004	2.8900000000000001	139	15.42	0.85999999999999999	0.85999999999999999	0101000020E610000005A8A9656BBD1B4007280D350A714A40	259182.84993349607	545115.28378802619	5
2010-06-23 00:00:00+02	32	52.883114999999997	6.9349920000000003	2.9870000000000001	141	15.42	0.878	0.878	0101000020E61000002716F88A6EBD1B40B3CD8DE909714A40	259183.67905596114	545114.29976227332	5
2010-06-23 00:00:00+02	33	52.883105	6.935003	2.9220000000000002	141	15.747999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000C6A52A6D71BD1B4090F7AA9509714A40	259184.44326045376	545113.20303285751	5
2010-06-23 00:00:00+02	34	52.883096000000002	6.9350149999999999	2.8330000000000002	141	15.747999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000E813799274BD1B403D9D2B4A09714A40	259185.27238358237	545112.21900738054	5
2010-06-23 00:00:00+02	35	52.883087000000003	6.9350259999999997	2.9350000000000001	142	16.076000000000001	0.84899999999999998	0.84899999999999998	0101000020E610000087A3AB7477BD1B40EA42ACFE08714A40	259186.03420283733	545111.23353874777	5
2010-06-23 00:00:00+02	36	52.883077999999998	6.9350379999999996	2.9340000000000002	139	16.076000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000A911FA997ABD1B4096E82CB308714A40	259186.8633266114	545110.24951354042	5
2010-06-23 00:00:00+02	37	52.883068999999999	6.9350500000000004	2.9340000000000002	139	16.076000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000CC7F48BF7DBD1B40438EAD6708714A40	259187.69245071505	545109.26548847568	5
2010-06-23 00:00:00+02	38	52.88306	6.9350610000000001	2.9420000000000002	138	16.076000000000001	0.77900000000000003	0.77900000000000003	0101000020E61000006B0F7BA180BD1B40F0332E1C08714A40	259188.45427090378	545108.2800202244	5
2010-06-23 00:00:00+02	39	52.883051000000002	6.935073	2.9060000000000001	139	16.404	0.84799999999999998	0.84799999999999998	0101000020E61000008D7DC9C683BD1B409DD9AED007714A40	259189.28339565272	545107.29599543172	5
2010-06-23 00:00:00+02	40	52.883042000000003	6.9350849999999999	2.9620000000000002	141	16.404	0.78000000000000003	0.78000000000000003	0101000020E6100000AFEB17EC86BD1B404A7F2F8507714A40	259190.11252073135	545106.31197078235	5
2010-06-23 00:00:00+02	41	52.883032999999998	6.9350959999999997	2.919	143	16.404	0.84499999999999997	0.84499999999999997	0101000020E61000004E7B4ACE89BD1B40F624B03907714A40	259190.87434185381	545105.32650291047	5
2010-06-23 00:00:00+02	42	52.883023999999999	6.9351079999999996	3.0249999999999999	141	16.404	0.81299999999999994	0.81299999999999994	0101000020E610000070E998F38CBD1B40A3CA30EE06714A40	259191.70346757781	545104.34247853002	5
2010-06-23 00:00:00+02	43	52.883014000000003	6.9351200000000004	3.0299999999999998	142	16.404	0.84399999999999997	0.84399999999999997	0101000020E61000009357E71890BD1B4080F44D9A06714A40	259192.5349796825	545103.24719376653	5
2010-06-23 00:00:00+02	44	52.883004999999997	6.9351330000000004	3.0070000000000001	139	16.731999999999999	0.77600000000000002	0.77600000000000002	0101000020E610000038A4518193BD1B402C9ACE4E06714A40	259193.4314104123	545102.26461306703	5
2010-06-23 00:00:00+02	45	52.882995999999999	6.9351450000000003	2.9710000000000001	141	16.404	0.84799999999999998	0.84799999999999998	0101000020E61000005A12A0A696BD1B40D93F4F0306714A40	259194.26053715692	545101.28058912419	5
2010-06-23 00:00:00+02	46	52.882986000000002	6.9351580000000004	2.9710000000000001	141	16.404	0.84899999999999998	0.84899999999999998	0101000020E6100000FF5E0A0F9ABD1B40B6696CAF05714A40	259195.15935469605	545100.18674821523	5
2010-06-23 00:00:00+02	47	52.882975999999999	6.9351700000000003	3.0110000000000001	142	16.404	0.84899999999999998	0.84899999999999998	0101000020E610000021CD58349DBD1B409293895B05714A40	259195.99086825951	545099.09146404278	5
2010-06-23 00:00:00+02	48	52.882967000000001	6.9351830000000003	3.0569999999999999	139	16.404	0.84499999999999997	0.84499999999999997	0101000020E6100000C619C39CA0BD1B403F390A1005714A40	259196.88730042925	545098.10888398369	5
2010-06-23 00:00:00+02	49	52.882956999999998	6.9351960000000004	3.0110000000000001	140	16.076000000000001	0.85599999999999998	0.85599999999999998	0101000020E61000006B662D05A4BD1B401B6327BC04714A40	259197.78611912357	545097.01504355844	5
2010-06-23 00:00:00+02	50	52.882947000000001	6.9352090000000004	3.0409999999999999	140	16.076000000000001	0.81599999999999995	0.81599999999999995	0101000020E610000010B3976DA7BD1B40F88C446804714A40	259198.68493821437	545095.92120330734	5
2010-06-23 00:00:00+02	51	52.882939	6.9352220000000004	2.9350000000000001	141	16.404	0.83799999999999997	0.83799999999999997	0101000020E6100000B5FF01D6AABD1B4075AE282504714A40	259199.57898528743	545095.04988426412	5
2010-06-23 00:00:00+02	52	52.882930000000002	6.9352349999999996	3.0070000000000001	142	16.404	0.78800000000000003	0.78800000000000003	0101000020E6100000594C6C3EAEBD1B402254A9D903714A40	259200.47541890474	545094.06730486685	5
2010-06-23 00:00:00+02	53	52.882921000000003	6.9352479999999996	3.0230000000000001	141	16.404	0.86899999999999999	0.86899999999999999	0101000020E6100000FE98D6A6B1BD1B40CFF9298E03714A40	259201.37185287895	545093.08472563128	5
2010-06-23 00:00:00+02	54	52.882911	6.9352609999999997	3.0299999999999998	137	16.404	0.85199999999999998	0.85199999999999998	0101000020E6100000A3E5400FB5BD1B40AB23473A03714A40	259202.27067347715	545091.99088604283	5
2010-06-23 00:00:00+02	55	52.882902000000001	6.9352739999999997	3.093	139	16.404	0.85899999999999999	0.85899999999999999	0101000020E61000004832AB77B8BD1B4058C9C7EE02714A40	259203.16710818518	545091.00830714114	5
2010-06-23 00:00:00+02	56	52.882893000000003	6.9352859999999996	3.1379999999999999	135	16.404	0.87	0.87	0101000020E61000006AA0F99CBBBD1B40056F48A302714A40	259203.99623875145	545090.02428486245	5
2010-06-23 00:00:00+02	57	52.882883	6.9352989999999997	3.1379999999999999	135	16.076000000000001	0.86299999999999999	0.86299999999999999	0101000020E61000000FED6305BFBD1B40E198654F02714A40	259204.89506048459	545088.93044576177	5
2010-06-23 00:00:00+02	58	52.882874000000001	6.9353119999999997	3.0790000000000002	140	16.076000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000B439CE6DC2BD1B408E3EE60302714A40	259205.79149626973	545087.94786733994	5
2010-06-23 00:00:00+02	59	52.882863999999998	6.9353249999999997	2.9910000000000001	141	16.076000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000598638D6C5BD1B406A6803B001714A40	259206.69031877647	545086.85402857105	5
2010-06-23 00:00:00+02	60	52.882854000000002	6.9353369999999996	3.101	140	16.076000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000007BF486FBC8BD1B404792205C01714A40	259207.52183712175	545085.75874638034	5
2010-06-23 00:00:00+02	61	52.882845000000003	6.9353499999999997	3.0219999999999998	142	16.076000000000001	0.85099999999999998	0.85099999999999998	0101000020E61000002041F163CCBD1B40F437A11001714A40	259208.41827400369	545084.77616844513	5
2010-06-23 00:00:00+02	62	52.882835	6.9353629999999997	3.069	141	16.076000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000C58D5BCCCFBD1B40D061BEBC00714A40	259209.31709766539	545083.68233016343	5
2010-06-23 00:00:00+02	63	52.882826000000001	6.9353749999999996	3.024	138	16.076000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000E7FBA9F1D2BD1B407D073F7100714A40	259210.14623068043	545082.69830893667	5
2010-06-23 00:00:00+02	64	52.882815999999998	6.9353879999999997	3.0529999999999999	142	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000008C48145AD6BD1B4059315C1D00714A40	259211.0450551004	545081.60447096918	5
2010-06-23 00:00:00+02	65	52.882806000000002	6.9354009999999997	3.0640000000000001	141	16.404	0.86899999999999999	0.86899999999999999	0101000020E610000031957EC2D9BD1B40365B79C9FF704A40	259211.94387991706	545080.51063317794	5
2010-06-23 00:00:00+02	66	52.882795999999999	6.9354129999999996	3.0630000000000002	139	16.076000000000001	0.873	0.873	0101000020E61000005303CDE7DCBD1B4012859675FF704A40	259212.77540048395	545079.41535188432	5
2010-06-23 00:00:00+02	67	52.882787	6.9354259999999996	3.0630000000000002	139	16.076000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000F84F3750E0BD1B40BF2A172AFF704A40	259213.67183955965	545078.43277492386	5
2010-06-23 00:00:00+02	68	52.882776999999997	6.9354389999999997	3.028	138	16.076000000000001	0.84399999999999997	0.84399999999999997	0101000020E61000009D9CA1B8E3BD1B409B5434D6FE704A40	259214.57066553133	545077.33893761446	5
2010-06-23 00:00:00+02	69	52.882767000000001	6.9354509999999996	3.0449999999999999	142	16.076000000000001	0.874	0.874	0101000020E6100000BF0AF0DDE6BD1B40787E5182FE704A40	259215.40218720911	545076.24365676916	5
2010-06-23 00:00:00+02	70	52.882756999999998	6.9354639999999996	2.9500000000000002	139	16.076000000000001	0.85899999999999999	0.85899999999999999	0101000020E610000064575A46EABD1B4054A86E2EFE704A40	259216.30101395887	545075.1498197848	5
2010-06-23 00:00:00+02	71	52.882747999999999	6.9354769999999997	3.0510000000000002	139	16.076000000000001	0.85399999999999998	0.85399999999999998	0101000020E610000009A4C4AEEDBD1B40014EEFE2FD704A40	259217.19745450828	545074.16724347521	5
2010-06-23 00:00:00+02	72	52.882738000000003	6.9354899999999997	3.036	142	16.076000000000001	0.84999999999999998	0.84999999999999998	0101000020E6100000AEF02E17F1BD1B40DE770C8FFD704A40	259218.09628203156	545073.07340681844	5
2010-06-23 00:00:00+02	73	52.882728999999998	6.9355029999999998	3.0419999999999998	143	16.076000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000533D997FF4BD1B408A1D8D43FD704A40	259218.9927233147	545072.09083084262	5
2010-06-23 00:00:00+02	74	52.882719000000002	6.9355159999999998	3.0499999999999998	143	16.076000000000001	0.879	0.879	0101000020E6100000F88903E8F7BD1B406747AAEFFC704A40	259219.89155161142	545070.99699451623	5
2010-06-23 00:00:00+02	75	52.882708999999998	6.9355289999999998	3.0089999999999999	141	16.404	0.85799999999999998	0.85799999999999998	0101000020E61000009DD66D50FBBD1B404371C79BFC704A40	259220.79038030497	545069.9031583597	5
2010-06-23 00:00:00+02	76	52.882699000000002	6.9355409999999997	3.0510000000000002	140	16.404	0.81899999999999995	0.81899999999999995	0101000020E6100000BF44BC75FEBD1B40209BE447FC704A40	259221.62190460099	545068.80787858902	5
2010-06-23 00:00:00+02	77	52.882689999999997	6.9355539999999998	3.0510000000000002	140	16.404	0.747	0.747	0101000020E6100000649126DE01BE1B40CC4065FCFB704A40	259222.51834735778	545067.8253032642	5
2010-06-23 00:00:00+02	78	52.882680999999998	6.9355659999999997	2.9780000000000002	140	16.404	0.80200000000000005	0.80200000000000005	0101000020E610000086FF740305BE1B4079E6E5B0FB704A40	259223.34748564998	545066.84128429624	5
2010-06-23 00:00:00+02	79	52.882671999999999	6.9355789999999997	3.093	137	16.404	0.81000000000000005	0.81000000000000005	0101000020E61000002B4CDF6B08BE1B40268C6665FB704A40	259224.24392910709	545065.85870928515	5
2010-06-23 00:00:00+02	80	52.882663000000001	6.9355909999999996	3.008	141	16.404	0.81699999999999995	0.81699999999999995	0101000020E61000004DBA2D910BBE1B40D331E719FB704A40	259225.07306807191	545064.87469061255	5
2010-06-23 00:00:00+02	81	52.882654000000002	6.9356039999999997	2.9569999999999999	139	16.076000000000001	0.76600000000000001	0.76600000000000001	0101000020E6100000F20698F90EBE1B4080D767CEFA704A40	259225.96951222915	545063.89211592451	5
2010-06-23 00:00:00+02	82	52.882643999999999	6.9356159999999996	3.0710000000000002	140	16.076000000000001	0.74399999999999999	0.74399999999999999	0101000020E61000001475E61E12BE1B405C01857AFA704A40	259226.80103867658	545062.79683703929	5
2010-06-23 00:00:00+02	83	52.882635000000001	6.9356299999999997	3.0369999999999999	141	16.076000000000001	0.76600000000000001	0.76600000000000001	0101000020E61000003CA06CCA15BE1B4009A7052FFA704A40	259227.76478844529	545061.81570653548	5
2010-06-23 00:00:00+02	84	52.882624999999997	6.9356429999999998	3.0219999999999998	141	16.076000000000001	0.76800000000000002	0.76800000000000002	0101000020E6100000E1ECD63219BE1B40E5D022DBF9704A40	259228.66362054402	545060.72187183949	5
2010-06-23 00:00:00+02	85	52.882615000000001	6.9356559999999998	3.0880000000000001	141	16.076000000000001	0.81200000000000006	0.81200000000000006	0101000020E61000008639419B1CBE1B40C2FA3F87F9704A40	259229.5624530396	545059.62803730986	5
2010-06-23 00:00:00+02	86	52.882606000000003	6.9356689999999999	3.1629999999999998	141	16.076000000000001	0.78200000000000003	0.78200000000000003	0101000020E61000002B86AB0320BE1B406FA0C03BF9704A40	259230.45889904094	545058.64546345174	5
2010-06-23 00:00:00+02	87	52.882596999999997	6.9356819999999999	3.1629999999999998	141	15.747999999999999	0.78500000000000003	0.78500000000000003	0101000020E6100000D0D2156C23BE1B401B4641F0F8704A40	259231.35534539935	545057.66288975487	5
2010-06-23 00:00:00+02	88	52.882587999999998	6.9356939999999998	3.145	142	15.747999999999999	0.81000000000000005	0.81000000000000005	0101000020E6100000F240649126BE1B40C8EBC1A4F8704A40	259232.18448715174	545056.67887229717	5
2010-06-23 00:00:00+02	89	52.882578000000002	6.9357069999999998	3.0430000000000001	143	15.42	0.77700000000000002	0.77700000000000002	0101000020E6100000978DCEF929BE1B40A515DF50F8704A40	259233.08332115901	545055.58503842179	5
2010-06-23 00:00:00+02	90	52.882567999999999	6.9357199999999999	3.004	138	15.42	0.80300000000000005	0.80300000000000005	0101000020E61000003CDA38622DBE1B40813FFCFCF7704A40	259233.98215556302	545054.49120470847	5
2010-06-23 00:00:00+02	91	52.882558000000003	6.9357319999999998	3.0950000000000002	140	15.42	0.81100000000000005	0.81100000000000005	0101000020E61000005E48878730BE1B405E6919A9F7704A40	259234.81368535501	545053.39592720219	5
2010-06-23 00:00:00+02	92	52.882548	6.9357449999999998	3.125	140	15.42	0.83299999999999996	0.83299999999999996	0101000020E61000000395F1EF33BE1B403A933655F7704A40	259235.71252053717	545052.30209381005	5
2010-06-23 00:00:00+02	93	52.882537999999997	6.935759	3.1269999999999998	141	15.42	0.83799999999999997	0.83799999999999997	0101000020E61000002BC0779B37BE1B4016BD5301F7704A40	259236.67866115528	545051.20970457629	5
2010-06-23 00:00:00+02	94	52.882528999999998	6.935772	3.125	139	15.092000000000001	0.80400000000000005	0.80400000000000005	0101000020E6100000D00CE2033BBE1B40C362D4B5F6704A40	259237.57511009794	545050.22713203379	5
2010-06-23 00:00:00+02	95	52.882519000000002	6.9357850000000001	3.1960000000000002	137	14.763999999999999	0.81899999999999995	0.81899999999999995	0101000020E610000075594C6C3EBE1B40A08CF161F6704A40	259238.47394646556	545049.13329915598	5
2010-06-23 00:00:00+02	96	52.8825	6.93581	3.0449999999999999	135	14.763999999999999	0.80500000000000005	0.80500000000000005	0101000020E61000003C1405FA44BE1B40295C8FC2F5704A40	259240.201928186	545047.05545035575	5
2010-06-23 00:00:00+02	97	52.882491000000002	6.9358230000000001	3.0699999999999998	137	14.763999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000E1606F6248BE1B40D6011077F5704A40	259241.09837858239	545046.07287846366	5
2010-06-23 00:00:00+02	98	52.882480999999999	6.9358360000000001	3.0760000000000001	143	14.763999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000086ADD9CA4BBE1B40B22B2D23F5704A40	259241.99721648177	545044.97904623847	5
2010-06-23 00:00:00+02	99	52.882471000000002	6.9358490000000002	3.0830000000000002	143	14.763999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000002BFA43334FBE1B408F554ACFF4704A40	259242.89605477784	545043.88521418208	5
2010-06-23 00:00:00+02	100	52.882461999999997	6.9358620000000002	3.0270000000000001	141	14.763999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000D046AE9B52BE1B403BFBCA83F4704A40	259243.79250628487	545042.90264277998	5
2010-06-23 00:00:00+02	101	52.882452000000001	6.9358750000000002	3.1019999999999999	145	14.763999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000007593180456BE1B401825E82FF4704A40	259244.69134535437	545041.80881105969	5
2010-06-23 00:00:00+02	102	52.882441999999998	6.9358880000000003	3.0680000000000001	142	14.763999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000001AE0826C59BE1B40F44E05DCF3704A40	259245.5901848207	545040.7149794983	5
2010-06-23 00:00:00+02	103	52.882432999999999	6.9359010000000003	3.04	139	14.763999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000BF2CEDD45CBE1B40A1F48590F3704A40	259246.48663743841	545039.73240860074	5
2010-06-23 00:00:00+02	104	52.882423000000003	6.9359140000000004	3.1240000000000001	137	14.763999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000006479573D60BE1B407E1EA33CF3704A40	259247.38547767804	545038.63857737719	5
2010-06-23 00:00:00+02	105	52.882413	6.9359270000000004	3.0699999999999998	138	14.763999999999999	0.82899999999999996	0.82899999999999996	0101000020E610000009C6C1A563BE1B405A48C0E8F2704A40	259248.28431831452	545037.5447463186	5
2010-06-23 00:00:00+02	106	52.882404000000001	6.9359400000000004	3.0699999999999998	138	14.436	0.85199999999999998	0.85199999999999998	0101000020E6100000AE122C0E67BE1B4007EE409DF2704A40	259249.1807720426	545036.56217591639	5
2010-06-23 00:00:00+02	107	52.882393999999998	6.9359529999999996	3.0680000000000001	139	14.763999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000525F96766ABE1B40E3175E49F2704A40	259250.07961345237	545035.46834518958	5
2010-06-23 00:00:00+02	108	52.882384999999999	6.9359650000000004	3.024	142	14.763999999999999	0.874	0.874	0101000020E610000075CDE49B6DBE1B4090BDDEFDF1704A40	259250.90876264233	545034.48433093389	5
2010-06-23 00:00:00+02	109	52.882375000000003	6.9359770000000003	3.0409999999999999	142	14.763999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000973B33C170BE1B406DE7FBA9F1704A40	259251.74029952308	545033.38905633043	5
2010-06-23 00:00:00+02	110	52.882365999999998	6.9359900000000003	3.0499999999999998	138	14.763999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000003C889D2974BE1B40198D7C5EF1704A40	259252.63675469131	545032.40648656874	5
2010-06-23 00:00:00+02	111	52.882356999999999	6.9360030000000004	3.0640000000000001	143	15.092000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000E1D4079277BE1B40C632FD12F1704A40	259253.53321021658	545031.42391697108	5
2010-06-23 00:00:00+02	112	52.882347000000003	6.9360150000000003	3.093	143	15.092000000000001	0.87	0.87	0101000020E6100000034356B77ABE1B40A35C1ABFF0704A40	259254.36474818981	545030.32864281919	5
2010-06-23 00:00:00+02	113	52.882337	6.9360270000000002	3.0779999999999998	141	15.092000000000001	0.85999999999999999	0.85999999999999999	0101000020E610000025B1A4DC7DBE1B407F86376BF0704A40	259255.19628652936	545029.23336881038	5
2010-06-23 00:00:00+02	114	52.882328000000001	6.9360410000000003	3.1059999999999999	137	15.092000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000004DDC2A8881BE1B402C2CB81FF0704A40	259256.16004849662	545028.2522439427	5
2010-06-23 00:00:00+02	115	52.882317999999998	6.9360540000000004	2.9889999999999999	142	15.092000000000001	0.873	0.873	0101000020E6100000F22895F084BE1B400856D5CBEF704A40	259257.0588929549	545027.15841450763	5
2010-06-23 00:00:00+02	116	52.882308999999999	6.9360650000000001	3.024	145	15.092000000000001	0.877	0.877	0101000020E610000091B8C7D287BE1B40B5FB5580EF704A40	259257.82073953492	545026.17295716645	5
2010-06-23 00:00:00+02	117	52.882299000000003	6.9360780000000002	3.024	145	15.092000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000003605323B8BBE1B409225732CEF704A40	259258.71958473616	545025.07912804419	5
2010-06-23 00:00:00+02	118	52.882289	6.9360889999999999	3.0059999999999998	141	15.42	0.877	0.877	0101000020E6100000D594641D8EBE1B406E4F90D8EE704A40	259259.48381949752	545023.98241047666	5
2010-06-23 00:00:00+02	119	52.882280000000002	6.936102	3.0379999999999998	137	15.42	0.88100000000000001	0.88100000000000001	0101000020E61000007AE1CE8591BE1B401BF5108DEE704A40	259260.38027790911	545022.9998421456	5
2010-06-23 00:00:00+02	120	52.882271000000003	6.9361139999999999	2.9350000000000001	137	15.42	0.86699999999999999	0.86699999999999999	0101000020E61000009C4F1DAB94BE1B40C89A9141EE704A40	259261.20943123184	545022.01582965278	5
2010-06-23 00:00:00+02	121	52.882261	6.9361259999999998	3.0670000000000002	134	15.42	0.86299999999999999	0.86299999999999999	0101000020E6100000BEBD6BD097BE1B40A4C4AEEDED704A40	259262.04097247348	545020.92055681534	5
2010-06-23 00:00:00+02	122	52.882252000000001	6.93614	3.0419999999999998	136	16.076000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000E6E8F17B9BBE1B40516A2FA2ED704A40	259263.00473742312	545019.93943330902	5
2010-06-23 00:00:00+02	123	52.882243000000003	6.9361519999999999	2.9860000000000002	143	16.076000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000085740A19EBE1B40FE0FB056ED704A40	259263.83389178029	545018.955421263	5
2010-06-23 00:00:00+02	124	52.882232999999999	6.9361649999999999	3.0489999999999999	144	16.404	0.87	0.87	0101000020E6100000ADA3AA09A2BE1B40DA39CD02ED704A40	259264.73273961793	545017.86159325449	5
2010-06-23 00:00:00+02	125	52.882224000000001	6.936178	2.9849999999999999	139	16.404	0.84999999999999998	0.84999999999999998	0101000020E610000052F01472A5BE1B4087DF4DB7EC704A40	259265.62920018355	545016.87902589282	5
2010-06-23 00:00:00+02	126	52.882213999999998	6.936191	2.9849999999999999	139	16.404	0.86799999999999999	0.86799999999999999	0101000020E6100000F73C7FDAA8BE1B4063096B63EC704A40	259266.52804879463	545015.78519821644	5
2010-06-23 00:00:00+02	127	52.882204999999999	6.936204	3.004	139	16.404	0.86499999999999999	0.86499999999999999	0101000020E61000009C89E942ACBE1B4010AFEB17EC704A40	259267.42451009405	545014.80263118574	5
2010-06-23 00:00:00+02	128	52.882196	6.9362159999999999	3.0699999999999998	135	16.404	0.88200000000000001	0.88200000000000001	0101000020E6100000BEF73768AFBE1B40BD546CCCEB704A40	259268.25366619029	545013.81861989864	5
2010-06-23 00:00:00+02	129	52.882185999999997	6.936229	3.0699999999999998	135	16.404	0.88	0.88	0101000020E61000006344A2D0B2BE1B40997E8978EB704A40	259269.15251593664	545012.72479270643	5
2010-06-23 00:00:00+02	130	52.882176999999999	6.936242	3.0579999999999998	144	16.404	0.875	0.875	0101000020E610000008910C39B6BE1B4046240A2DEB704A40	259270.04897831284	545011.74222616095	5
2010-06-23 00:00:00+02	131	52.882167000000003	6.9362539999999999	3.0899999999999999	141	16.404	0.878	0.878	0101000020E61000002AFF5A5EB9BE1B40234E27D9EA704A40	259270.88052322846	545010.6469548475	5
2010-06-23 00:00:00+02	132	52.882156999999999	6.936267	3.1339999999999999	139	16.076000000000001	0.86799999999999999	0.86799999999999999	0101000020E6100000CF4BC5C6BCBE1B40FF774485EA704A40	259271.77937412984	545009.55312814005	5
2010-06-23 00:00:00+02	133	52.882148000000001	6.9362810000000001	3.0920000000000001	140	16.076000000000001	0.874	0.874	0101000020E6100000F7764B72C0BE1B40AC1DC539EA704A40	259272.74314323592	545008.57200656622	5
2010-06-23 00:00:00+02	134	52.882137999999998	6.9362940000000002	3.1619999999999999	140	16.076000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000009CC3B5DAC3BE1B408847E2E5E9704A40	259273.64199492594	545007.47818020859	5
2010-06-23 00:00:00+02	135	52.882128999999999	6.9363070000000002	3.1579999999999999	142	16.076000000000001	0.88100000000000001	0.88100000000000001	0101000020E610000041102043C7BE1B4035ED629AE9704A40	259274.5384591464	545006.49561449361	5
2010-06-23 00:00:00+02	136	52.882119000000003	6.9363200000000003	3.0910000000000002	142	15.747999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000E65C8AABCABE1B4012178046E9704A40	259275.43731160977	545005.40178846917	5
2010-06-23 00:00:00+02	137	52.882109	6.9363340000000004	3.0910000000000002	142	15.747999999999999	0.87	0.87	0101000020E61000000E881057CEBE1B40EE409DF2E8704A40	259276.40347016224	545004.30940714572	5
2010-06-23 00:00:00+02	138	52.882098999999997	6.9363469999999996	3.0760000000000001	138	15.747999999999999	0.874	0.874	0101000020E6100000B2D47ABFD1BE1B40CA6ABA9EE8704A40	259277.30232343439	545003.21558146563	5
2010-06-23 00:00:00+02	139	52.882089999999998	6.9363599999999996	3.1240000000000001	142	15.42	0.85499999999999998	0.85499999999999998	0101000020E61000005721E527D5BE1B4077103B53E8704A40	259278.19878915595	545002.23301642272	5
2010-06-23 00:00:00+02	140	52.882080999999999	6.9363720000000004	3.0579999999999998	145	15.42	0.871	0.871	0101000020E61000007A8F334DD8BE1B4024B6BB07E8704A40	259279.02794949958	545001.24900697835	5
2010-06-23 00:00:00+02	141	52.882071000000003	6.9363849999999996	3.1600000000000001	142	15.42	0.87	0.87	0101000020E61000001EDC9DB5DBBE1B4001E0D8B3E7704A40	259279.92680390677	545000.15518178453	5
2010-06-23 00:00:00+02	142	52.882061999999998	6.9363979999999996	3.0779999999999998	139	15.42	0.87	0.87	0101000020E6100000C328081EDFBE1B40AD855968E7704A40	259280.8232707053	544999.1726172308	5
2010-06-23 00:00:00+02	143	52.882052000000002	6.9364109999999997	3.0990000000000002	138	15.42	0.873	0.873	0101000020E610000068757286E2BE1B408AAF7614E7704A40	259281.72212588589	544998.07879237225	5
2010-06-23 00:00:00+02	144	52.882043000000003	6.9364249999999998	3.048	138	15.42	0.85799999999999998	0.85799999999999998	0101000020E610000090A0F831E6BE1B403755F7C8E6704A40	259282.68589921098	544997.0976727705	5
2010-06-23 00:00:00+02	145	52.882033	6.9364379999999999	2.9569999999999999	139	15.092000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000035ED629AE9BE1B40137F1475E6704A40	259283.58475518029	544996.00384825433	5
2010-06-23 00:00:00+02	146	52.882024000000001	6.9364520000000001	3.0470000000000002	143	15.092000000000001	0.873	0.873	0101000020E61000005D18E945EDBE1B40C0249529E6704A40	259284.54852928186	544995.02272901859	5
2010-06-23 00:00:00+02	147	52.882015000000003	6.9364660000000002	3.0470000000000002	143	15.092000000000001	0.88	0.88	0101000020E610000085436FF1F0BE1B406DCA15DEE5704A40	259285.51230376761	544994.04160998191	5
2010-06-23 00:00:00+02	148	52.882004999999999	6.9364800000000004	3.012	144	15.092000000000001	0.879	0.879	0101000020E6100000AD6EF59CF4BE1B4049F4328AE5704A40	259286.47846676837	544992.94923066301	5
2010-06-23 00:00:00+02	149	52.881995000000003	6.9364929999999996	2.996	145	15.092000000000001	0.877	0.877	0101000020E610000051BB5F05F8BE1B40261E5036E5704A40	259287.37732433021	544991.85540685616	5
2010-06-23 00:00:00+02	150	52.881985	6.9365059999999996	3.0190000000000001	145	15.092000000000001	0.875	0.875	0101000020E6100000F607CA6DFBBE1B4002486DE2E4704A40	259288.27618228912	544990.7615832052	5
2010-06-23 00:00:00+02	151	52.881974999999997	6.9365180000000004	3.0009999999999999	140	15.092000000000001	0.877	0.877	0101000020E610000019761893FEBE1B40DE718A8EE4704A40	259289.10773474822	544989.6663150175	5
2010-06-23 00:00:00+02	152	52.881965999999998	6.9365309999999996	3.0430000000000001	142	15.092000000000001	0.878	0.878	0101000020E6100000BDC282FB01BF1B408B170B43E4704A40	259290.00420527635	544988.68375215749	5
2010-06-23 00:00:00+02	153	52.881956000000002	6.9365430000000003	3.181	140	15.092000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000E030D12005BF1B40684128EFE3704A40	259290.83575846491	544987.58848426538	5
2010-06-23 00:00:00+02	154	52.881946999999997	6.9365560000000004	3.0859999999999999	139	15.092000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000857D3B8908BF1B4014E7A8A3E3704A40	259291.73222971329	544986.60592172155	5
2010-06-23 00:00:00+02	155	52.881937999999998	6.9365690000000004	3.0609999999999999	140	15.092000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000002ACAA5F10BBF1B40C18C2958E3704A40	259292.62870131846	544985.62335935025	5
2010-06-23 00:00:00+02	156	52.881928000000002	6.9365810000000003	3.0579999999999998	141	15.092000000000001	0.86299999999999999	0.86299999999999999	0101000020E61000004C38F4160FBF1B409EB64604E3704A40	259293.46025559932	544984.52809190669	5
2010-06-23 00:00:00+02	157	52.881917999999999	6.9365940000000004	3.0579999999999998	141	15.092000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000F1845E7F12BF1B407AE063B0E2704A40	259294.35911622967	544983.43426938856	5
2010-06-23 00:00:00+02	158	52.881909	6.9366070000000004	3.04	140	14.763999999999999	0.86799999999999999	0.86799999999999999	0101000020E610000096D1C8E715BF1B402786E464E2704A40	259295.25558893167	544982.45170749957	5
2010-06-23 00:00:00+02	159	52.881898999999997	6.9366199999999996	3.04	140	14.763999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000003A1E335019BF1B4003B00111E2704A40	259296.15445033531	544981.35788531427	5
2010-06-23 00:00:00+02	160	52.881889999999999	6.9366339999999997	2.988	136	14.763999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000006249B9FB1CBF1B40B05582C5E1704A40	259297.11822979688	544980.376768574	5
2010-06-23 00:00:00+02	161	52.881880000000002	6.9366459999999996	3.052	139	14.763999999999999	0.87	0.87	0101000020E610000084B7072120BF1B408D7F9F71E1704A40	259297.94978594832	544979.28150190634	5
2010-06-23 00:00:00+02	162	52.881870999999997	6.9366589999999997	3.0259999999999998	141	14.763999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000002904728923BF1B4039252026E1704A40	259298.84626011789	544978.29894067743	5
2010-06-23 00:00:00+02	163	52.881861000000001	6.9366719999999997	3.0219999999999998	141	14.763999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000CE50DCF126BF1B40164F3DD2E0704A40	259299.74512306854	544977.2051191621	5
2010-06-23 00:00:00+02	164	52.881852000000002	6.9366849999999998	3.093	140	14.436	0.86399999999999999	0.86399999999999999	0101000020E6100000739D465A2ABF1B40C3F4BD86E0704A40	259300.64159797193	544976.22255826718	5
2010-06-23 00:00:00+02	165	52.881841999999999	6.9366979999999998	3.1259999999999999	140	14.436	0.84199999999999997	0.84199999999999997	0101000020E610000018EAB0C22DBF1B409F1EDB32E0704A40	259301.54046169616	544975.12873708317	5
2010-06-23 00:00:00+02	166	52.881833	6.9367109999999998	3.012	139	14.436	0.86899999999999999	0.86899999999999999	0101000020E6100000BD361B2B31BF1B404CC45BE7DF704A40	259302.4369373332	544974.14617651748	5
2010-06-23 00:00:00+02	167	52.881822999999997	6.9367229999999998	3.1320000000000001	136	14.436	0.85199999999999998	0.85199999999999998	0101000020E6100000DFA4695034BF1B4028EE7893DF704A40	259303.26849570317	544973.05091075774	5
2010-06-23 00:00:00+02	168	52.881813999999999	6.9367359999999998	3.1320000000000001	136	14.436	0.85399999999999998	0.85399999999999998	0101000020E610000084F1D3B837BF1B40D593F947DF704A40	259304.1649720603	544972.06835051626	5
2010-06-23 00:00:00+02	169	52.881804000000002	6.9367489999999998	2.9609999999999999	144	14.436	0.86199999999999999	0.86199999999999999	0101000020E6100000293E3E213BBF1B40B2BD16F4DE704A40	259305.06383731618	544970.97452998417	5
2010-06-23 00:00:00+02	170	52.881794999999997	6.9367609999999997	3.0600000000000001	144	14.108000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000004BAC8C463EBF1B405E6397A8DE704A40	259305.89300823677	544969.99052512797	5
2010-06-23 00:00:00+02	171	52.881785000000001	6.9367729999999996	3.0910000000000002	141	14.108000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000006D1ADB6B41BF1B403B8DB454DE704A40	259306.72456806543	544968.89525996253	5
2010-06-23 00:00:00+02	172	52.881776000000002	6.9367859999999997	3.1190000000000002	138	14.108000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000126745D444BF1B40E8323509DE704A40	259307.62104586276	544967.9127003554	5
2010-06-23 00:00:00+02	173	52.881767000000004	6.9367989999999997	3.0270000000000001	139	14.108000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000B7B3AF3C48BF1B4095D8B5BDDD704A40	259308.51752401673	544966.93014091591	5
2010-06-23 00:00:00+02	174	52.881757	6.9368119999999998	3.0819999999999999	140	13.779999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000005C001AA54BBF1B407102D369DD704A40	259309.4163911661	544965.83632118814	5
2010-06-23 00:00:00+02	175	52.881748000000002	6.9368249999999998	3.085	141	13.779999999999999	0.874	0.874	0101000020E6100000014D840D4FBF1B401EA8531EDD704A40	259310.31287005389	544964.85376208252	5
2010-06-23 00:00:00+02	176	52.881737999999999	6.9368379999999998	3.0579999999999998	140	13.779999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000A699EE7552BF1B40FAD170CADC704A40	259311.21173797664	544963.75994268933	5
2010-06-23 00:00:00+02	177	52.881729	6.9368509999999999	3.0579999999999998	140	13.779999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000004BE658DE55BF1B40A777F17EDC704A40	259312.10821759835	544962.77738391503	5
2010-06-23 00:00:00+02	178	52.881720000000001	6.9368639999999999	2.9540000000000002	138	13.451000000000001	0.84999999999999998	0.84999999999999998	0101000020E6100000F032C34659BF1B40541D7233DC704A40	259313.00469757675	544961.79482530209	5
2010-06-23 00:00:00+02	179	52.881709999999998	6.9368759999999998	3.02	138	13.451000000000001	0.86399999999999999	0.86399999999999999	0101000020E610000012A1116C5CBF1B4030478FDFDB704A40	259313.83626035028	544960.6995613554	5
2010-06-23 00:00:00+02	180	52.881701	6.9368889999999999	2.9460000000000002	140	13.451000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000B7ED7BD45FBF1B40DDEC0F94DB704A40	259314.73274104879	544959.71700306376	5
2010-06-23 00:00:00+02	181	52.881690999999996	6.9369009999999998	2.9700000000000002	137	13.451000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000D95BCAF962BF1B40B9162D40DB704A40	259315.56430455152	544958.62173941568	5
2010-06-23 00:00:00+02	182	52.881681999999998	6.9369129999999997	2.9580000000000002	142	13.451000000000001	0.79900000000000004	0.79900000000000004	0101000020E6100000FBC9181F66BF1B4066BCADF4DA704A40	259316.39347962785	544957.6377363581	5
2010-06-23 00:00:00+02	183	52.881672999999999	6.9369259999999997	3.069	142	13.451000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000A016838769BF1B4013622EA9DA704A40	259317.28996138964	544956.6551785405	5
2010-06-23 00:00:00+02	184	52.881663000000003	6.9369379999999996	2.9809999999999999	143	13.451000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000C284D1AC6CBF1B40F08B4B55DA704A40	259318.12152596965	544955.55991532875	5
2010-06-23 00:00:00+02	185	52.881653999999997	6.9369500000000004	3.0649999999999999	138	13.451000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000E5F21FD26FBF1B409C31CC09DA704A40	259318.95070206659	544954.575912709	5
2010-06-23 00:00:00+02	186	52.881644000000001	6.9369620000000003	3.113	137	13.451000000000001	0.86499999999999999	0.86499999999999999	0101000020E610000007616EF772BF1B40795BE9B5D9704A40	259319.7822673606	544953.48064978386	5
2010-06-23 00:00:00+02	187	52.881635000000003	6.9369740000000002	3.113	137	13.451000000000001	0.86899999999999999	0.86899999999999999	0101000020E610000029CFBC1C76BF1B4026016A6AD9704A40	259320.61144413502	544952.49664744595	5
2010-06-23 00:00:00+02	188	52.881625	6.9369860000000001	3.0329999999999999	139	13.451000000000001	0.85199999999999998	0.85199999999999998	0101000020E61000004B3D0B4279BF1B40022B8716D9704A40	259321.44301014318	544951.40138480882	5
2010-06-23 00:00:00+02	189	52.881616000000001	6.9369990000000001	3.137	145	13.451000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000F08975AA7CBF1B40AFD007CBD8704A40	259322.33949403773	544950.4188279208	5
2010-06-23 00:00:00+02	190	52.881605999999998	6.937011	3.1440000000000001	140	13.451000000000001	0.86699999999999999	0.86699999999999999	0101000020E610000012F8C3CF7FBF1B408BFA2477D8704A40	259323.17106077526	544949.32356558007	5
2010-06-23 00:00:00+02	191	52.881596000000002	6.9370240000000001	3.2759999999999998	138	13.122999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000B7442E3883BF1B4068244223D8704A40	259324.06993435227	544948.22974857059	5
2010-06-23 00:00:00+02	192	52.881585999999999	6.9370370000000001	3.1779999999999999	136	13.122999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000005C9198A086BF1B40444E5FCFD7704A40	259324.96880832582	544947.13593172887	5
2010-06-23 00:00:00+02	193	52.881577	6.9370510000000003	3.081	141	13.122999999999999	0.876	0.876	0101000020E610000084BC1E4C8ABF1B40F1F3DF83D7704A40	259325.93260019625	544946.15482070949	5
2010-06-23 00:00:00+02	194	52.881568000000001	6.9370640000000003	3.1619999999999999	144	13.451000000000001	0.873	0.873	0101000020E6100000290989B48DBF1B409E996038D7704A40	259326.82908593514	544945.17226465628	5
2010-06-23 00:00:00+02	195	52.881559000000003	6.9370770000000004	3.012	145	13.451000000000001	0.877	0.877	0101000020E6100000CE55F31C91BF1B404B3FE1ECD6704A40	259327.72557203105	544944.18970876187	5
2010-06-23 00:00:00+02	196	52.881549999999997	6.9370890000000003	3.0760000000000001	144	13.451000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000F0C3414294BF1B40F7E461A1D6704A40	259328.5547519406	544943.20570778381	5
2010-06-23 00:00:00+02	197	52.881531000000003	6.9371150000000004	3.0649999999999999	143	13.779999999999999	0.871	0.871	0101000020E61000003A5D16139BBF1B4081B4FF01D6704A40	259330.3501149909	544941.1293363641	5
2010-06-23 00:00:00+02	198	52.881521999999997	6.9371280000000004	3.1880000000000002	139	13.779999999999999	0.872	0.872	0101000020E6100000DFA9807B9EBF1B402D5A80B6D5704A40	259331.24660252058	544940.14678112557	5
2010-06-23 00:00:00+02	199	52.881512999999998	6.9371400000000003	3.0270000000000001	138	13.779999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000000118CFA0A1BF1B40DAFF006BD5704A40	259332.07578380773	544939.16278074624	5
2010-06-23 00:00:00+02	200	52.881504	6.9371530000000003	3.0710000000000002	136	13.779999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000A6643909A5BF1B4087A5811FD5704A40	259332.9722720377	544938.18022582284	5
2010-06-23 00:00:00+02	201	52.881495000000001	6.9371650000000002	3.0089999999999999	142	13.779999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000C8D2872EA8BF1B40344B02D4D4704A40	259333.80145399744	544937.19622574421	5
2010-06-23 00:00:00+02	202	52.881486000000002	6.9371790000000004	3.117	140	13.779999999999999	0.873	0.873	0101000020E6100000F0FD0DDAABBF1B40E1F08288D4704A40	259334.7652495681	544936.21511647687	5
2010-06-23 00:00:00+02	203	52.881475999999999	6.9371919999999996	3.1139999999999999	146	13.779999999999999	0.871	0.871	0101000020E6100000944A7842AFBF1B40BD1AA034D4704A40	259335.66412808801	544935.12130161596	5
2010-06-23 00:00:00+02	204	52.881467000000001	6.9372040000000004	3.1059999999999999	143	13.779999999999999	0.83299999999999996	0.83299999999999996	0101000020E6100000B7B8C667B2BF1B406AC020E9D3704A40	259336.49331109587	544934.13730199297	5
2010-06-23 00:00:00+02	205	52.881456999999997	6.9372170000000004	2.9329999999999998	139	13.779999999999999	0.83799999999999997	0.83799999999999997	0101000020E61000005C0531D0B5BF1B4046EA3D95D3704A40	259337.39219037397	544933.043487455	5
2010-06-23 00:00:00+02	206	52.881447999999999	6.9372290000000003	2.9329999999999998	139	13.779999999999999	0.873	0.873	0101000020E61000007E737FF5B8BF1B40F38FBE49D3704A40	259338.22137407301	544932.05948812969	5
2010-06-23 00:00:00+02	207	52.881439	6.9372420000000004	3.0790000000000002	136	13.779999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000023C0E95DBCBF1B40A0353FFED2704A40	259339.11786481366	544931.07693434192	5
2010-06-23 00:00:00+02	208	52.881428999999997	6.9372540000000003	3.0840000000000001	142	13.779999999999999	0.873	0.873	0101000020E6100000452E3883BFBF1B407C5F5CAAD2704A40	259339.94943849952	544929.98167487863	5
2010-06-23 00:00:00+02	209	52.881419999999999	6.9372670000000003	3.1389999999999998	136	13.779999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000EA7AA2EBC2BF1B402905DD5ED2704A40	259340.84592996025	544928.99912141019	5
2010-06-23 00:00:00+02	210	52.881411	6.9372790000000002	3.0369999999999999	138	14.108000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000000CE9F010C6BF1B40D6AA5D13D2704A40	259341.67511502316	544928.01512267452	5
2010-06-23 00:00:00+02	211	52.881400999999997	6.9372920000000002	3.0859999999999999	143	14.108000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000B1355B79C9BF1B40B2D47ABFD1704A40	259342.57399655617	544926.92130909569	5
2010-06-23 00:00:00+02	212	52.881391999999998	6.9373050000000003	3.0710000000000002	143	14.108000000000001	0.84299999999999997	0.84299999999999997	0101000020E61000005682C5E1CCBF1B405F7AFB73D1704A40	259343.47048909403	544925.93875611247	5
2010-06-23 00:00:00+02	213	52.881382000000002	6.9373170000000002	3.0670000000000002	141	14.108000000000001	0.85099999999999998	0.85099999999999998	0101000020E610000078F01307D0BF1B403CA41820D1704A40	259344.30206460151	544924.84349739971	5
2010-06-23 00:00:00+02	214	52.881373000000004	6.9373290000000001	3.101	137	14.108000000000001	0.83899999999999997	0.83899999999999997	0101000020E61000009A5E622CD3BF1B40E94999D4D0704A40	259345.13125104661	544923.85949925135	5
2010-06-23 00:00:00+02	215	52.881363	6.9373420000000001	3.0960000000000001	136	14.108000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000003FABCC94D6BF1B40C573B680D0704A40	259346.03013409622	544922.76568631199	5
2010-06-23 00:00:00+02	216	52.881354000000002	6.9373550000000002	3.0960000000000001	136	14.108000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000E4F736FDD9BF1B4072193735D0704A40	259346.926628074	544921.78313396953	5
2010-06-23 00:00:00+02	217	52.881345000000003	6.9373680000000002	3.177	137	14.436	0.86399999999999999	0.86399999999999999	0101000020E61000008944A165DDBF1B401FBFB7E9CF704A40	259347.82312240882	544920.80058179121	5
2010-06-23 00:00:00+02	218	52.881335	6.9373810000000002	3.1080000000000001	139	14.436	0.85799999999999998	0.85799999999999998	0101000020E61000002E910BCEE0BF1B40FBE8D495CF704A40	259348.7220066087	544919.70676935138	5
2010-06-23 00:00:00+02	219	52.881324999999997	6.9373940000000003	3.089	145	14.436	0.85299999999999998	0.85299999999999998	0101000020E6100000D3DD7536E4BF1B40D712F241CF704A40	259349.62089120509	544918.6129570792	5
2010-06-23 00:00:00+02	220	52.881315000000001	6.9374079999999996	3.1499999999999999	143	14.436	0.84899999999999998	0.84899999999999998	0101000020E6100000FA08FCE1E7BF1B40B43C0FEECE704A40	259350.58708309926	544917.52059052861	5
2010-06-23 00:00:00+02	221	52.881306000000002	6.9374209999999996	3.0939999999999999	139	14.763999999999999	0.83199999999999996	0.83199999999999996	0101000020E61000009F55664AEBBF1B4061E28FA2CE704A40	259351.48357893515	544916.53803902585	5
2010-06-23 00:00:00+02	222	52.881295000000001	6.9374349999999998	3.125	140	14.763999999999999	0.80700000000000005	0.80700000000000005	0101000020E6100000C780ECF5EEBF1B406D904946CE704A40	259352.45216123754	544915.33441242785	5
2010-06-23 00:00:00+02	223	52.881286000000003	6.9374479999999998	3.133	140	14.436	0.83199999999999996	0.83199999999999996	0101000020E61000006CCD565EF2BF1B401A36CAFACD704A40	259353.3486578408	544914.35186126898	5
2010-06-23 00:00:00+02	224	52.881276	6.9374609999999999	3.1339999999999999	137	14.436	0.84899999999999998	0.84899999999999998	0101000020E6100000111AC1C6F5BF1B40F65FE7A6CD704A40	259354.24754443124	544913.25804985338	5
2010-06-23 00:00:00+02	225	52.881265999999997	6.9374739999999999	3.1669999999999998	136	14.763999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000B6662B2FF9BF1B40D2890453CD704A40	259355.14643141831	544912.16423860611	5
2010-06-23 00:00:00+02	226	52.881256	6.937487	3.0470000000000002	140	14.763999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000005BB39597FCBF1B40AFB321FFCC704A40	259356.04531880229	544911.07042752532	5
2010-06-23 00:00:00+02	227	52.881247000000002	6.9375010000000001	3.0470000000000002	140	14.436	0.83199999999999996	0.83199999999999996	0101000020E610000083DE1B4300C01B405C59A2B3CC704A40	259357.0091238973	544910.08932267281	5
2010-06-23 00:00:00+02	228	52.881236999999999	6.937513	3.1419999999999999	142	14.436	0.85299999999999998	0.85299999999999998	0101000020E6100000A54C6A6803C01B403883BF5FCC704A40	259357.8407050501	544908.99406628136	5
2010-06-23 00:00:00+02	229	52.881228	6.9375260000000001	3.1160000000000001	144	14.436	0.86799999999999999	0.86799999999999999	0101000020E61000004A99D4D006C01B40E5284014CC704A40	259358.73720387433	544908.01151612028	5
2010-06-23 00:00:00+02	230	52.881217999999997	6.9375390000000001	3.2320000000000002	144	14.436	0.82699999999999996	0.82699999999999996	0101000020E6100000EFE53E390AC01B40C1525DC0CB704A40	259359.63609280513	544906.91770570411	5
2010-06-23 00:00:00+02	231	52.881208000000001	6.9375520000000002	3.0950000000000002	142	14.436	0.85999999999999999	0.85999999999999999	0101000020E61000009432A9A10DC01B409E7C7A6CCB704A40	259360.53498213255	544905.82389545604	5
2010-06-23 00:00:00+02	232	52.881197999999998	6.9375650000000002	3.145	142	14.436	0.85499999999999998	0.85499999999999998	0101000020E6100000397F130A11C01B407AA69718CB704A40	259361.43387185683	544904.73008537246	5
2010-06-23 00:00:00+02	233	52.881188000000002	6.9375780000000002	3.1899999999999999	142	14.436	0.84299999999999997	0.84299999999999997	0101000020E6100000DECB7D7214C01B4057D0B4C4CA704A40	259362.33276197762	544903.63627546001	5
2010-06-23 00:00:00+02	234	52.881179000000003	6.9375920000000004	3.2050000000000001	140	14.436	0.86899999999999999	0.86899999999999999	0101000020E610000006F7031E18C01B4004763579CA704A40	259363.29656977404	544902.65517185791	5
2010-06-23 00:00:00+02	235	52.881169	6.9376049999999996	3.1139999999999999	141	14.436	0.86799999999999999	0.86799999999999999	0101000020E6100000AA436E861BC01B40E09F5225CA704A40	259364.19546068361	544901.56136228668	5
2010-06-23 00:00:00+02	236	52.881158999999997	6.9376179999999996	3.1669999999999998	140	14.436	0.85899999999999999	0.85899999999999999	0101000020E61000004F90D8EE1EC01B40BCC96FD1C9704A40	259365.0943519898	544900.46755288285	5
2010-06-23 00:00:00+02	237	52.881149000000001	6.9376309999999997	3.1669999999999998	140	14.436	0.85799999999999998	0.85799999999999998	0101000020E6100000F4DC425722C01B4099F38C7DC9704A40	259365.99324369268	544899.37374364748	5
2010-06-23 00:00:00+02	238	52.881140000000002	6.9376439999999997	3.1030000000000002	139	14.436	0.85799999999999998	0.85799999999999998	0101000020E61000009929ADBF25C01B4046990D32C9704A40	259366.88974588201	544898.3911949913	5
2010-06-23 00:00:00+02	239	52.881129999999999	6.9376569999999997	3.1200000000000001	138	14.436	0.86399999999999999	0.86399999999999999	0101000020E61000003E76172829C01B4022C32ADEC8704A40	259367.78863835841	544897.29738608771	5
2010-06-23 00:00:00+02	240	52.881120000000003	6.9376699999999998	3.0409999999999999	143	14.763999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000E3C281902CC01B40FFEC478AC8704A40	259368.68753123161	544896.2035773485	5
2010-06-23 00:00:00+02	241	52.88111	6.9376829999999998	3.1629999999999998	143	14.763999999999999	0.871	0.871	0101000020E6100000880FECF82FC01B40DB166536C8704A40	259369.5864245015	544895.10976877762	5
2010-06-23 00:00:00+02	242	52.881101000000001	6.9376959999999999	3.0529999999999999	142	14.763999999999999	0.873	0.873	0101000020E61000002D5C566133C01B4088BCE5EAC7704A40	259370.48292817816	544894.1272207842	5
2010-06-23 00:00:00+02	243	52.881090999999998	6.9377089999999999	3.1190000000000002	138	14.763999999999999	0.871	0.871	0101000020E6100000D2A8C0C936C01B4064E60297C7704A40	259371.38182222145	544893.03341254801	5
2010-06-23 00:00:00+02	244	52.881081000000002	6.9377219999999999	3.0550000000000002	139	14.763999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000077F52A323AC01B4041102043C7704A40	259372.28071666125	544891.93960447994	5
2010-06-23 00:00:00+02	245	52.881070999999999	6.937735	3.1469999999999998	140	14.436	0.871	0.871	0101000020E61000001C42959A3DC01B401D3A3DEFC6704A40	259373.17961149791	544890.84579657321	5
2010-06-23 00:00:00+02	246	52.881061000000003	6.9377469999999999	3.1469999999999998	140	14.436	0.85999999999999999	0.85999999999999999	0101000020E61000003EB0E3BF40C01B40FA635A9BC6704A40	259374.0111994436	544889.75054295943	5
2010-06-23 00:00:00+02	247	52.881050999999999	6.9377599999999999	3.1320000000000001	145	14.436	0.85299999999999998	0.85299999999999998	0101000020E6100000E3FC4D2844C01B40D68D7747C6704A40	259374.91009505821	544888.65673537832	5
2010-06-23 00:00:00+02	248	52.881041000000003	6.9377740000000001	3.1349999999999998	142	14.436	0.84899999999999998	0.84899999999999998	0101000020E61000000B28D4D347C01B40B3B794F3C5704A40	259375.87629838783	544887.56437386293	5
2010-06-23 00:00:00+02	249	52.881031	6.9377870000000001	3.093	139	14.436	0.84899999999999998	0.84899999999999998	0101000020E6100000B0743E3C4BC01B408FE1B19FC5704A40	259376.77519481117	544886.47056662408	5
2010-06-23 00:00:00+02	250	52.881022000000002	6.937799	2.9039999999999999	142	14.436	0.85899999999999999	0.85899999999999999	0101000020E6100000D2E28C614EC01B403C873254C5704A40	259377.60439413533	544885.48657403025	5
2010-06-23 00:00:00+02	251	52.881011999999998	6.9378120000000001	3.258	142	14.436	0.83699999999999997	0.83699999999999997	0101000020E6100000772FF7C951C01B4018B14F00C5704A40	259378.50329131697	544884.39276711678	5
2010-06-23 00:00:00+02	252	52.881002000000002	6.937824	2.9830000000000001	144	14.436	0.85599999999999998	0.85599999999999998	0101000020E6100000999D45EF54C01B40F5DA6CACC4704A40	259379.33488151772	544883.29751441465	5
2010-06-23 00:00:00+02	253	52.880992999999997	6.937837	3.222	137	14.436	0.86599999999999999	0.86599999999999999	0101000020E61000003EEAAF5758C01B40A180ED60C4704A40	259380.23138927208	544882.3149682217	5
2010-06-23 00:00:00+02	254	52.880983000000001	6.9378489999999999	2.9900000000000002	139	14.436	0.871	0.871	0101000020E61000006058FE7C5BC01B407EAA0A0DC4704A40	259381.06298020226	544881.21971581492	5
2010-06-23 00:00:00+02	255	52.880974000000002	6.9378609999999998	3.1070000000000002	143	14.436	0.80900000000000005	0.80900000000000005	0101000020E610000082C64CA25EC01B402B508BC1C3704A40	259381.89218125655	544880.23572395707	5
2010-06-23 00:00:00+02	256	52.880963999999999	6.9378739999999999	3.1549999999999998	138	14.436	0.871	0.871	0101000020E61000002713B70A62C01B40077AA86DC3704A40	259382.79108033614	544879.14191783371	5
2010-06-23 00:00:00+02	257	52.880955	6.9378869999999999	3.1549999999999998	138	14.436	0.86199999999999999	0.86199999999999999	0101000020E6100000CC5F217365C01B40B41F2922C3704A40	259383.6875895306	544878.15937228175	5
2010-06-23 00:00:00+02	258	52.880946000000002	6.9378989999999998	3.0139999999999998	135	14.436	0.85999999999999999	0.85999999999999999	0101000020E6100000EECD6F9868C01B4061C5A9D6C2704A40	259384.5167916193	544877.17538087384	5
2010-06-23 00:00:00+02	259	52.880935999999998	6.9379119999999999	3.1869999999999998	141	14.436	0.85099999999999998	0.85099999999999998	0101000020E6100000931ADA006CC01B403DEFC682C2704A40	259385.41569183394	544876.08157523628	5
2010-06-23 00:00:00+02	260	52.880926000000002	6.9379249999999999	3.0739999999999998	141	14.436	0.872	0.872	0101000020E6100000386744696FC01B401A19E42EC2704A40	259386.31459244524	544874.98776976718	5
2010-06-23 00:00:00+02	261	52.880915999999999	6.9379390000000001	3.137	138	14.436	0.876	0.876	0101000020E61000006092CA1473C01B40F64201DBC1704A40	259387.2808009616	544873.89541052491	5
2010-06-23 00:00:00+02	262	52.880907000000001	6.9379520000000001	3.032	138	14.436	0.878	0.878	0101000020E610000005DF347D76C01B40A3E8818FC1704A40	259388.17731200042	544872.91286580253	5
2010-06-23 00:00:00+02	263	52.880896999999997	6.9379650000000002	3.2360000000000002	139	14.436	0.84199999999999997	0.84199999999999997	0101000020E6100000AA2B9FE579C01B407F129F3BC1704A40	259389.07621379706	544871.81906084565	5
2010-06-23 00:00:00+02	264	52.880887999999999	6.9379780000000002	3.1000000000000001	141	14.436	0.871	0.871	0101000020E61000004F78094E7DC01B402CB81FF0C0704A40	259389.9727255695	544870.83651645423	5
2010-06-23 00:00:00+02	265	52.880879	6.9379920000000004	3.0470000000000002	138	15.092000000000001	0.88200000000000001	0.88200000000000001	0101000020E610000077A38FF980C01B40D95DA0A4C0704A40	259390.9365452638	544869.85541833937	5
2010-06-23 00:00:00+02	266	52.880870000000002	6.9380050000000004	3.0670000000000002	139	15.092000000000001	0.872	0.872	0101000020E61000001CF0F96184C01B4086032159C0704A40	259391.83305776372	544868.87287428847	5
2010-06-23 00:00:00+02	267	52.880859999999998	6.9380189999999997	3.0670000000000002	139	15.092000000000001	0.876	0.876	0101000020E6100000431B800D88C01B40622D3E05C0704A40	259392.79926869652	544867.78051614529	5
2010-06-23 00:00:00+02	268	52.880851	6.9380319999999998	3.1070000000000002	141	15.092000000000001	0.87	0.87	0101000020E6100000E867EA758BC01B400FD3BEB9BF704A40	259393.69578194388	544866.79797243851	5
2010-06-23 00:00:00+02	269	52.880840999999997	6.9380449999999998	3.1419999999999999	142	15.092000000000001	0.86399999999999999	0.86399999999999999	0101000020E61000008DB454DE8EC01B40EBFCDB65BF704A40	259394.59468607156	544865.70416850783	5
2010-06-23 00:00:00+02	270	52.880831000000001	6.9380579999999998	3.1240000000000001	138	15.092000000000001	0.873	0.873	0101000020E61000003201BF4692C01B40C826F911BF704A40	259395.49359059596	544864.61036474176	5
2010-06-23 00:00:00+02	271	52.880822000000002	6.9380709999999999	3.044	144	14.763999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000D74D29AF95C01B4075CC79C6BE704A40	259396.39010495401	544863.62782153278	5
2010-06-23 00:00:00+02	272	52.880811999999999	6.9380839999999999	3.1059999999999999	143	14.763999999999999	0.879	0.879	0101000020E61000007C9A931799C01B4051F69672BE704A40	259397.28901025181	544862.53401809954	5
2010-06-23 00:00:00+02	273	52.880802000000003	6.938097	3.133	141	14.763999999999999	0.872	0.872	0101000020E610000021E7FD7F9CC01B402E20B41EBE704A40	259398.18791594642	544861.44021483057	5
2010-06-23 00:00:00+02	274	52.880792	6.93811	3.0019999999999998	137	14.763999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000C63368E89FC01B400A4AD1CABD704A40	259399.08682203744	544860.346411729	5
2010-06-23 00:00:00+02	275	52.880782000000004	6.9381240000000002	3.0619999999999998	138	14.436	0.86599999999999999	0.86599999999999999	0101000020E6100000EE5EEE93A3C01B40E773EE76BD704A40	259400.05303623783	544859.25405503344	5
2010-06-23 00:00:00+02	276	52.880772999999998	6.9381370000000002	3.0579999999999998	140	14.436	0.879	0.879	0101000020E610000093AB58FCA6C01B4093196F2BBD704A40	259400.94955247367	544858.27151266439	5
2010-06-23 00:00:00+02	277	52.880763000000002	6.9381510000000004	3.0579999999999998	140	14.436	0.878	0.878	0101000020E6100000BBD6DEA7AAC01B4070438CD7BC704A40	259401.91576749156	544857.17915633833	5
2010-06-23 00:00:00+02	278	52.880752999999999	6.9381640000000004	3.1760000000000002	138	14.108000000000001	0.878	0.878	0101000020E610000060234910AEC01B404C6DA983BC704A40	259402.81467518007	544856.0853539271	5
2010-06-23 00:00:00+02	279	52.880743000000002	6.9381769999999996	3.2000000000000002	143	14.108000000000001	0.877	0.877	0101000020E61000000470B378B1C01B402997C62FBC704A40	259403.71358326514	544854.99155168491	5
2010-06-23 00:00:00+02	280	52.880732999999999	6.9381899999999996	3.0830000000000002	138	14.108000000000001	0.872	0.872	0101000020E6100000A9BC1DE1B4C01B4005C1E3DBBB704A40	259404.61249174696	544853.89774960873	5
2010-06-23 00:00:00+02	281	52.880723000000003	6.9382029999999997	3.121	142	14.108000000000001	0.877	0.877	0101000020E61000004E098849B8C01B40E2EA0088BB704A40	259405.5114006254	544852.80394769937	5
2010-06-23 00:00:00+02	282	52.880713	6.9382149999999996	3.0329999999999999	142	14.108000000000001	0.871	0.871	0101000020E61000007077D66EBBC01B40BE141E34BB704A40	259406.34300208313	544851.7086996336	5
2010-06-23 00:00:00+02	283	52.880704000000001	6.9382279999999996	3.0609999999999999	141	14.108000000000001	0.80900000000000005	0.80900000000000005	0101000020E610000015C440D7BEC01B406BBA9EE8BA704A40	259407.23952093677	544850.72615842894	5
2010-06-23 00:00:00+02	284	52.880695000000003	6.9382419999999998	3.4039999999999999	129	14.108000000000001	0.876	0.876	0101000020E61000003DEFC682C2C01B4018601F9DBA704A40	259408.20334799218	544849.74506373866	5
2010-06-23 00:00:00+02	285	52.880806	6.9385849999999998	0.017000000000000001	88	14.436	0.81000000000000005	0.81000000000000005	0101000020E61000008C101E6D1CC11B406F0F4240BE704A40	259431.02449762722	544862.59111803176	5
2010-06-23 00:00:00+02	286	52.880808000000002	6.9385859999999999	0.60799999999999998	77	14.763999999999999	0.79100000000000004	0.79100000000000004	0101000020E61000000FEF39B01CC11B4010070951BE704A40	259431.08702258294	544862.81508545694	5
2010-06-23 00:00:00+02	287	52.880814000000001	6.93858	1.7549999999999999	51	14.436	0.78200000000000003	0.78200000000000003	0101000020E6100000FEB7921D1BC11B40F2ED5D83BE704A40	259430.66882850364	544863.47396776429	5
2010-06-23 00:00:00+02	288	52.88082	6.9385719999999997	1.7549999999999999	51	14.108000000000001	0.75900000000000001	0.75900000000000001	0101000020E6100000E7C3B30419C11B40D4D4B2B5BE704A40	259430.11601923947	544864.129956797	5
2010-06-23 00:00:00+02	289	52.880828000000001	6.9385649999999996	2.2610000000000001	337	14.108000000000001	0.749	0.749	0101000020E610000053AEF02E17C11B4057B3CEF8BE704A40	259429.62573511107	544865.00991330249	5
2010-06-23 00:00:00+02	290	52.880834	6.9385539999999999	2.1259999999999999	311	13.779999999999999	0.77600000000000002	0.77600000000000002	0101000020E6100000B41EBE4C14C11B40399A232BBF704A40	259428.87100327646	544865.66156254592	5
2010-06-23 00:00:00+02	291	52.880839000000002	6.9385479999999999	1.034	314	13.779999999999999	0.73199999999999998	0.73199999999999998	0101000020E6100000A3E716BA12C11B404B051555BF704A40	259428.45520102693	544866.20918466023	5
2010-06-23 00:00:00+02	292	52.880845999999998	6.9385380000000003	2.5	319	13.451000000000001	0.72999999999999998	0.72999999999999998	0101000020E61000008736001B10C11B40FD67CD8FBF704A40	259427.76538585883	544866.97354108549	5
2010-06-23 00:00:00+02	293	52.880854999999997	6.9385260000000004	2.6680000000000001	321	13.451000000000001	0.77900000000000003	0.77900000000000003	0101000020E610000065C8B1F50CC11B4050C24CDBBF704A40	259426.93617317989	544867.95752515586	5
2010-06-23 00:00:00+02	294	52.880862999999998	6.9385139999999996	2.7400000000000002	324	13.451000000000001	0.78300000000000003	0.78300000000000003	0101000020E6100000425A63D009C11B40D3A0681EC0704A40	259426.10935207695	544868.83024898591	5
2010-06-23 00:00:00+02	295	52.880871999999997	6.9385019999999997	2.9609999999999999	322	13.451000000000001	0.73999999999999999	0.73999999999999999	0101000020E610000020EC14AB06C11B4026FBE769C0704A40	259425.28014003887	544869.81423334149	5
2010-06-23 00:00:00+02	296	52.880882	6.9384880000000004	3.0670000000000002	323	13.122999999999999	0.69199999999999995	0.69199999999999995	0101000020E6100000F9C08EFF02C11B404AD1CABDC0704A40	259424.31392201403	544870.90658507368	5
2010-06-23 00:00:00+02	297	52.880893	6.9384740000000003	3.1829999999999998	320	13.122999999999999	0.746	0.746	0101000020E6100000D1950854FFC01B403E23111AC1704A40	259423.34531323123	544872.11019737995	5
2010-06-23 00:00:00+02	298	52.880903000000004	6.9384600000000001	3.1829999999999998	320	13.122999999999999	0.78400000000000003	0.78400000000000003	0101000020E6100000A96A82A8FBC01B4062F9F36DC1704A40	259422.37909608221	544873.20254950237	5
2010-06-23 00:00:00+02	299	52.880913	6.9384459999999999	3.5219999999999998	327	13.451000000000001	0.80000000000000004	0.80000000000000004	0101000020E6100000813FFCFCF7C01B4085CFD6C1C1704A40	259421.41287936026	544874.29490181163	5
2010-06-23 00:00:00+02	300	52.880923000000003	6.9384319999999997	3.1930000000000001	318	13.122999999999999	0.77300000000000002	0.77300000000000002	0101000020E610000059147651F4C01B40A9A5B915C2704A40	259420.44666306546	544875.38725431473	5
2010-06-23 00:00:00+02	301	52.880932999999999	6.9384180000000004	3.194	320	13.122999999999999	0.77100000000000002	0.77100000000000002	0101000020E610000032E9EFA5F0C01B40CC7B9C69C2704A40	259419.48044719774	544876.47960700793	5
2010-06-23 00:00:00+02	302	52.880944	6.9384050000000004	3.2069999999999999	318	13.122999999999999	0.82599999999999996	0.82599999999999996	0101000020E61000008D9C853DEDC01B40C0CDE2C5C2704A40	259418.57914813759	544877.68466678052	5
2010-06-23 00:00:00+02	303	52.880954000000003	6.9383910000000002	3.2450000000000001	322	12.795	0.80700000000000005	0.80700000000000005	0101000020E61000006571FF91E9C01B40E4A3C519C3704A40	259417.61293313029	544878.77701984765	5
2010-06-23 00:00:00+02	304	52.880963999999999	6.9383780000000002	3.2519999999999998	322	12.795	0.69899999999999995	0.69899999999999995	0101000020E6100000C0249529E6C01B40077AA86DC3704A40	259416.71402597846	544879.87081957574	5
2010-06-23 00:00:00+02	305	52.880974000000002	6.938364	3.2440000000000002	323	12.795	0.82699999999999996	0.82699999999999996	0101000020E610000098F90E7EE2C01B402B508BC1C3704A40	259415.74781181017	544880.96317301411	5
2010-06-23 00:00:00+02	306	52.880983999999998	6.9383509999999999	3.2029999999999998	324	12.795	0.81899999999999995	0.81899999999999995	0101000020E6100000F3ACA415DFC01B404E266E15C4704A40	259414.8489054669	544882.05697308748	5
2010-06-23 00:00:00+02	307	52.880994000000001	6.9383379999999999	3.4209999999999998	325	12.467000000000001	0.81200000000000006	0.81200000000000006	0101000020E61000004E603AADDBC01B4072FC5069C4704A40	259413.94999952041	544883.15077332768	5
2010-06-23 00:00:00+02	308	52.881003999999997	6.9383249999999999	3.4209999999999998	325	12.467000000000001	0.875	0.875	0101000020E6100000A913D044D8C01B4095D233BDC4704A40	259413.05109397043	544884.24457373377	5
2010-06-23 00:00:00+02	309	52.881014	6.9383109999999997	3.2440000000000002	322	12.467000000000001	0.874	0.874	0101000020E610000081E84999D4C01B40B9A81611C5704A40	259412.08488146504	544885.3369279023	5
2010-06-23 00:00:00+02	310	52.881023999999996	6.9382970000000004	3.3039999999999998	323	12.467000000000001	0.877	0.877	0101000020E61000005ABDC3EDD0C01B40DC7EF964C5704A40	259411.11866938672	544886.42928226432	5
2010-06-23 00:00:00+02	311	52.881034	6.9382840000000003	3.1669999999999998	320	12.467000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000B5705985CDC01B400055DCB8C5704A40	259410.21976505738	544887.52308319462	5
2010-06-23 00:00:00+02	312	52.881044000000003	6.9382700000000002	3.2519999999999998	319	12.138999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000008D45D3D9C9C01B40242BBF0CC6704A40	259409.2535538181	544888.61543792719	5
2010-06-23 00:00:00+02	313	52.881053999999999	6.9382570000000001	3.2440000000000002	328	12.138999999999999	0.877	0.877	0101000020E6100000E8F86871C6C01B404701A260C6704A40	259408.35465029723	544889.70923920581	5
2010-06-23 00:00:00+02	314	52.881062999999997	6.9382429999999999	3.2759999999999998	323	12.138999999999999	0.877	0.877	0101000020E6100000C0CDE2C5C2C01B409A5B21ACC6704A40	259407.39083072919	544890.6903339118	5
2010-06-23 00:00:00+02	315	52.881073000000001	6.9382299999999999	3.0880000000000001	315	12.138999999999999	0.878	0.878	0101000020E61000001B81785DBFC01B40BE310400C7704A40	259406.49192799703	544891.78413553489	5
2010-06-23 00:00:00+02	316	52.881081999999999	6.9382159999999997	3.242	318	12.138999999999999	0.871	0.871	0101000020E6100000F355F2B1BBC01B40118C834BC7704A40	259405.52810920536	544892.7652306098	5
2010-06-23 00:00:00+02	317	52.881092000000002	6.9382029999999997	3.242	318	11.811	0.876	0.876	0101000020E61000004E098849B8C01B403562669FC7704A40	259404.62920726181	544893.85903258412	5
2010-06-23 00:00:00+02	318	52.881101999999998	6.9381890000000004	3.085	322	11.811	0.85799999999999998	0.85799999999999998	0101000020E610000027DE019EB4C01B40583849F3C7704A40	259403.6629984969	544894.9513884238	5
2010-06-23 00:00:00+02	319	52.881112000000002	6.9381760000000003	3.1520000000000001	321	11.811	0.86499999999999999	0.86499999999999999	0101000020E610000082919735B1C01B407C0E2C47C8704A40	259402.76409736203	544896.04519073933	5
2010-06-23 00:00:00+02	320	52.881121999999998	6.9381630000000003	3.1709999999999998	320	12.138999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000DD442DCDADC01B409FE40E9BC8704A40	259401.86519662387	544897.13899321866	5
2010-06-23 00:00:00+02	321	52.881132000000001	6.9381490000000001	3.0720000000000001	323	12.138999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000B519A721AAC01B40C3BAF1EEC8704A40	259400.89898910985	544898.23134961515	5
2010-06-23 00:00:00+02	322	52.881141999999997	6.9381360000000001	3.2029999999999998	322	12.138999999999999	0.85199999999999998	0.85199999999999998	0101000020E610000010CD3CB9A6C01B40E690D442C9704A40	259400.00008918013	544899.32515243744	5
2010-06-23 00:00:00+02	323	52.881152	6.9381219999999999	3.2570000000000001	320	12.138999999999999	0.874	0.874	0101000020E6100000E8A1B60DA3C01B400A67B796C9704A40	259399.03388250514	544900.41750920762	5
2010-06-23 00:00:00+02	324	52.881162000000003	6.9381079999999997	3.1589999999999998	321	12.138999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000C07630629FC01B402E3D9AEAC9704A40	259398.06767625723	544901.50986616756	5
2010-06-23 00:00:00+02	325	52.881171999999999	6.9380949999999997	3.2160000000000002	328	12.467000000000001	0.86699999999999999	0.86699999999999999	0101000020E61000001B2AC6F99BC01B4051137D3ECA704A40	259397.16877754818	544902.60366951756	5
2010-06-23 00:00:00+02	326	52.881182000000003	6.9380810000000004	3.1840000000000002	324	12.467000000000001	0.878	0.878	0101000020E6100000F4FE3F4E98C01B4075E95F92CA704A40	259396.20257213924	544903.69602684898	5
2010-06-23 00:00:00+02	327	52.881191999999999	6.9380680000000003	3.0600000000000001	324	12.467000000000001	0.87	0.87	0101000020E61000004FB2D5E594C01B4098BF42E6CA704A40	259395.30367423876	544904.78983054345	5
2010-06-23 00:00:00+02	328	52.881200999999997	6.9380550000000003	3.0600000000000001	324	12.467000000000001	0.875	0.875	0101000020E6100000AA656B7D91C01B40EB19C231CB704A40	259394.40716727963	544905.77237400564	5
2010-06-23 00:00:00+02	329	52.881211	6.9380420000000003	3.1819999999999999	327	12.467000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000051901158EC01B400FF0A485CB704A40	259393.50827015252	544906.86617803248	5
2010-06-23 00:00:00+02	330	52.881220999999996	6.9380290000000002	3.2309999999999999	321	12.467000000000001	0.88300000000000001	0.88300000000000001	0101000020E610000060CC96AC8AC01B4032C687D9CB704A40	259392.60937342225	544907.95998222998	5
2010-06-23 00:00:00+02	331	52.881231	6.9380160000000002	3.2589999999999999	321	12.795	0.87	0.87	0101000020E6100000BB7F2C4487C01B40569C6A2DCC704A40	259391.71047708846	544909.05378659244	5
2010-06-23 00:00:00+02	332	52.881241000000003	6.9380030000000001	3.0680000000000001	322	12.795	0.86699999999999999	0.86699999999999999	0101000020E61000001633C2DB83C01B407A724D81CC704A40	259390.81158115156	544910.14759112149	5
2010-06-23 00:00:00+02	333	52.881250999999999	6.9379900000000001	3.1480000000000001	320	12.795	0.84299999999999997	0.84299999999999997	0101000020E610000071E6577380C01B409D4830D5CC704A40	259389.91268561111	544911.24139582017	5
2010-06-23 00:00:00+02	334	52.881261000000002	6.9379759999999999	3.109	320	12.795	0.86099999999999999	0.86099999999999999	0101000020E610000049BBD1C77CC01B40C11E1329CD704A40	259388.94648349125	544912.33375459502	5
2010-06-23 00:00:00+02	335	52.881270000000001	6.9379619999999997	3.1850000000000001	319	12.795	0.84899999999999998	0.84899999999999998	0101000020E610000021904B1C79C01B4014799274CD704A40	259387.98267220118	544913.31485315308	5
2010-06-23 00:00:00+02	336	52.881279999999997	6.9379489999999997	3.1699999999999999	322	12.795	0.87	0.87	0101000020E61000007C43E1B375C01B40374F75C8CD704A40	259387.08377786141	544914.40865837457	5
2010-06-23 00:00:00+02	337	52.88129	6.9379359999999997	3.153	323	12.795	0.86499999999999999	0.86499999999999999	0101000020E6100000D7F6764B72C01B405B25581CCE704A40	259386.18488391844	544915.50246375892	5
2010-06-23 00:00:00+02	338	52.881300000000003	6.9379220000000004	3.153	323	12.795	0.83799999999999997	0.83799999999999997	0101000020E6100000B0CBF09F6EC01B407FFB3A70CE704A40	259385.21868345523	544916.59482328093	5
2010-06-23 00:00:00+02	339	52.881309999999999	6.9379090000000003	3.2090000000000001	324	12.795	0.81399999999999995	0.81399999999999995	0101000020E61000000B7F86376BC01B40A2D11DC4CE704A40	259384.31979032076	544917.68862901255	5
2010-06-23 00:00:00+02	340	52.881320000000002	6.9378960000000003	3.23	317	13.122999999999999	0.85199999999999998	0.85199999999999998	0101000020E610000066321CCF67C01B40C6A70018CF704A40	259383.42089758301	544918.78243491182	5
2010-06-23 00:00:00+02	341	52.881329000000001	6.9378830000000002	3.2320000000000002	319	13.122999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000C1E5B16664C01B4019028063CF704A40	259382.52439552368	544919.76498056506	5
2010-06-23 00:00:00+02	342	52.881340000000002	6.9378700000000002	3.258	321	12.795	0.86099999999999999	0.86099999999999999	0101000020E61000001C9947FE60C01B400D54C6BFCF704A40	259381.62311329739	544920.97004721174	5
2010-06-23 00:00:00+02	343	52.881349999999998	6.937856	3.2469999999999999	323	12.795	0.871	0.871	0101000020E6100000F46DC1525DC01B40302AA913D0704A40	259380.65691490896	544922.06240763876	5
2010-06-23 00:00:00+02	344	52.881360000000001	6.937843	3.3029999999999999	323	12.795	0.86199999999999999	0.86199999999999999	0101000020E61000004F2157EA59C01B4054008C67D0704A40	259379.75802377306	544923.156214218	5
2010-06-23 00:00:00+02	345	52.881369999999997	6.9378289999999998	3.2570000000000001	320	12.795	0.88300000000000001	0.88300000000000001	0101000020E610000027F6D03E56C01B4077D66EBBD0704A40	259378.79182622372	544924.24857501546	5
2010-06-23 00:00:00+02	346	52.88138	6.9378149999999996	3.198	320	12.467000000000001	0.872	0.872	0101000020E6100000FFCA4A9352C01B409BAC510FD1704A40	259377.82562910143	544925.34093600616	5
2010-06-23 00:00:00+02	347	52.881391000000001	6.9378019999999996	3.3239999999999998	325	12.467000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000005A7EE02A4FC01B408FFE976BD1704A40	259376.92434902821	544926.54600352782	5
2010-06-23 00:00:00+02	348	52.881400999999997	6.9377880000000003	3.3239999999999998	325	12.467000000000001	0.84599999999999997	0.84599999999999997	0101000020E610000033535A7F4BC01B40B2D47ABFD1704A40	259375.95815276634	544927.63836489001	5
2010-06-23 00:00:00+02	349	52.881411	6.9377750000000002	3.173	326	12.467000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000008E06F01648C01B40D6AA5D13D2704A40	259375.0592636794	544928.73217234015	5
2010-06-23 00:00:00+02	350	52.881422000000001	6.9377620000000002	3.2450000000000001	322	12.795	0.88700000000000001	0.88700000000000001	0101000020E6100000E9B985AE44C01B40CAFCA36FD2704A40	259374.15798489231	544929.93724037881	5
2010-06-23 00:00:00+02	351	52.881431999999997	6.9377469999999999	3.226	318	12.467000000000001	0.878	0.878	0101000020E61000003EB0E3BF40C01B40EDD286C3D2704A40	259373.12448318698	544931.02815641952	5
2010-06-23 00:00:00+02	352	52.881442	6.9377339999999998	3.169	320	12.467000000000001	0.76900000000000002	0.76900000000000002	0101000020E6100000996379573DC01B4011A96917D3704A40	259372.22559534031	544932.12196439691	5
2010-06-23 00:00:00+02	353	52.881452000000003	6.9377209999999998	2.8519999999999999	317	12.467000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000F4160FEF39C01B40357F4C6BD3704A40	259371.32670789061	544933.21577253786	5
2010-06-23 00:00:00+02	354	52.881461999999999	6.9377079999999998	3.0630000000000002	320	12.467000000000001	0.85899999999999999	0.85899999999999999	0101000020E61000004FCAA48636C01B4058552FBFD3704A40	259370.42782083736	544934.30958084553	5
2010-06-23 00:00:00+02	355	52.881472000000002	6.9376939999999996	3.2149999999999999	321	12.138999999999999	0.879	0.879	0101000020E6100000279F1EDB32C01B407C2B1213D4704A40	259369.46162752601	544935.40194350213	5
2010-06-23 00:00:00+02	356	52.881481000000001	6.9376810000000004	3.2210000000000001	331	12.138999999999999	0.879	0.879	0101000020E61000008352B4722FC01B40CF85915ED4704A40	259368.56513125444	544936.38449173491	5
2010-06-23 00:00:00+02	357	52.881490999999997	6.9376680000000004	3.194	328	12.138999999999999	0.873	0.873	0101000020E6100000DE054A0A2CC01B40F25B74B2D4704A40	259367.66624538662	544937.47830055445	5
2010-06-23 00:00:00+02	358	52.881501	6.9376540000000002	3.194	328	12.138999999999999	0.873	0.873	0101000020E6100000B6DAC35E28C01B4016325706D5704A40	259366.70005330452	544938.57066376368	5
2010-06-23 00:00:00+02	359	52.881511000000003	6.9376410000000002	3.1269999999999998	316	12.138999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000118E59F624C01B403A083A5AD5704A40	259365.80116824538	544939.66447293188	5
2010-06-23 00:00:00+02	360	52.881520999999999	6.9376280000000001	3.1760000000000002	317	12.467000000000001	0.879	0.879	0101000020E61000006C41EF8D21C01B405DDE1CAED5704A40	259364.90228358295	544940.75828226469	5
2010-06-23 00:00:00+02	361	52.881531000000003	6.9376150000000001	3.137	326	12.467000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000C7F484251EC01B4081B4FF01D6704A40	259364.00339931715	544941.85209176491	5
2010-06-23 00:00:00+02	362	52.881540999999999	6.937602	3.2029999999999998	324	12.138999999999999	0.878	0.878	0101000020E610000022A81ABD1AC01B40A48AE255D6704A40	259363.10451544789	544942.94590143359	5
2010-06-23 00:00:00+02	363	52.881549999999997	6.937589	3.125	320	12.138999999999999	0.879	0.879	0101000020E61000007D5BB05417C01B40F7E461A1D6704A40	259362.20802180778	544943.9284508368	5
2010-06-23 00:00:00+02	364	52.88156	6.937576	3.21	321	11.811	0.88500000000000001	0.88500000000000001	0101000020E6100000D80E46EC13C01B401BBB44F5D6704A40	259361.30913871218	544945.02226083691	5
2010-06-23 00:00:00+02	365	52.881570000000004	6.9375629999999999	3.1579999999999999	321	11.811	0.86299999999999999	0.86299999999999999	0101000020E610000033C2DB8310C01B403F912749D7704A40	259360.4102560131	544946.11607100163	5
2010-06-23 00:00:00+02	366	52.88158	6.9375489999999997	3.1760000000000002	320	11.811	0.88400000000000001	0.88400000000000001	0101000020E61000000B9755D80CC01B4062670A9DD7704A40	259359.44406722026	544947.20843565604	5
2010-06-23 00:00:00+02	367	52.881599000000001	6.9375220000000004	3.2250000000000001	319	12.138999999999999	0.871	0.871	0101000020E61000003F1F65C405C01B40D9976C3CD8704A40	259357.58138710598	544949.28335075942	5
2010-06-23 00:00:00+02	368	52.881608999999997	6.9375080000000002	3.177	316	12.138999999999999	0.872	0.872	0101000020E610000017F4DE1802C01B40FC6D4F90D8704A40	259356.61519955783	544950.37571597414	5
2010-06-23 00:00:00+02	369	52.881619000000001	6.9374950000000002	3.2130000000000001	323	11.811	0.88100000000000001	0.88100000000000001	0101000020E610000072A774B0FEBF1B40204432E4D8704A40	259355.71631886804	544951.4695270115	5
2010-06-23 00:00:00+02	370	52.881628999999997	6.937481	3.2650000000000001	322	11.811	0.88300000000000001	0.88300000000000001	0101000020E61000004A7CEE04FBBF1B40431A1538D9704A40	259354.75013215886	544952.56189259957	5
2010-06-23 00:00:00+02	371	52.881639	6.937468	3.1030000000000002	322	11.811	0.875	0.875	0101000020E6100000A52F849CF7BF1B4067F0F78BD9704A40	259353.85125227785	544953.65570397873	5
2010-06-23 00:00:00+02	372	52.881647999999998	6.9374549999999999	3.161	320	11.811	0.86499999999999999	0.86499999999999999	0101000020E610000000E31934F4BF1B40BA4A77D7D9704A40	259352.95476242073	544954.63825509534	5
2010-06-23 00:00:00+02	373	52.881658000000002	6.9374419999999999	3.246	320	11.483000000000001	0.879	0.879	0101000020E61000005B96AFCBF0BF1B40DE205A2BDA704A40	259352.05588331295	544955.7320668099	5
2010-06-23 00:00:00+02	374	52.881667999999998	6.9374279999999997	3.2879999999999998	322	11.483000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000336B2920EDBF1B4001F73C7FDA704A40	259351.08969824546	544956.82443312579	5
2010-06-23 00:00:00+02	375	52.881678000000001	6.9374149999999997	3.3090000000000002	322	11.811	0.879	0.879	0101000020E61000008E1EBFB7E9BF1B4025CD1FD3DA704A40	259350.19081994641	544957.91824518424	5
2010-06-23 00:00:00+02	376	52.881687999999997	6.9374010000000004	3.153	320	11.811	0.86399999999999999	0.86399999999999999	0101000020E610000067F3380CE6BF1B4048A30227DB704A40	259349.22463571763	544959.01061187312	5
2010-06-23 00:00:00+02	377	52.881698	6.9373870000000002	3.2810000000000001	319	11.811	0.86099999999999999	0.86099999999999999	0101000020E61000003FC8B260E2BF1B406C79E57ADB704A40	259348.25845191619	544960.10297875281	5
2010-06-23 00:00:00+02	378	52.881708000000003	6.9373740000000002	3.2810000000000001	319	11.811	0.85799999999999998	0.85799999999999998	0101000020E61000009A7B48F8DEBF1B40904FC8CEDB704A40	259347.35957483764	544961.19679133687	5
2010-06-23 00:00:00+02	379	52.881717999999999	6.93736	3.2320000000000002	319	11.811	0.872	0.872	0101000020E61000007250C24CDBBF1B40B325AB22DC704A40	259346.39339187508	544962.28915858665	5
2010-06-23 00:00:00+02	380	52.881726999999998	6.9373469999999999	3.1749999999999998	320	12.138999999999999	0.81499999999999995	0.81499999999999995	0101000020E6100000CD0358E4D7BF1B4006802A6EDC704A40	259345.49690506747	544963.27171107917	5
2010-06-23 00:00:00+02	381	52.881737000000001	6.9373339999999999	3.1269999999999998	324	12.138999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000028B7ED7BD4BF1B402A560DC2DC704A40	259344.59802917409	544964.36552417802	5
2010-06-23 00:00:00+02	382	52.881746999999997	6.937322	3.3039999999999998	324	11.811	0.85899999999999999	0.85899999999999999	0101000020E610000006499F56D1BF1B404D2CF015DD704A40	259343.76645991392	544965.46078290686	5
2010-06-23 00:00:00+02	383	52.881757	6.9373089999999999	3.1190000000000002	321	11.811	0.86599999999999999	0.86599999999999999	0101000020E610000061FC34EECDBF1B407102D369DD704A40	259342.86758479895	544966.55459632317	5
2010-06-23 00:00:00+02	384	52.881767000000004	6.9372959999999999	3.157	320	11.811	0.86199999999999999	0.86199999999999999	0101000020E6100000BCAFCA85CABF1B4095D8B5BDDD704A40	259341.96871008049	544967.64840991271	5
2010-06-23 00:00:00+02	385	52.881777	6.9372819999999997	3.1299999999999999	320	11.811	0.87	0.87	0101000020E6100000948444DAC6BF1B40B8AE9811DE704A40	259341.00252956816	544968.74077823397	5
2010-06-23 00:00:00+02	386	52.881787000000003	6.9372689999999997	3.048	316	11.811	0.86099999999999999	0.86099999999999999	0101000020E6100000EF37DA71C3BF1B40DC847B65DE704A40	259340.10365565825	544969.83459216601	5
2010-06-23 00:00:00+02	387	52.881796999999999	6.9372550000000004	3.048	316	11.811	0.85499999999999998	0.85499999999999998	0101000020E6100000C80C54C6BFBF1B40FF5A5EB9DE704A40	259339.13747598504	544970.92696086026	5
2010-06-23 00:00:00+02	388	52.881807000000002	6.9372420000000004	3.242	316	11.811	0.84499999999999997	0.84499999999999997	0101000020E610000023C0E95DBCBF1B402331410DDF704A40	259338.23860288371	544972.02077513677	5
2010-06-23 00:00:00+02	389	52.881816999999998	6.9372280000000002	3.1629999999999998	318	11.811	0.86199999999999999	0.86199999999999999	0101000020E6100000FB9463B2B8BF1B4046072461DF704A40	259337.27242404944	544973.11314420193	5
2010-06-23 00:00:00+02	390	52.881827000000001	6.9372150000000001	3.105	318	12.138999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000005648F949B5BF1B406ADD06B5DF704A40	259336.37355175667	544974.20695882605	5
2010-06-23 00:00:00+02	391	52.881838000000002	6.937201	3.1480000000000001	323	12.138999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000002E1D739EB1BF1B405E2F4D11E0704A40	259335.40498452235	544975.41058870987	5
2010-06-23 00:00:00+02	392	52.881847	6.9371879999999999	3.1339999999999999	321	12.138999999999999	0.84099999999999997	0.84099999999999997	0101000020E610000089D00836AEBF1B40B189CC5CE0704A40	259334.50850227737	544976.39314323443	5
2010-06-23 00:00:00+02	393	52.881856999999997	6.9371749999999999	3.2280000000000002	322	12.138999999999999	0.80800000000000005	0.80800000000000005	0101000020E6100000E4839ECDAABF1B40D45FAFB0E0704A40	259333.60963119019	544977.48695836565	5
2010-06-23 00:00:00+02	394	52.881867999999997	6.9371609999999997	3.4820000000000002	329	12.467000000000001	0.72199999999999998	0.72199999999999998	0101000020E6100000BC581822A7BF1B40C8B1F50CE1704A40	259332.6410652677	544978.6905888035	5
2010-06-23 00:00:00+02	395	52.881878	6.9371479999999996	3.2120000000000002	320	12.467000000000001	0.77600000000000002	0.77600000000000002	0101000020E6100000170CAEB9A3BF1B40EC87D860E1704A40	259331.74219500882	544979.78440428246	5
2010-06-23 00:00:00+02	396	52.881887999999996	6.9371340000000004	3.2519999999999998	316	12.467000000000001	0.76700000000000002	0.76700000000000002	0101000020E6100000F0E0270EA0BF1B400F5EBBB4E1704A40	259330.77601912495	544980.8767746425	5
2010-06-23 00:00:00+02	397	52.881898	6.9371200000000002	3.2519999999999998	316	12.467000000000001	0.72499999999999998	0.72499999999999998	0101000020E6100000C8B5A1629CBF1B4033349E08E2704A40	259329.80984366819	544981.96914519649	5
2010-06-23 00:00:00+02	398	52.881908000000003	6.937106	3.044	317	12.467000000000001	0.81200000000000006	0.81200000000000006	0101000020E6100000A08A1BB798BF1B40570A815CE2704A40	259328.84366863844	544983.06151594326	5
2010-06-23 00:00:00+02	399	52.881917999999999	6.9370919999999998	3.1899999999999999	328	12.467000000000001	0.79700000000000004	0.79700000000000004	0101000020E6100000785F950B95BF1B407AE063B0E2704A40	259327.87749403593	544984.15388688049	5
2010-06-23 00:00:00+02	400	52.881929	6.9370789999999998	3.1899999999999999	321	12.467000000000001	0.80100000000000005	0.80100000000000005	0101000020E6100000D3122BA391BF1B406E32AA0CE3704A40	259326.97623676879	544985.35896369303	5
2010-06-23 00:00:00+02	401	52.881939000000003	6.9370649999999996	3.262	320	12.467000000000001	0.80000000000000004	0.80000000000000004	0101000020E6100000ABE7A4F78DBF1B4092088D60E3704A40	259326.01006302662	544986.45133500418	5
2010-06-23 00:00:00+02	402	52.881948999999999	6.9370510000000003	3.1960000000000002	325	12.467000000000001	0.81100000000000005	0.81100000000000005	0101000020E610000084BC1E4C8ABF1B40B5DE6FB4E3704A40	259325.04388971184	544987.54370650568	5
2010-06-23 00:00:00+02	403	52.881959000000002	6.9370380000000003	3.1579999999999999	323	12.467000000000001	0.80600000000000005	0.80600000000000005	0101000020E6100000DF6FB4E386BF1B40D9B45208E4704A40	259324.14502273768	544988.63752339548	5
2010-06-23 00:00:00+02	404	52.881968000000001	6.9370240000000001	3.0979999999999999	318	12.467000000000001	0.82499999999999996	0.82499999999999996	0101000020E6100000B7442E3883BF1B402C0FD253E4704A40	259323.18123923012	544989.61863481731	5
2010-06-23 00:00:00+02	405	52.881977999999997	6.937011	3.234	322	12.467000000000001	0.81599999999999995	0.81599999999999995	0101000020E610000012F8C3CF7FBF1B404FE5B4A7E4704A40	259322.28237304476	544990.71245205123	5
2010-06-23 00:00:00+02	406	52.881988	6.936998	3.1880000000000002	323	12.467000000000001	0.81599999999999995	0.81599999999999995	0101000020E61000006DAB59677CBF1B4073BB97FBE4704A40	259321.38350725581	544991.80626945326	5
2010-06-23 00:00:00+02	407	52.881998000000003	6.936985	3.2749999999999999	323	12.467000000000001	0.81100000000000005	0.81100000000000005	0101000020E6100000C85EEFFE78BF1B4097917A4FE5704A40	259320.48464186382	544992.90008702024	5
2010-06-23 00:00:00+02	408	52.882007999999999	6.9369719999999999	3.2749999999999999	323	12.467000000000001	0.81399999999999995	0.81399999999999995	0101000020E61000002312859675BF1B40BA675DA3E5704A40	259319.58577686828	544993.99390475778	5
2010-06-23 00:00:00+02	409	52.882019	6.9369579999999997	3.2170000000000001	321	12.467000000000001	0.77500000000000002	0.77500000000000002	0101000020E6100000FBE6FEEA71BF1B40AEB9A3FFE5704A40	259318.61721757808	544995.19753799203	5
2010-06-23 00:00:00+02	410	52.882029000000003	6.9369449999999997	3.2490000000000001	320	12.467000000000001	0.80800000000000005	0.80800000000000005	0101000020E6100000569A94826EBF1B40D28F8653E6704A40	259317.71835341098	544996.29135607462	5
2010-06-23 00:00:00+02	411	52.882038999999999	6.9369310000000004	3.2290000000000001	320	12.467000000000001	0.78600000000000003	0.78600000000000003	0101000020E61000002F6F0ED76ABF1B40F56569A7E6704A40	259316.75218384908	544997.38372922828	5
2010-06-23 00:00:00+02	412	52.882049000000002	6.9369170000000002	3.2530000000000001	321	12.795	0.84499999999999997	0.84499999999999997	0101000020E61000000744882B67BF1B40193C4CFBE6704A40	259315.78601471405	544998.47610257484	5
2010-06-23 00:00:00+02	413	52.882060000000003	6.936903	3.2850000000000001	327	12.795	0.86299999999999999	0.86299999999999999	0101000020E6100000DF18028063BF1B400D8E9257E7704A40	259314.81745722276	544999.6797365708	5
2010-06-23 00:00:00+02	414	52.882069999999999	6.93689	3.1829999999999998	322	12.795	0.87	0.87	0101000020E61000003ACC971760BF1B40306475ABE7704A40	259313.91859470803	545000.77355535619	5
2010-06-23 00:00:00+02	415	52.882080999999999	6.9368759999999998	3.4100000000000001	323	12.795	0.86399999999999999	0.86399999999999999	0101000020E610000012A1116C5CBF1B4024B6BB07E8704A40	259312.95003811835	545001.97718972492	5
2010-06-23 00:00:00+02	416	52.882091000000003	6.9368610000000004	3.2029999999999998	318	12.795	0.871	0.871	0101000020E610000068976F7D58BF1B40488C9E5BE8704A40	259311.91656500689	545003.06811880181	5
2010-06-23 00:00:00+02	417	52.882100999999999	6.9368470000000002	3.3039999999999998	319	12.795	0.879	0.879	0101000020E6100000406CE9D154BF1B406B6281AFE8704A40	259310.95039805037	545004.16049310751	5
2010-06-23 00:00:00+02	418	52.882111000000002	6.936833	3.3039999999999998	319	12.467000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000001841632651BF1B408F386403E9704A40	259309.98423152106	545005.25286760926	5
2010-06-23 00:00:00+02	419	52.882120999999998	6.93682	3.1749999999999998	319	12.467000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000073F4F8BD4DBF1B40B20E4757E9704A40	259309.08537108573	545006.3466872928	5
2010-06-23 00:00:00+02	420	52.882131000000001	6.9368059999999998	3.1960000000000002	324	12.467000000000001	0.879	0.879	0101000020E61000004BC972124ABF1B40D6E429ABE9704A40	259308.11920539534	545007.4390621644	5
2010-06-23 00:00:00+02	421	52.882142000000002	6.9367939999999999	3.2629999999999999	320	12.467000000000001	0.88700000000000001	0.88700000000000001	0101000020E6100000295B24ED46BF1B40CA367007EA704A40	259307.28526278824	545008.6455876187	5
2010-06-23 00:00:00+02	422	52.882151999999998	6.9367799999999997	3.286	316	12.467000000000001	0.88	0.88	0101000020E610000001309E4143BF1B40ED0C535BEA704A40	259306.31909794325	545009.73796284862	5
2010-06-23 00:00:00+02	423	52.882161000000004	6.9367669999999997	3.0670000000000002	317	12.467000000000001	0.879	0.879	0101000020E61000005CE333D93FBF1B404167D2A6EA704A40	259305.42262770532	545010.72052274796	5
2010-06-23 00:00:00+02	424	52.882171	6.9367530000000004	3.1819999999999999	322	12.467000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000035B8AD2D3CBF1B40643DB5FAEA704A40	259304.45646367798	545011.81289834832	5
2010-06-23 00:00:00+02	425	52.882181000000003	6.9367400000000004	3.218	320	12.467000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000906B43C538BF1B408813984EEB704A40	259303.55760565324	545012.90671905619	5
2010-06-23 00:00:00+02	426	52.882190999999999	6.9367260000000002	3.1739999999999999	319	12.467000000000001	0.876	0.876	0101000020E61000006840BD1935BF1B40ABE97AA2EB704A40	259302.59144246476	545013.99909502955	5
2010-06-23 00:00:00+02	427	52.882201000000002	6.9367130000000001	3.1739999999999999	319	12.467000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000C3F352B131BF1B40CFBF5DF6EB704A40	259301.69258524862	545015.09291608247	5
2010-06-23 00:00:00+02	428	52.882210000000001	6.9367000000000001	3.0750000000000002	326	12.795	0.874	0.874	0101000020E61000001EA7E8482EBF1B40221ADD41EC704A40	259300.79611690243	545016.07547683094	5
2010-06-23 00:00:00+02	429	52.882221000000001	6.936687	3.2010000000000001	323	12.795	0.76900000000000002	0.76900000000000002	0101000020E6100000795A7EE02ABF1B40166C239EEC704A40	259299.89487200649	545017.28055868496	5
2010-06-23 00:00:00+02	430	52.882230999999997	6.936674	3.218	320	12.795	0.82799999999999996	0.82799999999999996	0101000020E6100000D40D147827BF1B40394206F2EC704A40	259298.99601598026	545018.37438024138	5
2010-06-23 00:00:00+02	431	52.882241	6.936661	3.2799999999999998	320	12.795	0.83799999999999997	0.83799999999999997	0101000020E61000002FC1A90F24BF1B405D18E945ED704A40	259298.09716035094	545019.4682019566	5
2010-06-23 00:00:00+02	432	52.882250999999997	6.9366469999999998	3.1800000000000002	322	13.122999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000000796236420BF1B4080EECB99ED704A40	259297.13099964918	545020.56057902076	5
2010-06-23 00:00:00+02	433	52.882261	6.9366339999999997	3.2309999999999999	319	13.122999999999999	0.874	0.874	0101000020E61000006249B9FB1CBF1B40A4C4AEEDED704A40	259296.23214482836	545021.65440108639	5
2010-06-23 00:00:00+02	434	52.882271000000003	6.9366209999999997	3.2850000000000001	322	13.122999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000BDFC4E9319BF1B40C89A9141EE704A40	259295.33329040429	545022.74822331627	5
2010-06-23 00:00:00+02	435	52.882280999999999	6.9366070000000004	3.1880000000000002	319	13.122999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000096D1C8E715BF1B40EB707495EE704A40	259294.36713095359	545023.84060092585	5
2010-06-23 00:00:00+02	436	52.882292	6.9365930000000002	3.2509999999999999	319	13.122999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000006EA6423C12BF1B40DFC2BAF1EE704A40	259293.3985836202	545025.04423920345	5
2010-06-23 00:00:00+02	437	52.882302000000003	6.9365790000000001	3.2450000000000001	323	13.122999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000467BBC900EBF1B4003999D45EF704A40	259292.43242504506	545026.13661720254	5
2010-06-23 00:00:00+02	438	52.882311999999999	6.9365649999999999	3.2450000000000001	323	13.122999999999999	0.81000000000000005	0.81000000000000005	0101000020E61000001E5036E50ABF1B40266F8099EF704A40	259291.46626689701	545027.22899538872	5
2010-06-23 00:00:00+02	439	52.882322000000002	6.9365519999999998	3.1909999999999998	323	13.122999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000007903CC7C07BF1B404A4563EDEF704A40	259290.56741453713	545028.32281850476	5
2010-06-23 00:00:00+02	440	52.882333000000003	6.9365389999999998	3.177	321	13.122999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000D4B6611404BF1B403E97A949F0704A40	259289.66617434696	545029.52790226275	5
2010-06-23 00:00:00+02	441	52.882342999999999	6.9365259999999997	3.1859999999999999	323	12.795	0.85199999999999998	0.85199999999999998	0101000020E61000002F6AF7AB00BF1B40616D8C9DF0704A40	259288.76732280012	545030.62172571104	5
2010-06-23 00:00:00+02	442	52.882353999999999	6.9365119999999996	3.2210000000000001	319	12.795	0.85799999999999998	0.85799999999999998	0101000020E6100000073F7100FDBE1B4055BFD2F9F0704A40	259287.79877815058	545031.82536510692	5
2010-06-23 00:00:00+02	443	52.882364000000003	6.9364990000000004	3.4039999999999999	322	12.795	0.873	0.873	0101000020E610000063F20698F9BE1B407995B54DF1704A40	259286.89992743247	545032.91918890411	5
2010-06-23 00:00:00+02	444	52.882375000000003	6.9364850000000002	3.3260000000000001	322	12.795	0.879	0.879	0101000020E61000003BC780ECF5BE1B406DE7FBA9F1704A40	259285.9313836846	545034.12282867404	5
2010-06-23 00:00:00+02	445	52.882384999999999	6.9364710000000001	3.1859999999999999	320	12.795	0.86099999999999999	0.86099999999999999	0101000020E6100000139CFA40F2BE1B4090BDDEFDF1704A40	259284.96522853	545035.21520815603	5
2010-06-23 00:00:00+02	446	52.882395000000002	6.936458	3.2370000000000001	322	12.795	0.85999999999999999	0.85999999999999999	0101000020E61000006E4F90D8EEBE1B40B493C151F2704A40	259284.06637905206	545036.30903247593	5
2010-06-23 00:00:00+02	447	52.882404999999999	6.9364439999999998	3.1859999999999999	322	12.467000000000001	0.84999999999999998	0.84999999999999998	0101000020E610000046240A2DEBBE1B40D769A4A5F2704A40	259283.10022473635	545037.40141233115	5
2010-06-23 00:00:00+02	448	52.882415000000002	6.9364299999999997	3.1859999999999999	322	12.138999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000001EF98381E7BE1B40FB3F87F9F2704A40	259282.13407084777	545038.49379238079	5
2010-06-23 00:00:00+02	449	52.882424	6.9364169999999996	3.1619999999999999	323	12.138999999999999	0.872	0.872	0101000020E610000079AC1919E4BE1B404E9A0645F3704A40	259281.23761063119	545039.47635674395	5
2010-06-23 00:00:00+02	450	52.882434000000003	6.9364030000000003	3.2389999999999999	318	11.811	0.872	0.872	0101000020E61000005281936DE0BE1B407270E998F3704A40	259280.27145756007	545040.568737166	5
2010-06-23 00:00:00+02	451	52.882444	6.9363890000000001	3.238	318	11.811	0.874	0.874	0101000020E61000002A560DC2DCBE1B409546CCECF3704A40	259279.30530491634	545041.66111777851	5
2010-06-23 00:00:00+02	452	52.882454000000003	6.936375	3.2829999999999999	318	11.811	0.86899999999999999	0.86899999999999999	0101000020E6100000022B8716D9BE1B40B91CAF40F4704A40	259278.33915269974	545042.75349857891	5
2010-06-23 00:00:00+02	453	52.882463999999999	6.9363609999999998	3.2069999999999999	318	11.483000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000DAFF006BD5BE1B40DCF29194F4704A40	259277.37300091019	545043.84587957466	5
2010-06-23 00:00:00+02	454	52.882474000000002	6.9363479999999997	3.2789999999999999	325	11.483000000000001	0.874	0.874	0101000020E610000035B39602D2BE1B4000C974E8F4704A40	259276.47415467733	545044.93970530364	5
2010-06-23 00:00:00+02	455	52.882483999999998	6.9363340000000004	3.2570000000000001	325	11.483000000000001	0.871	0.871	0101000020E61000000E881057CEBE1B40239F573CF5704A40	259275.5080037271	545046.03208666749	5
2010-06-23 00:00:00+02	456	52.882494999999999	6.9363200000000003	3.2970000000000002	319	11.483000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000E65C8AABCABE1B4017F19D98F5704A40	259274.53946531133	545047.23572871485	5
2010-06-23 00:00:00+02	457	52.882505000000002	6.9363060000000001	3.2559999999999998	319	11.811	0.85799999999999998	0.85799999999999998	0101000020E6100000BE310400C7BE1B403BC780ECF5704A40	259273.57331523643	545048.32811046892	5
2010-06-23 00:00:00+02	458	52.882514999999998	6.9362919999999999	3.2559999999999998	319	11.811	0.85399999999999998	0.85399999999999998	0101000020E610000096067E54C3BE1B405E9D6340F6704A40	259272.60716558888	545049.42049241264	5
2010-06-23 00:00:00+02	459	52.882525999999999	6.9362789999999999	3.222	322	11.811	0.83899999999999997	0.83899999999999997	0101000020E6100000F1B913ECBFBE1B4052EFA99CF6704A40	259271.70593359059	545050.62557951256	5
2010-06-23 00:00:00+02	460	52.882536000000002	6.9362640000000004	3.2639999999999998	322	11.811	0.878	0.878	0101000020E610000047B071FDBBBE1B4076C58CF0F6704A40	259270.67247976817	545051.71651736717	5
2010-06-23 00:00:00+02	461	52.882545999999998	6.9362500000000002	3.3140000000000001	319	11.811	0.86799999999999999	0.86799999999999999	0101000020E61000001F85EB51B8BE1B40999B6F44F7704A40	259269.70633142343	545052.80889988632	5
2010-06-23 00:00:00+02	462	52.882556000000001	6.9362370000000002	3.2629999999999999	319	11.811	0.874	0.874	0101000020E61000007A3881E9B4BE1B40BD715298F7704A40	259268.80748851044	545053.9027270386	5
2010-06-23 00:00:00+02	463	52.882565999999997	6.936223	3.355	318	11.811	0.85599999999999998	0.85599999999999998	0101000020E6100000520DFB3DB1BE1B40E04735ECF7704A40	259267.84134100444	545054.99510993389	5
2010-06-23 00:00:00+02	464	52.882576	6.9362089999999998	3.2829999999999999	318	11.811	0.86299999999999999	0.86299999999999999	0101000020E61000002AE27492ADBE1B40041E1840F8704A40	259266.87519392581	545056.08749301964	5
2010-06-23 00:00:00+02	465	52.882586000000003	6.9361959999999998	3.1709999999999998	320	11.811	0.86499999999999999	0.86499999999999999	0101000020E610000085950A2AAABE1B4028F4FA93F8704A40	259265.97635223327	545057.18132069649	5
2010-06-23 00:00:00+02	466	52.882604999999998	6.9361689999999996	3.226	321	11.811	0.85899999999999999	0.85899999999999999	0101000020E6100000B81D1A16A3BE1B409E245D33F9704A40	259264.11375277097	545059.25627168047	5
2010-06-23 00:00:00+02	467	52.882615000000001	6.9361560000000004	3.234	319	11.811	0.86699999999999999	0.86699999999999999	0101000020E610000014D1AFAD9FBE1B40C2FA3F87F9704A40	259263.21491226408	545060.35009986639	5
2010-06-23 00:00:00+02	468	52.882624999999997	6.9361420000000003	3.2210000000000001	326	12.138999999999999	0.871	0.871	0101000020E6100000ECA529029CBE1B40E5D022DBF9704A40	259262.24876725388	545061.44248387276	5
2010-06-23 00:00:00+02	469	52.882635000000001	6.9361290000000002	3.2599999999999998	321	12.138999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000004759BF9998BE1B4009A7052FFA704A40	259261.34992755536	545062.53631240421	5
2010-06-23 00:00:00+02	470	52.882646000000001	6.936115	3.5139999999999998	329	12.467000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000001F2E39EE94BE1B40FDF84B8BFA704A40	259260.38139580551	545063.7399572772	5
2010-06-23 00:00:00+02	471	52.882655999999997	6.9361009999999998	3.2309999999999999	318	12.467000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000F702B34291BE1B4020CF2EDFFA704A40	259259.41525208295	545064.83234185318	5
2010-06-23 00:00:00+02	472	52.882666	6.9360869999999997	3.1219999999999999	322	12.467000000000001	0.873	0.873	0101000020E6100000CFD72C978DBE1B4044A51133FB704A40	259258.44910878746	545065.92472661752	5
2010-06-23 00:00:00+02	473	52.882675999999996	6.9360730000000004	3.2080000000000002	323	12.467000000000001	0.86799999999999999	0.86799999999999999	0101000020E6100000A8ACA6EB89BE1B40677BF486FB704A40	259257.48296591942	545067.01711157197	5
2010-06-23 00:00:00+02	474	52.882686999999997	6.9360590000000002	2.8839999999999999	324	12.795	0.86899999999999999	0.86899999999999999	0101000020E61000008081204086BE1B405BCD3AE3FB704A40	259256.51443598501	545068.22075721831	5
2010-06-23 00:00:00+02	475	52.882697	6.936045	3.3069999999999999	322	12.795	0.86899999999999999	0.86899999999999999	0101000020E610000058569A9482BE1B407FA31D37FC704A40	259255.54829399247	545069.31314256007	5
2010-06-23 00:00:00+02	476	52.882708000000001	6.936032	3.206	318	12.795	0.85699999999999998	0.85699999999999998	0101000020E6100000B309302C7FBE1B4073F56393FC704A40	259254.64706975009	545070.51823283324	5
2010-06-23 00:00:00+02	477	52.882717999999997	6.9360179999999998	3.206	318	12.795	0.87	0.87	0101000020E61000008BDEA9807BBE1B4096CB46E7FC704A40	259253.68092861792	545071.61061854509	5
2010-06-23 00:00:00+02	478	52.882728	6.9360039999999996	3.2799999999999998	326	12.795	0.876	0.876	0101000020E610000063B323D577BE1B40BAA1293BFD704A40	259252.71478791288	545072.70300445124	5
2010-06-23 00:00:00+02	479	52.882739000000001	6.9359909999999996	3.1629999999999998	323	12.795	0.876	0.876	0101000020E6100000BE66B96C74BE1B40AEF36F97FD704A40	259251.81356497348	545073.90809525142	5
2010-06-23 00:00:00+02	480	52.882748999999997	6.9359770000000003	3.2330000000000001	320	12.795	0.875	0.875	0101000020E6100000973B33C170BE1B40D1C952EBFD704A40	259250.84742512897	545075.00048152765	5
2010-06-23 00:00:00+02	481	52.882759	6.9359630000000001	3.3159999999999998	320	12.795	0.86699999999999999	0.86699999999999999	0101000020E61000006F10AD156DBE1B40F59F353FFE704A40	259249.8812857116	545076.09286800097	5
2010-06-23 00:00:00+02	482	52.882769000000003	6.9359479999999998	3.278	320	12.795	0.86399999999999999	0.86399999999999999	0101000020E6100000C4060B2769BE1B4019761893FE704A40	259248.84784204076	545077.18381050439	5
2010-06-23 00:00:00+02	483	52.882779999999997	6.9359339999999996	3.3719999999999999	320	12.795	0.83799999999999997	0.83799999999999997	0101000020E61000009CDB847B65BE1B400CC85EEFFE704A40	259247.87931619084	545078.38745787332	5
2010-06-23 00:00:00+02	484	52.88279	6.9359209999999996	3.2400000000000002	321	12.795	0.82599999999999996	0.82599999999999996	0101000020E6100000F78E1A1362BE1B40309E4143FF704A40	259246.9804827398	545079.4812890715	5
2010-06-23 00:00:00+02	485	52.882800000000003	6.9359070000000003	3.258	322	12.795	0.87	0.87	0101000020E6100000D06394675EBE1B4054742497FF704A40	259246.01434505251	545080.57367631234	5
2010-06-23 00:00:00+02	486	52.882809999999999	6.9358930000000001	3.2469999999999999	321	12.795	0.876	0.876	0101000020E6100000A8380EBC5ABE1B40774A07EBFF704A40	259245.0482077921	545081.66606374364	5
2010-06-23 00:00:00+02	487	52.882820000000002	6.9358789999999999	3.2469999999999999	321	12.795	0.86099999999999999	0.86099999999999999	0101000020E6100000800D881057BE1B409B20EA3E00714A40	259244.08207095892	545082.75845137134	5
2010-06-23 00:00:00+02	488	52.882829999999998	6.9358659999999999	3.258	320	13.122999999999999	0.87	0.87	0101000020E6100000DBC01DA853BE1B40BEF6CC9200714A40	259243.18323914058	545083.85228326824	5
2010-06-23 00:00:00+02	489	52.882840999999999	6.9358519999999997	3.2730000000000001	319	13.122999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000B39597FC4FBE1B40B24813EF00714A40	259242.21471596969	545085.05593177141	5
2010-06-23 00:00:00+02	490	52.882851000000002	6.9358370000000003	3.274	323	13.122999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000098CF50D4CBE1B40D61EF64201714A40	259241.18127586844	545086.14687590557	5
2010-06-23 00:00:00+02	491	52.882860999999998	6.9358230000000001	3.282	322	13.122999999999999	0.87	0.87	0101000020E6100000E1606F6248BE1B40F9F4D89601714A40	259240.21514076521	545087.23926430149	5
2010-06-23 00:00:00+02	492	52.882871000000002	6.93581	3.3359999999999999	322	13.122999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000003C1405FA44BE1B401DCBBBEA01714A40	259239.31631061411	545088.33309692168	5
2010-06-23 00:00:00+02	493	52.882882000000002	6.9357959999999999	3.258	318	13.122999999999999	0.85499999999999998	0.85499999999999998	0101000020E610000014E97E4E41BE1B40111D024702714A40	259238.34778925902	545089.53674619435	5
2010-06-23 00:00:00+02	494	52.882891999999998	6.9357819999999997	3.3220000000000001	314	13.122999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000ECBDF8A23DBE1B4034F3E49A02714A40	259237.38165544329	545090.62913515465	5
2010-06-23 00:00:00+02	495	52.882902000000001	6.9357680000000004	3.2400000000000002	320	13.451000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000C59272F739BE1B4058C9C7EE02714A40	259236.41552205483	545091.72152430471	5
2010-06-23 00:00:00+02	496	52.882911999999997	6.9357540000000002	3.2400000000000002	320	13.451000000000001	0.84899999999999998	0.84899999999999998	0101000020E61000009D67EC4B36BE1B407B9FAA4203714A40	259235.44938909326	545092.81391365221	5
2010-06-23 00:00:00+02	497	52.882922000000001	6.9357410000000002	3.3410000000000002	322	13.122999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000F81A82E332BE1B409F758D9603714A40	259234.55056100665	545093.90774715156	5
2010-06-23 00:00:00+02	498	52.882933000000001	6.935727	3.3050000000000002	323	13.451000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000D0EFFB372FBE1B4093C7D3F203714A40	259233.58204189874	545095.11139738047	5
2010-06-23 00:00:00+02	499	52.882944000000002	6.9357139999999999	3.2810000000000001	317	13.451000000000001	0.83899999999999997	0.83899999999999997	0101000020E61000002BA391CF2BBE1B4087191A4F04714A40	259232.68082767481	545096.31649174134	5
2010-06-23 00:00:00+02	500	52.882953999999998	6.9356999999999998	3.302	322	13.451000000000001	0.83799999999999997	0.83799999999999997	0101000020E610000003780B2428BE1B40AAEFFCA204714A40	259231.71469643433	545097.40888182656	5
2010-06-23 00:00:00+02	501	52.882964000000001	6.9356869999999997	3.2879999999999998	321	13.451000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000005E2BA1BB24BE1B40CEC5DFF604714A40	259230.81587000459	545098.5027160201	5
2010-06-23 00:00:00+02	502	52.882973999999997	6.9356730000000004	3.1829999999999998	318	13.451000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000037001B1021BE1B40F19BC24A05714A40	259229.84973960329	545099.59510647901	5
2010-06-23 00:00:00+02	503	52.882984	6.9356590000000002	3.2909999999999999	322	13.122999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000000FD594641DBE1B401572A59E05714A40	259228.88360962892	545100.68749713153	5
2010-06-23 00:00:00+02	504	52.882995000000001	6.9356460000000002	3.2770000000000001	324	13.122999999999999	0.872	0.872	0101000020E61000006A882AFC19BE1B4009C4EBFA05714A40	259227.98239755793	545101.89259236737	5
2010-06-23 00:00:00+02	505	52.883004999999997	6.935632	3.2749999999999999	319	12.795	0.876	0.876	0101000020E6100000425DA45016BE1B402C9ACE4E06714A40	259227.01626844419	545102.98498338717	5
2010-06-23 00:00:00+02	506	52.883015999999998	6.935619	3.2530000000000001	317	12.795	0.878	0.878	0101000020E61000009D103AE812BE1B4020EC14AB06714A40	259226.11505724292	545104.19007897202	5
2010-06-23 00:00:00+02	507	52.883026000000001	6.9356049999999998	3.2530000000000001	317	12.795	0.86199999999999999	0.86199999999999999	0101000020E610000075E5B33C0FBE1B4044C2F7FE06714A40	259225.14892898954	545105.28247036657	5
2010-06-23 00:00:00+02	508	52.883037000000002	6.9355919999999998	3.254	320	12.795	0.875	0.875	0101000020E6100000D09849D40BBE1B4038143E5B07714A40	259224.24771865812	545106.48756629694	5
2010-06-23 00:00:00+02	509	52.883046999999998	6.9355779999999996	3.3439999999999999	321	12.467000000000001	0.873	0.873	0101000020E6100000A86DC32808BE1B405BEA20AF07714A40	259223.2815912652	545107.57995806541	5
2010-06-23 00:00:00+02	510	52.883057000000001	6.9355640000000003	3.2839999999999998	322	12.467000000000001	0.86899999999999999	0.86899999999999999	0101000020E610000081423D7D04BE1B407FC0030308714A40	259222.31546429935	545108.67235002713	5
2010-06-23 00:00:00+02	511	52.883066999999997	6.9355510000000002	3.27	321	12.467000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000DCF5D21401BE1B40A296E65608714A40	259221.41664198751	545109.76618596353	5
2010-06-23 00:00:00+02	512	52.883077999999998	6.9355370000000001	3.3079999999999998	320	12.467000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000B4CA4C69FDBD1B4096E82CB308714A40	259220.44812916571	545110.96983881621	5
2010-06-23 00:00:00+02	513	52.883088000000001	6.9355229999999999	3.3290000000000002	319	12.467000000000001	0.876	0.876	0101000020E61000008C9FC6BDF9BD1B40BABE0F0709714A40	259219.48200348747	545112.06223134231	5
2010-06-23 00:00:00+02	514	52.883099000000001	6.9355089999999997	2.9609999999999999	319	12.467000000000001	0.873	0.873	0101000020E610000064744012F6BD1B40AE10566309714A40	259218.51349158405	545113.26588458254	5
2010-06-23 00:00:00+02	515	52.883108999999997	6.9354950000000004	3.327	321	12.138999999999999	0.87	0.87	0101000020E61000003D49BA66F2BD1B40D1E638B709714A40	259217.54736678163	545114.35827749001	5
2010-06-23 00:00:00+02	516	52.883119000000001	6.9354810000000002	3.3420000000000001	324	12.138999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000151E34BBEEBD1B40F5BC1B0B0A714A40	259216.58124240616	545115.45067059598	5
2010-06-23 00:00:00+02	517	52.883128999999997	6.9354680000000002	3.3420000000000001	324	12.138999999999999	0.878	0.878	0101000020E610000070D1C952EBBD1B401893FE5E0A714A40	259215.68242259038	545116.54450759303	5
2010-06-23 00:00:00+02	518	52.883139999999997	6.935454	3.3050000000000002	319	12.138999999999999	0.874	0.874	0101000020E610000048A643A7E7BD1B400CE544BB0A714A40	259214.71391248587	545117.74816159287	5
2010-06-23 00:00:00+02	519	52.883150000000001	6.9354389999999997	3.3420000000000001	320	12.138999999999999	0.874	0.874	0101000020E61000009D9CA1B8E3BD1B4030BB270F0B714A40	259213.68048529755	545118.8391115811	5
2010-06-23 00:00:00+02	520	52.883159999999997	6.9354259999999996	3.347	323	12.138999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000F84F3750E0BD1B4053910A630B714A40	259212.78166673749	545119.93294911599	5
2010-06-23 00:00:00+02	521	52.88317	6.9354120000000004	3.3250000000000002	324	12.138999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000D124B1A4DCBD1B407767EDB60B714A40	259211.81554450409	545121.0253431676	5
2010-06-23 00:00:00+02	522	52.883181	6.9353980000000002	3.3719999999999999	319	12.138999999999999	0.872	0.872	0101000020E6100000A9F92AF9D8BD1B406BB933130C714A40	259210.84703621507	545122.22899793973	5
2010-06-23 00:00:00+02	523	52.883190999999997	6.935384	3.3029999999999999	320	12.138999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000081CEA44DD5BD1B408E8F16670C714A40	259209.88091485726	545123.32139237877	5
2010-06-23 00:00:00+02	524	52.883201999999997	6.9353699999999998	3.3610000000000002	325	12.138999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000059A31EA2D1BD1B4082E15CC30C714A40	259208.9124074867	545124.52504753612	5
2010-06-23 00:00:00+02	525	52.883212	6.9353559999999996	3.331	317	12.138999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000317898F6CDBD1B40A6B73F170D714A40	259207.94628700451	545125.61744235829	5
2010-06-23 00:00:00+02	526	52.883222000000004	6.9353420000000003	3.331	317	12.467000000000001	0.879	0.879	0101000020E61000000A4D124BCABD1B40CA8D226B0D714A40	259206.98016694951	545126.70983737474	5
2010-06-23 00:00:00+02	527	52.883232999999997	6.9353280000000002	3.5510000000000002	324	12.467000000000001	0.87	0.87	0101000020E6100000E2218C9FC6BD1B40BDDF68C70D714A40	259206.01166094607	545127.91349310894	5
2010-06-23 00:00:00+02	528	52.883243	6.935314	3.3959999999999999	322	12.467000000000001	0.879	0.879	0101000020E6100000BAF605F4C2BD1B40E1B54B1B0E714A40	259205.04554176662	545129.00588851166	5
2010-06-23 00:00:00+02	529	52.883254000000001	6.9352999999999998	3.29	322	12.467000000000001	0.873	0.873	0101000020E610000092CB7F48BFBD1B40D50792770E714A40	259204.0770366817	545130.20954463689	5
2010-06-23 00:00:00+02	530	52.883263999999997	6.9352859999999996	3.2160000000000002	324	12.467000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000006AA0F99CBBBD1B40F8DD74CB0E714A40	259203.11091837805	545131.30194042111	5
2010-06-23 00:00:00+02	531	52.883274	6.9352729999999996	3.3069999999999999	320	12.467000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000C5538F34B8BD1B401CB4571F0F714A40	259202.21210441337	545132.3957799176	5
2010-06-23 00:00:00+02	532	52.883284000000003	6.9352590000000003	3.4039999999999999	316	12.467000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000009E280989B4BD1B40408A3A730F714A40	259201.24598694869	545133.48817607516	5
2010-06-23 00:00:00+02	533	52.883293999999999	6.9352450000000001	3.2240000000000002	318	12.467000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000076FD82DDB0BD1B4063601DC70F714A40	259200.2798699112	545134.58057242644	5
2010-06-23 00:00:00+02	534	52.883304000000003	6.9352320000000001	3.21	321	12.467000000000001	0.87	0.87	0101000020E6100000D1B01875ADBD1B408736001B10714A40	259199.38105716699	545135.67441244132	5
2010-06-23 00:00:00+02	535	52.883313999999999	6.9352179999999999	3.27	321	12.467000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000A98592C9A9BD1B40AA0CE36E10714A40	259198.41494096868	545136.76680916315	5
2010-06-23 00:00:00+02	536	52.883324000000002	6.9352039999999997	3.3319999999999999	323	12.467000000000001	0.876	0.876	0101000020E6100000815A0C1EA6BD1B40CEE2C5C210714A40	259197.44882519724	545137.85920607811	5
2010-06-23 00:00:00+02	537	52.883333999999998	6.9351900000000004	3.3319999999999999	323	12.467000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000005A2F8672A2BD1B40F1B8A81611714A40	259196.48270985318	545138.95160318108	5
2010-06-23 00:00:00+02	538	52.883344000000001	6.9351760000000002	3.2080000000000002	323	12.467000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000320400C79EBD1B40158F8B6A11714A40	259195.5165949362	545140.04400048044	5
2010-06-23 00:00:00+02	539	52.883353999999997	6.935162	3.4020000000000001	326	12.467000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000000AD9791B9BBD1B4038656EBE11714A40	259194.55048044631	545141.13639796921	5
2010-06-23 00:00:00+02	540	52.883364999999998	6.9351479999999999	3.3820000000000001	321	12.467000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000E2ADF36F97BD1B402CB7B41A12714A40	259193.58198028326	545142.34005618782	5
2010-06-23 00:00:00+02	541	52.883375000000001	6.9351339999999997	3.3439999999999999	320	12.467000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000BA826DC493BD1B40508D976E12714A40	259192.61586666916	545143.43245406402	5
2010-06-23 00:00:00+02	542	52.883384999999997	6.9351200000000004	3.359	323	12.138999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000009357E71890BD1B4073637AC212714A40	259191.64975348199	545144.52485213161	5
2010-06-23 00:00:00+02	543	52.883395999999998	6.9351060000000002	3.3039999999999998	322	12.138999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000006B2C616D8CBD1B4067B5C01E13714A40	259190.68125468603	545145.72851093102	5
2010-06-23 00:00:00+02	544	52.883406000000001	6.935092	3.4630000000000001	315	12.138999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000004301DBC188BD1B408B8BA37213714A40	259189.71514237463	545146.82090938778	5
2010-06-23 00:00:00+02	545	52.883417000000001	6.9350779999999999	3.3650000000000002	319	12.138999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000001BD6541685BD1B407FDDE9CE13714A40	259188.74664449709	545148.02456857089	5
2010-06-23 00:00:00+02	546	52.883426999999998	6.9350639999999997	3.2730000000000001	323	12.138999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000F3AACE6A81BD1B40A2B3CC2214714A40	259187.78053306142	545149.11696740869	5
2010-06-23 00:00:00+02	547	52.883437999999998	6.9350509999999996	3.2730000000000001	323	12.467000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000004E5E64027EBD1B409605137F14714A40	259186.87933976424	545150.32207029616	5
2010-06-23 00:00:00+02	548	52.883448000000001	6.9350370000000003	3.2989999999999999	326	12.467000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000002733DE567ABD1B40BADBF5D214714A40	259185.91322918926	545151.41446950193	5
2010-06-23 00:00:00+02	549	52.883459000000002	6.935022	3.3879999999999999	323	12.467000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000007C293C6876BD1B40AE2D3C2F15714A40	259184.87742950176	545152.61668616917	5
2010-06-23 00:00:00+02	550	52.883470000000003	6.9350079999999998	3.3029999999999999	317	12.467000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000054FEB5BC72BD1B40A27F828B15714A40	259183.9089339312	545153.82034632214	5
2010-07-01 00:00:00+02	1	52.883788000000003	6.9340729999999997	0.010999999999999999	292	20.013000000000002	0.85599999999999998	0.85599999999999998	0101000020E6100000724EECA17DBC1B40734C16F71F714A40	259120.22179494047	545187.85216038197	5
2010-07-01 00:00:00+02	2	52.883786999999998	6.9340729999999997	0.017000000000000001	292	20.013000000000002	0.85199999999999998	0.85199999999999998	0101000020E6100000724EECA17DBC1B40A2D0B2EE1F714A40	259120.22417939114	545187.74089980195	5
2010-07-01 00:00:00+02	3	52.883786999999998	6.9340729999999997	0.019	292	20.013000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000724EECA17DBC1B40A2D0B2EE1F714A40	259120.22417939114	545187.74089980195	5
2010-07-01 00:00:00+02	4	52.883786999999998	6.9340729999999997	0.044999999999999998	293	20.013000000000002	0.85599999999999998	0.85599999999999998	0101000020E6100000724EECA17DBC1B40A2D0B2EE1F714A40	259120.22417939114	545187.74089980195	5
2010-07-01 00:00:00+02	5	52.883786999999998	6.9340729999999997	0.052999999999999999	287	20.013000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000724EECA17DBC1B40A2D0B2EE1F714A40	259120.22417939114	545187.74089980195	5
2010-07-01 00:00:00+02	6	52.883786999999998	6.9340729999999997	0.0089999999999999993	287	20.013000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000724EECA17DBC1B40A2D0B2EE1F714A40	259120.22417939114	545187.74089980195	5
2010-07-01 00:00:00+02	7	52.883786999999998	6.9340729999999997	0.0080000000000000002	287	20.013000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000724EECA17DBC1B40A2D0B2EE1F714A40	259120.22417939114	545187.74089980195	5
2010-07-01 00:00:00+02	8	52.883786999999998	6.9340729999999997	0.010999999999999999	287	20.013000000000002	0.85599999999999998	0.85599999999999998	0101000020E6100000724EECA17DBC1B40A2D0B2EE1F714A40	259120.22417939114	545187.74089980195	5
2010-07-01 00:00:00+02	9	52.883786999999998	6.9340739999999998	0.025000000000000001	285	20.013000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000F52C08E57DBC1B40A2D0B2EE1F714A40	259120.29148252885	545187.74234219256	5
2010-07-01 00:00:00+02	10	52.883786999999998	6.9340739999999998	0.025000000000000001	289	20.013000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000F52C08E57DBC1B40A2D0B2EE1F714A40	259120.29148252885	545187.74234219256	5
2010-07-01 00:00:00+02	11	52.883786999999998	6.934075	0.014999999999999999	289	20.341000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000780B24287EBC1B40A2D0B2EE1F714A40	259120.3587856667	545187.74378458248	5
2010-07-01 00:00:00+02	12	52.883786999999998	6.934075	0.014999999999999999	289	20.341000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000780B24287EBC1B40A2D0B2EE1F714A40	259120.3587856667	545187.74378458248	5
2010-07-01 00:00:00+02	13	52.883786999999998	6.934075	0.019	289	20.341000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000780B24287EBC1B40A2D0B2EE1F714A40	259120.3587856667	545187.74378458248	5
2010-07-01 00:00:00+02	14	52.883786000000001	6.9340760000000001	0.53100000000000003	264	20.341000000000001	0.83099999999999996	0.83099999999999996	0101000020E6100000FBE93F6B7EBC1B40D2544FE61F714A40	259120.42847325973	545187.63396639808	5
2010-07-01 00:00:00+02	15	52.883783999999999	6.9340789999999997	1.056	236	20.341000000000001	0.85299999999999998	0.85299999999999998	0101000020E6100000838593347FBC1B40315D88D51F714A40	259120.63515159703	545187.41577242513	5
2010-07-01 00:00:00+02	16	52.883778999999997	6.9340859999999997	2.0979999999999999	214	20.341000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000179B560A81BC1B401FF296AB1F714A40	259121.11819594578	545186.86956632033	5
2010-07-01 00:00:00+02	17	52.883772	6.9340950000000001	2.1360000000000001	198	20.341000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000B16D516683BC1B406D8FDE701F714A40	259121.74061568454	545186.10372393613	5
2010-07-01 00:00:00+02	18	52.883764999999997	6.9341030000000003	2.0739999999999998	185	20.341000000000001	0.873	0.873	0101000020E6100000C861307F85BC1B40BA2C26361F714A40	259122.2957324445	545185.33643921162	5
2010-07-01 00:00:00+02	19	52.883758	6.9341119999999998	2.2629999999999999	135	20.669	0.83899999999999997	0.83899999999999997	0101000020E610000061342BDB87BC1B4008CA6DFB1E714A40	259122.91815255719	545184.57059697679	5
2010-07-01 00:00:00+02	20	52.883750999999997	6.9341200000000001	2.1190000000000002	137	20.669	0.86099999999999999	0.86099999999999999	0101000020E610000078280AF489BC1B405567B5C01E714A40	259123.47326966957	545183.80331238895	5
2010-07-01 00:00:00+02	21	52.883743000000003	6.9341280000000003	2.016	146	20.997	0.86799999999999999	0.86799999999999999	0101000020E61000008F1CE90C8CBC1B40D388997D1E714A40	259124.03077148736	545182.92476728861	5
2010-07-01 00:00:00+02	22	52.883735999999999	6.9341369999999998	2.016	146	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000028EFE3688EBC1B402026E1421E714A40	259124.65319216915	545182.15892527672	5
2010-07-01 00:00:00+02	23	52.883729000000002	6.934145	2.1259999999999999	145	21.324999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000003FE3C28190BC1B406EC328081E714A40	259125.20830981716	545181.39164088841	5
2010-07-01 00:00:00+02	24	52.883721999999999	6.9341530000000002	2.1259999999999999	143	21.654	0.86299999999999999	0.86299999999999999	0101000020E610000056D7A19A92BC1B40BB6070CD1D714A40	259125.76342763615	545180.62435655633	5
2010-07-01 00:00:00+02	25	52.883715000000002	6.9341619999999997	2.1360000000000001	142	21.654	0.84299999999999997	0.84299999999999997	0101000020E6100000EFA99CF694BC1B4009FEB7921D714A40	259126.38584887324	545179.85851477378	5
2010-07-01 00:00:00+02	26	52.883709000000003	6.9341699999999999	2.1859999999999999	142	21.981999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000069E7B0F97BC1B40271763601D714A40	259126.93858244608	545179.20249115222	5
2010-07-01 00:00:00+02	27	52.883702	6.9341790000000003	2.1829999999999998	141	21.981999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000A070766B99BC1B4074B4AA251D714A40	259127.5610040435	545178.43664951564	5
2010-07-01 00:00:00+02	28	52.883695000000003	6.9341879999999998	2.149	140	22.309999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000394371C79BBC1B40C251F2EA1C714A40	259128.18342583295	545177.67080795835	5
2010-07-01 00:00:00+02	29	52.883688999999997	6.9341970000000002	2.1429999999999998	140	22.309999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000D3156C239EBC1B40DF6A9DB81C714A40	259128.80346317519	545177.01622704836	5
2010-07-01 00:00:00+02	30	52.883681000000003	6.9342059999999996	2.1720000000000002	144	22.309999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000006CE8667FA0BC1B405D8C81751C714A40	259129.42826998921	545176.13912507868	5
2010-07-01 00:00:00+02	31	52.883674999999997	6.934215	2.081	143	22.309999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000006BB61DBA2BC1B407AA52C431C714A40	259130.04830768815	545175.48454433051	5
2010-07-01 00:00:00+02	32	52.883668	6.9342240000000004	2.081	143	22.309999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000A08D5C37A5BC1B40C84274081C714A40	259130.67073023302	545174.71870309475	5
2010-07-01 00:00:00+02	33	52.883662000000001	6.9342329999999999	2.0030000000000001	142	22.309999999999999	0.83499999999999996	0.83499999999999996	0101000020E610000039605793A7BC1B40E65B1FD61B714A40	259131.29076827521	545174.06412250467	5
2010-07-01 00:00:00+02	34	52.883654999999997	6.9342420000000002	2.1030000000000002	142	22.638000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000D33252EFA9BC1B4033F9669B1B714A40	259131.9131911908	545173.29828142736	5
2010-07-01 00:00:00+02	35	52.883648000000001	6.9342509999999997	2.1819999999999999	141	22.638000000000002	0.84699999999999998	0.84699999999999998	0101000020E61000006C054D4BACBC1B408196AE601B714A40	259132.53561429871	545172.53244042536	5
2010-07-01 00:00:00+02	36	52.883642000000002	6.9342600000000001	2.097	141	22.638000000000002	0.81599999999999995	0.81599999999999995	0101000020E610000006D847A7AEBC1B409FAF592E1B714A40	259133.15565286239	545171.87786007661	5
2010-07-01 00:00:00+02	37	52.883634999999998	6.9342689999999996	2.093	141	22.966000000000001	0.84999999999999998	0.84999999999999998	0101000020E61000009FAA4203B1BC1B40EC4CA1F31A714A40	259133.77807634103	545171.11201923515	5
2010-07-01 00:00:00+02	38	52.883628999999999	6.9342779999999999	1.9470000000000001	141	22.966000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000397D3D5FB3BC1B400A664CC11A714A40	259134.39811524822	545170.45743904065	5
2010-07-01 00:00:00+02	39	52.883622000000003	6.9342860000000002	2.1459999999999999	141	22.966000000000001	0.84399999999999997	0.84399999999999997	0101000020E610000050711C78B5BC1B40580394861A714A40	259134.95323570841	545169.69015576725	5
2010-07-01 00:00:00+02	40	52.883614999999999	6.9342949999999997	2.1259999999999999	140	22.966000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000E94317D4B7BC1B40A5A0DB4B1A714A40	259135.57565973935	545168.92431516026	5
2010-07-01 00:00:00+02	41	52.883609	6.934304	2.157	140	22.966000000000001	0.84399999999999997	0.84399999999999997	0101000020E610000083161230BABC1B40C3B986191A714A40	259136.19569915894	545168.26973519882	5
2010-07-01 00:00:00+02	42	52.883602000000003	6.9343139999999996	2.157	140	22.966000000000001	0.83499999999999996	0.83499999999999996	0101000020E61000009FC728CFBCBC1B401157CEDE19714A40	259136.88542698021	545167.5053373687	5
2010-07-01 00:00:00+02	43	52.883595999999997	6.934323	2.0590000000000002	140	23.294	0.85999999999999999	0.85999999999999999	0101000020E6100000399A232BBFBC1B402E7079AC19714A40	259137.50546675228	545166.85075757024	5
2010-07-01 00:00:00+02	44	52.883588000000003	6.9343320000000004	2.2010000000000001	144	23.294	0.84799999999999998	0.84799999999999998	0101000020E6100000D36C1E87C1BC1B40AC915D6919714A40	259138.13027638168	545165.97365672421	5
2010-07-01 00:00:00+02	45	52.883581	6.9343409999999999	2.3149999999999999	140	23.294	0.84099999999999997	0.84099999999999997	0101000020E61000006C3F19E3C3BC1B40F92EA52E19714A40	259138.75270137086	545165.20781652082	5
2010-07-01 00:00:00+02	46	52.883574000000003	6.9343500000000002	2.2240000000000002	140	23.294	0.83799999999999997	0.83799999999999997	0101000020E61000000612143FC6BC1B4047CCECF318714A40	259139.37512655219	545164.44197640195	5
2010-07-01 00:00:00+02	47	52.883566999999999	6.9343589999999997	2.1869999999999998	142	23.294	0.81899999999999995	0.81899999999999995	0101000020E61000009FE40E9BC8BC1B40946934B918714A40	259139.99755192577	545163.67613635899	5
2010-07-01 00:00:00+02	48	52.883560000000003	6.9343680000000001	2.2509999999999999	144	23.294	0.84299999999999997	0.84299999999999997	0101000020E610000039B709F7CABC1B40E2067C7E18714A40	259140.61997749156	545162.9102963988	5
2010-07-01 00:00:00+02	49	52.883552999999999	6.9343779999999997	2.2669999999999999	143	23.294	0.84699999999999998	0.84699999999999998	0101000020E610000055682096CDBC1B402FA4C34318714A40	259141.30970674375	545162.14589919685	5
2010-07-01 00:00:00+02	50	52.883546000000003	6.9343870000000001	2.1970000000000001	144	23.294	0.82999999999999996	0.82999999999999996	0101000020E6100000EF3A1BF2CFBC1B407D410B0918714A40	259141.93213270482	545161.3800594029	5
2010-07-01 00:00:00+02	51	52.883540000000004	6.9343969999999997	2.2559999999999998	138	23.294	0.81799999999999995	0.81799999999999995	0101000020E61000000BEC3191D2BC1B409B5AB6D617714A40	259142.61947742791	545160.72692294698	5
2010-07-01 00:00:00+02	52	52.883533	6.9344060000000001	2.2559999999999998	138	23.294	0.86099999999999999	0.86099999999999999	0101000020E6100000A5BE2CEDD4BC1B40E8F7FD9B17714A40	259143.24190377037	545159.96108332172	5
2010-07-01 00:00:00+02	53	52.883526000000003	6.9344150000000004	2.2549999999999999	142	22.966000000000001	0.84499999999999997	0.84499999999999997	0101000020E61000003F912749D7BC1B403695456117714A40	259143.8643303049	545159.19524378178	5
2010-07-01 00:00:00+02	54	52.883519	6.9344250000000001	2.2389999999999999	142	22.966000000000001	0.84899999999999998	0.84899999999999998	0101000020E61000005B423EE8D9BC1B4083328D2617714A40	259144.55406057774	545158.43084703689	5
2010-07-01 00:00:00+02	55	52.883513000000001	6.9344349999999997	2.2629999999999999	136	22.638000000000002	0.83799999999999997	0.83799999999999997	0101000020E610000077F35487DCBC1B40A14B38F416714A40	259145.24140606029	545157.77771095699	5
2010-07-01 00:00:00+02	56	52.883505999999997	6.9344450000000002	2.3050000000000002	139	22.638000000000002	0.83599999999999997	0.83599999999999997	0101000020E610000094A46B26DFBC1B40EEE87FB916714A40	259145.93113674497	545157.01331440872	5
2010-07-01 00:00:00+02	57	52.883499	6.9344539999999997	2.2970000000000002	142	22.638000000000002	0.84999999999999998	0.84999999999999998	0101000020E61000002D776682E1BC1B403C86C77E16714A40	259146.55356406682	545156.2474752072	5
2010-07-01 00:00:00+02	58	52.883491999999997	6.9344640000000002	2.3069999999999999	138	22.309999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000004A287D21E4BC1B4089230F4416714A40	259147.24329516792	545155.48307884915	5
2010-07-01 00:00:00+02	59	52.883485	6.9344729999999997	2.2410000000000001	134	22.309999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000E3FA777DE6BC1B40D7C0560916714A40	259147.86572288501	545154.71723981714	5
2010-07-01 00:00:00+02	60	52.883477999999997	6.9344830000000002	2.29	144	21.981999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000000AC8E1CE9BC1B40245E9ECE15714A40	259148.55545440264	545153.95284364105	5
2010-07-01 00:00:00+02	61	52.883471	6.9344929999999998	2.2320000000000002	143	21.981999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000001C5DA5BBEBBC1B4072FBE59315714A40	259149.24518613375	545153.18844756961	5
2010-07-01 00:00:00+02	62	52.883463999999996	6.9345030000000003	2.468	137	21.654	0.85899999999999999	0.85899999999999999	0101000020E6100000390EBC5AEEBC1B40BF982D5915714A40	259149.93491807848	545152.42405159131	5
2010-07-01 00:00:00+02	63	52.883457	6.9345129999999999	2.468	137	21.654	0.85299999999999998	0.85299999999999998	0101000020E610000055BFD2F9F0BC1B400D36751E15714A40	259150.62465023674	545151.65965571173	5
2010-07-01 00:00:00+02	64	52.883448999999999	6.9345230000000004	2.3540000000000001	143	21.654	0.85899999999999999	0.85899999999999999	0101000020E61000007270E998F3BC1B408A5759DB14714A40	259151.31676774714	545150.78399937251	5
2010-07-01 00:00:00+02	65	52.883440999999998	6.9345330000000001	2.4860000000000002	143	21.654	0.85299999999999998	0.85299999999999998	0101000020E61000008E210038F6BC1B4007793D9814714A40	259152.00888550142	545149.90834313398	5
2010-07-01 00:00:00+02	66	52.883434000000001	6.9345429999999997	2.3740000000000001	137	21.654	0.85299999999999998	0.85299999999999998	0101000020E6100000AAD216D7F8BC1B405516855D14714A40	259152.69861833111	545149.1439475494	5
2010-07-01 00:00:00+02	67	52.883426999999998	6.9345530000000002	2.4409999999999998	139	21.324999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000C7832D76FBBC1B40A2B3CC2214714A40	259153.38835137419	545148.37955206214	5
2010-07-01 00:00:00+02	68	52.883419000000004	6.9345629999999998	2.3769999999999998	137	21.324999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000E3344415FEBC1B4020D5B0DF13714A40	259154.08046983031	545147.50389612489	5
2010-07-01 00:00:00+02	69	52.883412	6.9345730000000003	2.4169999999999998	139	21.324999999999999	0.84799999999999998	0.84799999999999998	0101000020E610000000E65AB400BD1B406D72F8A413714A40	259154.77020331594	545146.7395008282	5
2010-07-01 00:00:00+02	70	52.883403999999999	6.9345829999999999	2.4430000000000001	143	21.324999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000001C97715303BD1B40EA93DC6113714A40	259155.46232224518	545145.86384508573	5
2010-07-01 00:00:00+02	71	52.883397000000002	6.9345929999999996	2.7280000000000002	145	21.324999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000384888F205BD1B403831242713714A40	259156.1520561731	545145.09944999055	5
2010-07-01 00:00:00+02	72	52.883381999999997	6.9346139999999998	2.4169999999999998	141	21.324999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000F488D1730BBD1B4002F04FA912714A40	259157.60121370025	545143.46084244654	5
2010-07-01 00:00:00+02	73	52.883374000000003	6.9346240000000003	2.4399999999999999	143	20.997	0.83399999999999996	0.83399999999999996	0101000020E6100000113AE8120EBD1B408011346612714A40	259158.2933335877	545142.58518710674	5
2010-07-01 00:00:00+02	74	52.883366000000002	6.9346350000000001	2.6259999999999999	142	20.997	0.84699999999999998	0.84699999999999998	0101000020E6100000B0C91AF510BD1B40FD32182312714A40	259159.05275749799	545141.71097478573	5
2010-07-01 00:00:00+02	75	52.883358000000001	6.9346459999999999	2.5019999999999998	140	20.997	0.84899999999999998	0.84899999999999998	0101000020E61000004F594DD713BD1B407A54FCDF11714A40	259159.81218167683	545140.83676258498	5
2010-07-01 00:00:00+02	76	52.88335	6.9346560000000004	2.5230000000000001	145	20.997	0.82599999999999996	0.82599999999999996	0101000020E61000006C0A647616BD1B40F775E09C11714A40	259160.50430232112	545139.96110756008	5
2010-07-01 00:00:00+02	77	52.883341999999999	6.9346670000000001	2.5089999999999999	142	20.997	0.82599999999999996	0.82599999999999996	0101000020E61000000B9A965819BD1B407497C45911714A40	259161.26372702478	545139.08689558506	5
2010-07-01 00:00:00+02	78	52.883333999999998	6.9346779999999999	2.5259999999999998	147	20.669	0.84499999999999997	0.84499999999999997	0101000020E6100000AA29C93A1CBD1B40F1B8A81611714A40	259162.02315199707	545138.21268372715	5
2010-07-01 00:00:00+02	79	52.883325999999997	6.9346880000000004	2.5609999999999999	139	20.669	0.83899999999999997	0.83899999999999997	0101000020E6100000C7DADFD91EBD1B406EDA8CD310714A40	259162.71527339812	545137.33702901739	5
2010-07-01 00:00:00+02	80	52.883318000000003	6.934698	2.5819999999999999	140	20.669	0.83399999999999996	0.83399999999999996	0101000020E6100000E38BF67821BD1B40ECFB709010714A40	259163.40739504306	545136.46137441136	5
2010-07-01 00:00:00+02	81	52.883310999999999	6.9347089999999998	2.5819999999999999	140	20.669	0.85199999999999998	0.85199999999999998	0101000020E6100000821B295B24BD1B403999B85510714A40	259164.16443537374	545135.69842343382	5
2010-07-01 00:00:00+02	82	52.883302999999998	6.9347200000000004	2.6309999999999998	142	20.341000000000001	0.83399999999999996	0.83399999999999996	0101000020E610000022AB5B3D27BD1B40B6BA9C1210714A40	259164.92386137875	545134.82421203679	5
2010-07-01 00:00:00+02	83	52.883294999999997	6.9347300000000001	2.5739999999999998	141	20.341000000000001	0.82799999999999996	0.82799999999999996	0101000020E61000003E5C72DC29BD1B4033DC80CF0F714A40	259165.61598376516	545133.94855774008	5
2010-07-01 00:00:00+02	84	52.883287000000003	6.9347409999999998	2.5259999999999998	141	20.341000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000DDEBA4BE2CBD1B40B1FD648C0F714A40	259166.37541029498	545133.07434657123	5
2010-07-01 00:00:00+02	85	52.883279000000002	6.9347510000000003	2.5579999999999998	141	20.341000000000001	0.83799999999999997	0.83799999999999997	0101000020E6100000FA9CBB5D2FBD1B402E1F49490F714A40	259167.06753318221	545132.19869247905	5
2010-07-01 00:00:00+02	86	52.883271000000001	6.9347620000000001	2.5510000000000002	139	20.341000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000992CEE3F32BD1B40AB402D060F714A40	259167.82696023688	545131.32448153151	5
2010-07-01 00:00:00+02	87	52.883262999999999	6.9347719999999997	2.5619999999999998	137	20.341000000000001	0.83299999999999996	0.83299999999999996	0101000020E6100000B5DD04DF34BD1B40286211C30E714A40	259168.51908362424	545130.44882765319	5
2010-07-01 00:00:00+02	88	52.883254000000001	6.9347830000000004	2.508	137	20.341000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000556D37C137BD1B40D50792770E714A40	259169.28089673992	545129.46335638769	5
2010-07-01 00:00:00+02	89	52.883246	6.9347940000000001	2.6030000000000002	140	20.341000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000F4FC69A33ABD1B40522976340E714A40	259170.04032460452	545128.58914579242	5
2010-07-01 00:00:00+02	90	52.883239000000003	6.934806	2.673	141	20.341000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000166BB8C83DBD1B40A0C6BDF90D714A40	259170.86467114056	545127.82763893518	5
2010-07-01 00:00:00+02	91	52.883231000000002	6.9348169999999998	2.544	142	20.013000000000002	0.83499999999999996	0.83499999999999996	0101000020E6100000B5FAEAAA40BD1B401DE8A1B60D714A40	259171.62409953767	545126.9534285845	5
2010-07-01 00:00:00+02	92	52.883222000000004	6.9348270000000003	2.544	142	20.013000000000002	0.82699999999999996	0.82699999999999996	0101000020E6100000D2AB014A43BD1B40CA8D226B0D714A40	259172.31860981009	545125.96651470056	5
2010-07-01 00:00:00+02	93	52.883214000000002	6.9348380000000001	2.5579999999999998	139	20.013000000000002	0.83999999999999997	0.83999999999999997	0101000020E6100000713B342C46BD1B4047AF06280D714A40	259173.07803874876	545125.09230457863	5
2010-07-01 00:00:00+02	94	52.883206000000001	6.9348489999999998	2.601	136	20.013000000000002	0.84699999999999998	0.84699999999999998	0101000020E610000010CB660E49BD1B40C4D0EAE40C714A40	259173.83746795621	545124.21809457126	5
2010-07-01 00:00:00+02	95	52.883198	6.9348599999999996	2.6400000000000001	139	20.013000000000002	0.82699999999999996	0.82699999999999996	0101000020E6100000AF5A99F04BBD1B4041F2CEA10C714A40	259174.59689743194	545123.34388468741	5
2010-07-01 00:00:00+02	96	52.883189999999999	6.9348700000000001	2.524	137	20.013000000000002	0.84099999999999997	0.84099999999999997	0101000020E6100000CC0BB08F4EBD1B40BE13B35E0C714A40	259175.2890231295	545122.46823177044	5
2010-07-01 00:00:00+02	97	52.883181999999998	6.9348809999999999	2.5750000000000002	144	20.013000000000002	0.84299999999999997	0.84299999999999997	0101000020E61000006B9BE27151BD1B403B35971B0C714A40	259176.04845313	545121.59402211511	5
2010-07-01 00:00:00+02	98	52.883173999999997	6.9348919999999996	2.5630000000000002	142	20.013000000000002	0.83799999999999997	0.83799999999999997	0101000020E61000000A2B155454BD1B40B8567BD80B714A40	259176.80788339913	545120.71981257363	5
2010-07-01 00:00:00+02	99	52.883166000000003	6.9349020000000001	2.4790000000000001	141	20.013000000000002	0.82499999999999996	0.82499999999999996	0101000020E610000027DC2BF356BD1B4036785F950B714A40	259177.50000985348	545119.84415997518	5
2010-07-01 00:00:00+02	100	52.883158000000002	6.9349129999999999	2.5350000000000001	138	20.013000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000C66B5ED559BD1B40B39943520B714A40	259178.25944064735	545118.96995066479	5
2010-07-01 00:00:00+02	101	52.883150000000001	6.9349230000000004	2.5630000000000002	138	20.013000000000002	0.84499999999999997	0.84499999999999997	0101000020E6100000E31C75745CBD1B4030BB270F0B714A40	259178.95156760211	545118.09429827286	5
2010-07-01 00:00:00+02	102	52.883141999999999	6.9349340000000002	2.5630000000000002	138	20.341000000000001	0.84399999999999997	0.84399999999999997	0101000020E610000082ACA7565FBD1B40ADDC0BCC0A714A40	259179.71099892078	545117.22008918785	5
2010-07-01 00:00:00+02	103	52.883133999999998	6.9349439999999998	2.4710000000000001	139	20.341000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000009E5DBEF561BD1B402AFEEF880A714A40	259180.40312637598	545116.3444370043	5
2010-07-01 00:00:00+02	104	52.883127000000002	6.9349550000000004	2.548	143	20.013000000000002	0.83899999999999997	0.83899999999999997	0101000020E61000003EEDF0D764BD1B40789B374E0A714A40	259181.1601724207	545115.58148868103	5
2010-07-01 00:00:00+02	105	52.883118000000003	6.934965	2.5350000000000001	141	20.013000000000002	0.85199999999999998	0.85199999999999998	0101000020E61000005A9E077767BD1B402541B8020A714A40	259181.8546861753	545114.59457616776	5
2010-07-01 00:00:00+02	106	52.883111	6.9349749999999997	2.427	140	20.013000000000002	0.83599999999999997	0.83599999999999997	0101000020E6100000764F1E166ABD1B4072DEFFC709714A40	259182.54442854557	545113.83018482453	5
2010-07-01 00:00:00+02	107	52.883102999999998	6.9349860000000003	2.5430000000000001	137	20.013000000000002	0.84599999999999997	0.84599999999999997	0101000020E610000016DF50F86CBD1B40EFFFE38409714A40	259183.30386115366	545112.9559763032	5
2010-07-01 00:00:00+02	108	52.883094999999997	6.9349970000000001	2.492	138	20.013000000000002	0.84599999999999997	0.84599999999999997	0101000020E6100000B56E83DA6FBD1B406C21C84109714A40	259184.06329402994	545112.08176789898	5
2010-07-01 00:00:00+02	109	52.883087000000003	6.9350069999999997	2.427	143	20.013000000000002	0.82999999999999996	0.82999999999999996	0101000020E6100000D11F9A7972BD1B40EA42ACFE08714A40	259184.75542297098	545111.20611633803	5
2010-07-01 00:00:00+02	110	52.88308	6.9350180000000003	2.4590000000000001	137	20.013000000000002	0.84199999999999997	0.84199999999999997	0101000020E610000071AFCC5B75BD1B4037E0F3C308714A40	259185.51247047709	545110.44316869578	5
2010-07-01 00:00:00+02	111	52.883071000000001	6.935028	2.4590000000000001	137	20.013000000000002	0.82999999999999996	0.82999999999999996	0101000020E61000008D60E3FA77BD1B40E485747808714A40	259186.20698581409	545109.4562568051	5
2010-07-01 00:00:00+02	112	52.883063999999997	6.9350389999999997	2.472	140	20.341000000000001	0.82699999999999996	0.82699999999999996	0101000020E61000002CF015DD7ABD1B403123BC3D08714A40	259186.96403381263	545108.69330938999	5
2010-07-01 00:00:00+02	113	52.883056000000003	6.9350500000000004	2.508	140	20.341000000000001	0.82799999999999996	0.82799999999999996	0101000020E6100000CC7F48BF7DBD1B40AF44A0FA07714A40	259187.72346799052	545107.8191015576	5
2010-07-01 00:00:00+02	114	52.883048000000002	6.93506	2.488	138	20.341000000000001	0.81000000000000005	0.81000000000000005	0101000020E6100000E8305F5E80BD1B402C6684B707714A40	259188.41559817371	545106.9434505176	5
2010-07-01 00:00:00+02	115	52.883040000000001	6.9350709999999998	2.5379999999999998	139	20.669	0.81200000000000006	0.81200000000000006	0101000020E610000087C0914083BD1B40A987687407714A40	259189.17503287611	545106.06924291514	5
2010-07-01 00:00:00+02	116	52.883032	6.9350810000000003	2.532	139	20.669	0.82199999999999995	0.82199999999999995	0101000020E6100000A471A8DF85BD1B4026A94C3107714A40	259189.86716355983	545105.19359208539	5
2010-07-01 00:00:00+02	117	52.883023999999999	6.935092	2.52	139	20.669	0.82599999999999996	0.82599999999999996	0101000020E61000004301DBC188BD1B40A3CA30EE06714A40	259190.62659878709	545104.319384709	5
2010-07-01 00:00:00+02	118	52.883015999999998	6.9351029999999998	2.544	139	20.669	0.82799999999999996	0.82799999999999996	0101000020E6100000E2900DA48BBD1B4020EC14AB06714A40	259191.38603428303	545103.44517744659	5
2010-07-01 00:00:00+02	119	52.883009000000001	6.9351130000000003	2.5569999999999999	140	20.669	0.83099999999999996	0.83099999999999996	0101000020E6100000FF4124438EBD1B406E895C7006714A40	259192.07577968296	545102.68078746414	5
2010-07-01 00:00:00+02	120	52.883001	6.9351229999999999	2.5680000000000001	143	20.669	0.83999999999999997	0.83999999999999997	0101000020E61000001BF33AE290BD1B40EBAA402D06714A40	259192.76791135236	545101.80513704626	5
2010-07-01 00:00:00+02	121	52.882992999999999	6.9351339999999997	2.5219999999999998	138	20.669	0.81200000000000006	0.81200000000000006	0101000020E6100000BA826DC493BD1B4068CC24EA05714A40	259193.52734761254	545100.9309301218	5
2010-07-01 00:00:00+02	122	52.882984999999998	6.9351450000000003	2.5219999999999998	138	20.669	0.82299999999999995	0.82299999999999995	0101000020E61000005A12A0A696BD1B40E5ED08A705714A40	259194.28678414109	545100.0567233183	5
2010-07-01 00:00:00+02	123	52.882976999999997	6.9351560000000001	2.5230000000000001	138	20.669	0.82999999999999996	0.82999999999999996	0101000020E6100000F9A1D28899BD1B40620FED6305714A40	259195.0462209383	545099.18251663167	5
2010-07-01 00:00:00+02	124	52.882969000000003	6.9351669999999999	2.512	141	20.669	0.84099999999999997	0.84099999999999997	0101000020E61000009831056B9CBD1B40E030D12005714A40	259195.80565800384	545098.30831006879	5
2010-07-01 00:00:00+02	125	52.882961000000002	6.9351779999999996	2.532	142	20.669	0.83499999999999996	0.83499999999999996	0101000020E610000037C1374D9FBD1B405D52B5DD04714A40	259196.56509533795	545097.43410362373	5
2010-07-01 00:00:00+02	126	52.882953000000001	6.9351880000000001	2.5419999999999998	139	20.669	0.83499999999999996	0.83499999999999996	0101000020E610000054724EECA1BD1B40DA73999A04714A40	259197.25722853313	545096.55845384556	5
2010-07-01 00:00:00+02	127	52.882944999999999	6.9351989999999999	2.5950000000000002	137	20.997	0.83299999999999996	0.83299999999999996	0101000020E6100000F30181CEA4BD1B4057957D5704714A40	259198.01666639198	545095.68424762541	5
2010-07-01 00:00:00+02	128	52.882936999999998	6.9352090000000004	2.597	143	20.997	0.81899999999999995	0.81899999999999995	0101000020E610000010B3976DA7BD1B40D4B6611404714A40	259198.70880008762	545094.80859805841	5
2010-07-01 00:00:00+02	129	52.882928999999997	6.9352200000000002	2.5310000000000001	143	20.997	0.82299999999999995	0.82299999999999995	0101000020E6100000AF42CA4FAABD1B4051D845D103714A40	259199.46823847125	545093.93439206586	5
2010-07-01 00:00:00+02	130	52.882921000000003	6.9352309999999999	2.556	138	20.997	0.83899999999999997	0.83899999999999997	0101000020E61000004ED2FC31ADBD1B40CFF9298E03714A40	259200.2276771235	545093.06018619146	5
2010-07-01 00:00:00+02	131	52.882913000000002	6.9352419999999997	2.569	140	20.997	0.84399999999999997	0.84399999999999997	0101000020E6100000ED612F14B0BD1B404C1B0E4B03714A40	259200.9871160443	545092.18598043942	5
2010-07-01 00:00:00+02	132	52.882905000000001	6.9352520000000002	2.569	140	21.324999999999999	0.82599999999999996	0.82599999999999996	0101000020E61000000A1346B3B2BD1B40C93CF20703714A40	259201.67925075279	545091.31033129524	5
2010-07-01 00:00:00+02	133	52.882897	6.935263	2.5630000000000002	136	21.324999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000A9A27895B5BD1B40465ED6C402714A40	259202.43869019847	545090.43612576567	5
2010-07-01 00:00:00+02	134	52.882888999999999	6.9352739999999997	2.5379999999999998	136	21.324999999999999	0.84099999999999997	0.84099999999999997	0101000020E61000004832AB77B8BD1B40C37FBA8102714A40	259203.19812991255	545089.56192035927	5
2010-07-01 00:00:00+02	135	52.882880999999998	6.9352850000000004	2.6019999999999999	138	21.324999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000E8C1DD59BBBD1B4040A19E3E02714A40	259203.95756989514	545088.68771506823	5
2010-07-01 00:00:00+02	136	52.882872999999996	6.9352960000000001	2.645	140	21.324999999999999	0.82799999999999996	0.82799999999999996	0101000020E61000008751103CBEBD1B40BDC282FB01714A40	259204.71701014624	545087.81350989779	5
2010-07-01 00:00:00+02	137	52.882865000000002	6.9353069999999999	2.5430000000000001	143	21.324999999999999	0.84199999999999997	0.84199999999999997	0101000020E610000026E1421EC1BD1B403BE466B801714A40	259205.47645066574	545086.93930484727	5
2010-07-01 00:00:00+02	138	52.882857000000001	6.9353179999999996	2.5169999999999999	137	21.324999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000C5707500C4BD1B40B8054B7501714A40	259206.23589145372	545086.065099912	5
2010-07-01 00:00:00+02	139	52.882849	6.9353280000000002	2.629	142	21.324999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000E2218C9FC6BD1B4035272F3201714A40	259206.92802794446	545085.18945152033	5
2010-07-01 00:00:00+02	140	52.882840999999999	6.9353389999999999	2.6000000000000001	141	21.324999999999999	0.83399999999999996	0.83399999999999996	0101000020E610000081B1BE81C9BD1B40B24813EF00714A40	259207.68746925742	545084.31524681253	5
2010-07-01 00:00:00+02	141	52.882832999999998	6.9353499999999997	2.6000000000000001	141	21.324999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000002041F163CCBD1B402F6AF7AB00714A40	259208.44691083871	545083.44104222546	5
2010-07-01 00:00:00+02	142	52.882824999999997	6.9353610000000003	2.544	142	21.324999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000C0D02346CFBD1B40AC8BDB6800714A40	259209.20635268866	545082.56683775864	5
2010-07-01 00:00:00+02	143	52.882817000000003	6.935371	2.569	143	21.324999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000DC813AE5D1BD1B402AADBF2500714A40	259209.89849019234	545081.69118979014	5
2010-07-01 00:00:00+02	144	52.882809000000002	6.9353829999999999	2.6190000000000002	138	21.324999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000FEEF880AD5BD1B40A7CEA3E2FF704A40	259210.72523719375	545080.81842918228	5
2010-07-01 00:00:00+02	145	52.882801000000001	6.9353930000000004	2.5289999999999999	146	21.324999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000001BA19FA9D7BD1B4024F0879FFF704A40	259211.41737521018	545079.94278142671	5
2010-07-01 00:00:00+02	146	52.882792999999999	6.9354040000000001	2.6059999999999999	144	21.324999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000BA30D28BDABD1B40A1116C5CFF704A40	259212.17681812186	545079.06857742416	5
2010-07-01 00:00:00+02	147	52.882784999999998	6.9354149999999999	2.5430000000000001	139	21.324999999999999	0.83899999999999997	0.83899999999999997	0101000020E610000059C0046EDDBD1B401E335019FF704A40	259212.93626130215	545078.19437353814	5
2010-07-01 00:00:00+02	148	52.882776	6.9354250000000004	2.593	143	20.997	0.83899999999999997	0.83899999999999997	0101000020E610000076711B0DE0BD1B40CBD8D0CDFE704A40	259213.63078659275	545077.20746558672	5
2010-07-01 00:00:00+02	149	52.882769000000003	6.9354360000000002	2.5350000000000001	141	20.997	0.85099999999999998	0.85099999999999998	0101000020E610000015014EEFE2BD1B4019761893FE704A40	259214.38784378022	545076.44452244614	5
2010-07-01 00:00:00+02	150	52.882761000000002	6.9354469999999999	2.5009999999999999	141	20.997	0.84299999999999997	0.84299999999999997	0101000020E6100000B49080D1E5BD1B409697FC4FFE704A40	259215.14728775361	545075.57031890866	5
2010-07-01 00:00:00+02	151	52.882753000000001	6.9354570000000004	2.6499999999999999	137	21.324999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000D1419770E8BD1B4013B9E00CFE704A40	259215.83942728367	545074.69467178639	5
2010-07-01 00:00:00+02	152	52.882745	6.9354680000000002	2.5339999999999998	138	20.997	0.85099999999999998	0.85099999999999998	0101000020E610000070D1C952EBBD1B4090DAC4C9FD704A40	259216.59887178201	545073.82046847418	5
2010-07-01 00:00:00+02	153	52.882736999999999	6.9354779999999998	2.5339999999999998	138	20.997	0.84399999999999997	0.84399999999999997	0101000020E61000008C82E0F1EDBD1B400DFCA886FD704A40	259217.29101181222	545072.94482156215	5
2010-07-01 00:00:00+02	154	52.882728999999998	6.9354889999999996	2.536	142	20.997	0.84499999999999997	0.84499999999999997	0101000020E61000002B1213D4F0BD1B408A1D8D43FD704A40	259218.05045683531	545072.07061847777	5
2010-07-01 00:00:00+02	155	52.882720999999997	6.9354990000000001	2.6120000000000001	139	20.997	0.84699999999999998	0.84699999999999998	0101000020E610000048C32973F3BD1B40073F7100FD704A40	259218.74259736616	545071.19497177086	5
2010-07-01 00:00:00+02	156	52.882713000000003	6.9355099999999998	2.645	137	20.997	0.84699999999999998	0.84699999999999998	0101000020E6100000E7525C55F6BD1B40856055BDFC704A40	259219.5020429141	545070.32076891477	5
2010-07-01 00:00:00+02	157	52.882705000000001	6.9355209999999996	2.4660000000000002	141	20.997	0.85299999999999998	0.85299999999999998	0101000020E610000086E28E37F9BD1B400282397AFC704A40	259220.26148873044	545069.44656617858	5
2010-07-01 00:00:00+02	158	52.882697	6.9355320000000003	2.4830000000000001	138	20.997	0.84899999999999998	0.84899999999999998	0101000020E61000002672C119FCBD1B407FA31D37FC704A40	259221.02093481543	545068.57236356195	5
2010-07-01 00:00:00+02	159	52.882688000000002	6.935543	2.5049999999999999	139	20.997	0.82799999999999996	0.82799999999999996	0101000020E6100000C501F4FBFEBD1B402C499EEBFB704A40	259221.7827678668	545067.58690055169	5
2010-07-01 00:00:00+02	160	52.882680999999998	6.9355529999999996	2.504	139	20.997	0.80100000000000005	0.80100000000000005	0101000020E6100000E1B20A9B01BE1B4079E6E5B0FB704A40	259222.4725229691	545066.82251488767	5
2010-07-01 00:00:00+02	161	52.882672999999997	6.9355640000000003	2.5990000000000002	138	20.997	0.78700000000000003	0.78700000000000003	0101000020E610000081423D7D04BE1B40F607CA6DFB704A40	259223.23196984734	545065.94831261737	5
2010-07-01 00:00:00+02	162	52.882665000000003	6.935575	2.5990000000000002	138	20.997	0.77900000000000003	0.77900000000000003	0101000020E610000020D26F5F07BE1B407429AE2AFB704A40	259223.99141699405	545065.07411046408	5
2010-07-01 00:00:00+02	163	52.882657999999999	6.9355859999999998	2.54	138	21.324999999999999	0.77100000000000002	0.77100000000000002	0101000020E6100000BF61A2410ABE1B40C1C6F5EFFA704A40	259224.74847764568	545064.31116893527	5
2010-07-01 00:00:00+02	164	52.882649999999998	6.9355960000000003	2.569	140	20.997	0.80400000000000005	0.80400000000000005	0101000020E6100000DC12B9E00CBE1B403EE8D9ACFA704A40	259225.4406204437	545063.43552318553	5
2010-07-01 00:00:00+02	165	52.882641999999997	6.9356070000000001	2.476	137	20.997	0.77500000000000002	0.77500000000000002	0101000020E61000007BA2EBC20FBE1B40BB09BE69FA704A40	259226.200068367	545062.56132137845	5
2010-07-01 00:00:00+02	166	52.882634000000003	6.9356179999999998	2.5630000000000002	137	20.997	0.78500000000000003	0.78500000000000003	0101000020E61000001A321EA512BE1B40392BA226FA704A40	259226.95951655862	545061.68711969233	5
2010-07-01 00:00:00+02	167	52.882626999999999	6.9356289999999996	2.5579999999999998	138	20.669	0.76600000000000001	0.76600000000000001	0101000020E6100000B9C1508715BE1B4086C8E9EBF9704A40	259227.71657818934	545060.92417862744	5
2010-07-01 00:00:00+02	168	52.882618999999998	6.9356390000000001	2.5430000000000001	135	20.669	0.76700000000000002	0.76700000000000002	0101000020E6100000D672672618BE1B4003EACDA8F9704A40	259228.40872198535	545060.04853329668	5
2010-07-01 00:00:00+02	169	52.882610999999997	6.9356499999999999	2.5110000000000001	142	20.669	0.78100000000000003	0.78100000000000003	0101000020E610000075029A081BBE1B40800BB265F9704A40	259229.16817095346	545059.17433195899	5
2010-07-01 00:00:00+02	170	52.882595000000002	6.9356710000000001	2.2999999999999998	141	20.341000000000001	0.77700000000000002	0.77700000000000002	0101000020E61000003143E38920BE1B407B4E7ADFF8704A40	259230.61976474279	545057.42448572209	5
2010-07-01 00:00:00+02	171	52.882587000000001	6.9356819999999999	2.5659999999999998	139	20.341000000000001	0.80100000000000005	0.80100000000000005	0101000020E6100000D0D2156C23BE1B40F86F5E9CF8704A40	259231.37921450433	545056.55028472561	5
2010-07-01 00:00:00+02	172	52.882579	6.9356929999999997	2.544	141	20.341000000000001	0.78900000000000003	0.78900000000000003	0101000020E61000006F62484E26BE1B4075914259F8704A40	259232.13866453434	545055.67608384741	5
2010-07-01 00:00:00+02	173	52.882570999999999	6.9357040000000003	2.5259999999999998	137	20.341000000000001	0.79900000000000004	0.79900000000000004	0101000020E61000000FF27A3029BE1B40F2B22616F8704A40	259232.89811483293	545054.80188308901	5
2010-07-01 00:00:00+02	174	52.882562999999998	6.9357150000000001	2.569	144	20.341000000000001	0.78000000000000003	0.78000000000000003	0101000020E6100000AE81AD122CBE1B406FD40AD3F7704A40	259233.65756539977	545053.92768245167	5
2010-07-01 00:00:00+02	175	52.882555000000004	6.935727	2.625	141	20.341000000000001	0.80000000000000004	0.80000000000000004	0101000020E6100000D0EFFB372FBE1B40EDF5EE8FF7704A40	259234.48432124883	545053.05492588808	5
2010-07-01 00:00:00+02	176	52.882545999999998	6.9357389999999999	2.9830000000000001	142	20.013000000000002	0.79900000000000004	0.79900000000000004	0101000020E6100000F25D4A5D32BE1B40999B6F44F7704A40	259235.31346438825	545052.07090896741	5
2010-07-01 00:00:00+02	177	52.882536999999999	6.9357519999999999	3.0169999999999999	140	20.013000000000002	0.80900000000000005	0.80900000000000005	0101000020E610000097AAB4C535BE1B404641F0F8F6704A40	259236.20991289802	545051.08833617228	5
2010-07-01 00:00:00+02	178	52.882527000000003	6.9357639999999998	2.9220000000000002	136	20.013000000000002	0.78700000000000003	0.78700000000000003	0101000020E6100000B91803EB38BE1B40236B0DA5F6704A40	259237.0414437459	545049.9930590468	5
2010-07-01 00:00:00+02	179	52.882517999999997	6.9357769999999999	2.8740000000000001	136	20.013000000000002	0.81699999999999995	0.81699999999999995	0101000020E61000005E656D533CBE1B40CF108E59F6704A40	259237.93789297584	545049.01048657123	5
2010-07-01 00:00:00+02	180	52.882508999999999	6.9357889999999998	2.903	136	20.013000000000002	0.83199999999999996	0.83199999999999996	0101000020E610000080D3BB783FBE1B407CB60E0EF6704A40	259238.76703747906	545048.02647024021	5
2010-07-01 00:00:00+02	181	52.8825	6.9358000000000004	2.903	136	19.684999999999999	0.83299999999999996	0.83299999999999996	0101000020E61000002063EE5A42BE1B40295C8FC2F5704A40	259239.52887721465	545047.04101002193	5
2010-07-01 00:00:00+02	182	52.882491999999999	6.9358120000000003	2.7559999999999998	137	19.684999999999999	0.81599999999999995	0.81599999999999995	0101000020E610000042D13C8045BE1B40A67D737FF5704A40	259240.35563525418	545046.16825445963	5
2010-07-01 00:00:00+02	183	52.882483000000001	6.9358240000000002	2.8580000000000001	137	19.684999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000643F8BA548BE1B405323F433F5704A40	259241.18478071407	545045.18423854175	5
2010-07-01 00:00:00+02	184	52.882474000000002	6.9358360000000001	2.7200000000000002	140	19.684999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000086ADD9CA4BBE1B4000C974E8F4704A40	259242.01392650336	545044.20022276952	5
2010-07-01 00:00:00+02	185	52.882463999999999	6.9358469999999999	2.7549999999999999	139	20.013000000000002	0.84599999999999997	0.84599999999999997	0101000020E6100000253D0CAD4EBE1B40DCF29194F4704A40	259242.77815463458	545043.10350256355	5
2010-07-01 00:00:00+02	186	52.882455	6.9358589999999998	2.8290000000000002	141	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E610000047AB5AD251BE1B4089981249F4704A40	259243.60730108758	545042.11948706373	5
2010-07-01 00:00:00+02	187	52.882446000000002	6.9358700000000004	2.8969999999999998	138	20.013000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000E73A8DB454BE1B40363E93FDF3704A40	259244.36914269096	545041.13402760588	5
2010-07-01 00:00:00+02	188	52.882437000000003	6.9358820000000003	2.8220000000000001	139	20.013000000000002	0.85999999999999999	0.85999999999999999	0101000020E610000009A9DBD957BE1B40E3E313B2F3704A40	259245.19828978949	545040.15001237462	5
2010-07-01 00:00:00+02	189	52.882427999999997	6.9358930000000001	2.754	137	20.013000000000002	0.84999999999999998	0.84999999999999998	0101000020E6100000A8380EBC5ABE1B408F899466F3704A40	259245.9601320106	545039.16455316672	5
2010-07-01 00:00:00+02	190	52.882418999999999	6.9359039999999998	2.754	137	20.341000000000001	0.84599999999999997	0.84599999999999997	0101000020E610000047C8409E5DBE1B403C2F151BF3704A40	259246.72197453387	545038.17909408151	5
2010-07-01 00:00:00+02	191	52.88241	6.9359159999999997	2.8149999999999999	142	20.341000000000001	0.84799999999999998	0.84799999999999998	0101000020E610000069368FC360BE1B40E9D495CFF2704A40	259247.55112259358	545037.19507925154	5
2010-07-01 00:00:00+02	192	52.882401000000002	6.9359270000000004	2.8370000000000002	140	20.341000000000001	0.85199999999999998	0.85199999999999998	0101000020E610000009C6C1A563BE1B40967A1684F2704A40	259248.31296573477	545036.20962041803	5
2010-07-01 00:00:00+02	193	52.882392000000003	6.9359380000000002	2.7829999999999999	140	20.341000000000001	0.84599999999999997	0.84599999999999997	0101000020E6100000A855F48766BE1B4043209738F2704A40	259249.07480917807	545035.22416170302	5
2010-07-01 00:00:00+02	194	52.882384000000002	6.9359500000000001	2.698	141	20.013000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000CAC342AD69BE1B40C0417BF5F1704A40	259249.90157087892	545034.35140776786	5
2010-07-01 00:00:00+02	195	52.882375000000003	6.9359609999999998	2.7200000000000002	142	20.013000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000006953758F6CBE1B406DE7FBA9F1704A40	259250.66341492336	545033.3659493	5
2010-07-01 00:00:00+02	196	52.882367000000002	6.9359719999999996	2.7469999999999999	144	20.013000000000002	0.85299999999999998	0.85299999999999998	0101000020E610000008E3A7716FBE1B40EA08E066F1704A40	259251.42287191638	545032.49175143824	5
2010-07-01 00:00:00+02	197	52.882358000000004	6.9359840000000004	2.5899999999999999	133	20.013000000000002	0.84699999999999998	0.84699999999999998	0101000020E61000002B51F69672BE1B4097AE601BF1704A40	259252.25202186184	545031.50773741712	5
2010-07-01 00:00:00+02	198	52.882350000000002	6.9359950000000001	2.8100000000000001	135	20.013000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000CAE0287975BE1B4014D044D8F0704A40	259253.01147942065	545030.63353980775	5
2010-07-01 00:00:00+02	199	52.882340999999997	6.936007	2.7850000000000001	140	20.013000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000EC4E779E78BE1B40C075C58CF0704A40	259253.84062999318	545029.64952605637	5
2010-07-01 00:00:00+02	200	52.882333000000003	6.9360189999999999	2.7730000000000001	140	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E61000000EBDC5C37BBE1B403E97A949F0704A40	259254.66739346948	545028.77677293355	5
2010-07-01 00:00:00+02	201	52.882323999999997	6.9360299999999997	2.6819999999999999	141	20.013000000000002	0.84999999999999998	0.84999999999999998	0101000020E6100000AD4CF8A57EBE1B40EA3C2AFEEF704A40	259255.42923931748	545027.79131521494	5
2010-07-01 00:00:00+02	202	52.882314999999998	6.9360429999999997	2.782	138	19.684999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000005299620E82BE1B4097E2AAB2EF704A40	259256.32569622539	545026.80874613719	5
2010-07-01 00:00:00+02	203	52.882306999999997	6.9360540000000004	2.782	138	19.684999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000F22895F084BE1B4014048F6FEF704A40	259257.08515522603	545025.93454916694	5
2010-07-01 00:00:00+02	204	52.882297999999999	6.9360660000000003	2.6949999999999998	140	19.684999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000001497E31588BE1B40C1A90F24EF704A40	259257.91430739569	545024.95053610997	5
2010-07-01 00:00:00+02	205	52.882289999999998	6.936077	2.7080000000000002	139	19.684999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000B32616F88ABE1B403ECBF3E0EE704A40	259258.67376696214	545024.07633938896	5
2010-07-01 00:00:00+02	206	52.882280999999999	6.9360879999999998	2.8079999999999998	144	19.684999999999999	0.84899999999999998	0.84899999999999998	0101000020E610000052B648DA8DBE1B40EB707495EE704A40	259259.43561432831	545023.09088230121	5
2010-07-01 00:00:00+02	207	52.882272999999998	6.9360989999999996	2.8340000000000001	140	19.684999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000F1457BBC90BE1B4068925852EE704A40	259260.19507444857	545022.21668581595	5
2010-07-01 00:00:00+02	208	52.882263999999999	6.9361100000000002	2.7189999999999999	144	19.684999999999999	0.85499999999999998	0.85499999999999998	0101000020E610000091D5AD9E93BE1B401538D906EE704A40	259260.95692240208	545021.23122896755	5
2010-07-01 00:00:00+02	209	52.882255999999998	6.9361220000000001	2.6659999999999999	145	19.684999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000B343FCC396BE1B409259BDC3ED704A40	259261.78368854511	545020.35847705789	5
2010-07-01 00:00:00+02	210	52.882247	6.9361329999999999	2.774	148	19.684999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000052D32EA699BE1B403FFF3D78ED704A40	259262.54553709956	545019.37302046199	5
2010-07-01 00:00:00+02	211	52.882238999999998	6.9361439999999996	2.766	148	19.684999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000F16261889CBE1B40BC202235ED704A40	259263.30499833979	545018.49882446171	5
2010-07-01 00:00:00+02	212	52.88223	6.9361550000000003	2.766	148	19.684999999999999	0.84099999999999997	0.84099999999999997	0101000020E610000091F2936A9FBE1B4069C6A2E9EC704A40	259264.06684748206	545017.51336810237	5
2010-07-01 00:00:00+02	213	52.882221000000001	6.9361660000000001	2.7410000000000001	142	19.684999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000003082C64CA2BE1B40166C239EEC704A40	259264.82869692621	545016.52791186445	5
2010-07-01 00:00:00+02	214	52.882213	6.9361769999999998	2.71	142	19.684999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000CF11F92EA5BE1B40938D075BEC704A40	259265.58815900542	545015.65371622576	5
2010-07-01 00:00:00+02	215	52.882204000000002	6.9361889999999997	2.746	145	20.013000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000F17F4754A8BE1B404033880FEC704A40	259266.41731458501	545014.66970462131	5
2010-07-01 00:00:00+02	216	52.882195000000003	6.9362000000000004	2.71	148	20.013000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000910F7A36ABBE1B40EDD808C4EB704A40	259267.17916493249	545013.68424875475	5
2010-07-01 00:00:00+02	217	52.882187000000002	6.9362120000000003	2.7799999999999998	145	20.013000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000B37DC85BAEBE1B406AFAEC80EB704A40	259268.0059334368	545012.8114979025	5
2010-07-01 00:00:00+02	218	52.882178000000003	6.936223	2.766	138	20.013000000000002	0.84599999999999997	0.84599999999999997	0101000020E6100000520DFB3DB1BE1B4017A06D35EB704A40	259268.76778438551	545011.82604228274	5
2010-07-01 00:00:00+02	219	52.882170000000002	6.9362349999999999	2.7890000000000001	140	20.013000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000747B4963B4BE1B4094C151F2EA704A40	259269.59455348161	545010.95329170406	5
2010-07-01 00:00:00+02	220	52.882162000000001	6.9362469999999998	2.8210000000000002	136	20.013000000000002	0.84099999999999997	0.84099999999999997	0101000020E610000096E99788B7BE1B4011E335AFEA704A40	259270.42132287074	545010.0805412631	5
2010-07-01 00:00:00+02	221	52.882153000000002	6.9362579999999996	2.8210000000000002	136	20.013000000000002	0.84799999999999998	0.84799999999999998	0101000020E61000003579CA6ABABE1B40BE88B663EA704A40	259271.18317471945	545009.09508602438	5
2010-07-01 00:00:00+02	222	52.882143999999997	6.9362700000000004	2.7890000000000001	137	20.013000000000002	0.84799999999999998	0.84799999999999998	0101000020E610000058E71890BDBE1B406A2E3718EA704A40	259272.01233250985	545008.11107537535	5
2010-07-01 00:00:00+02	223	52.882136000000003	6.9362820000000003	2.7400000000000002	136	20.013000000000002	0.83999999999999997	0.83999999999999997	0101000020E61000007A5567B5C0BE1B40E84F1BD5E9704A40	259272.83910280195	545007.23832534964	5
2010-07-01 00:00:00+02	224	52.882126999999997	6.9362940000000002	2.7930000000000001	139	19.684999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000009CC3B5DAC3BE1B4094F59B89E9704A40	259273.6682612329	545006.25431498711	5
2010-07-01 00:00:00+02	225	52.882117999999998	6.9363049999999999	3.1589999999999998	145	19.684999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000003B53E8BCC6BE1B40419B1C3EE9704A40	259274.43011431451	545005.26886025583	5
2010-07-01 00:00:00+02	226	52.882109	6.9363169999999998	2.7189999999999999	141	19.684999999999999	0.83499999999999996	0.83499999999999996	0101000020E61000005DC136E2C9BE1B40EE409DF2E8704A40	259275.25927339075	545004.28485016676	5
2010-07-01 00:00:00+02	227	52.882100000000001	6.9363289999999997	2.7519999999999998	143	19.684999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000007F2F8507CDBE1B409BE61DA7E8704A40	259276.08843279671	545003.3008402189	5
2010-07-01 00:00:00+02	228	52.882091000000003	6.9363400000000004	2.806	138	19.684999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000001FBFB7E9CFBE1B40488C9E5BE8704A40	259276.85028681217	545002.31538586924	5
2010-07-01 00:00:00+02	229	52.882083000000002	6.9363530000000004	2.6989999999999998	139	19.684999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000C40B2252D3BE1B40C5AD8218E8704A40	259277.7443646607	545001.44408122217	5
2010-07-01 00:00:00+02	230	52.882074000000003	6.9363650000000003	2.7599999999999998	137	19.684999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000E6797077D6BE1B40725303CDE7704A40	259278.57352503686	545000.46007169725	5
2010-07-01 00:00:00+02	231	52.882066000000002	6.9363760000000001	2.7599999999999998	137	19.356999999999999	0.84299999999999997	0.84299999999999997	0101000020E61000008509A359D9BE1B40EF74E789E7704A40	259279.33299201168	544999.58587821131	5
2010-07-01 00:00:00+02	232	52.882058000000001	6.936388	2.7799999999999998	147	19.684999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000A777F17EDCBE1B406C96CB46E7704A40	259280.15976502508	544998.71312943031	5
2010-07-01 00:00:00+02	233	52.882049000000002	6.9363999999999999	2.746	140	19.684999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000C9E53FA4DFBE1B40193C4CFBE6704A40	259280.98892633934	544997.72912031715	5
2010-07-01 00:00:00+02	234	52.882040000000003	6.9364109999999997	2.778	140	19.684999999999999	0.84499999999999997	0.84499999999999997	0101000020E610000068757286E2BE1B40C6E1CCAFE6704A40	259281.7507821857	544996.7436667406	5
2010-07-01 00:00:00+02	235	52.882032000000002	6.9364220000000003	2.7370000000000001	142	19.684999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000000805A568E5BE1B404303B16CE6704A40	259282.5102502924	544995.86947375035	5
2010-07-01 00:00:00+02	236	52.882022999999997	6.9364340000000002	2.7320000000000002	138	20.013000000000002	0.83899999999999997	0.83899999999999997	0101000020E61000002A73F38DE8BE1B40EFA83121E6704A40	259283.33941254963	544994.88546504069	5
2010-07-01 00:00:00+02	237	52.882015000000003	6.9364460000000001	2.7610000000000001	136	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E61000004CE141B3EBBE1B406DCA15DEE5704A40	259284.16618705785	544994.01271694363	5
2010-07-01 00:00:00+02	238	52.882005999999997	6.9364569999999999	2.8079999999999998	136	20.013000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000EB707495EEBE1B4019709692E5704A40	259284.9280441064	544993.02726386359	5
2010-07-01 00:00:00+02	239	52.881996999999998	6.9364689999999998	2.8170000000000002	143	20.013000000000002	0.84499999999999997	0.84499999999999997	0101000020E61000000DDFC2BAF1BE1B40C6151747E5704A40	259285.75720732019	544992.04325556592	5
2010-07-01 00:00:00+02	240	52.881988	6.9364809999999997	2.794	142	20.013000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000002F4D11E0F4BE1B4073BB97FBE4704A40	259286.58637086349	544991.05924741621	5
2010-07-01 00:00:00+02	241	52.881979000000001	6.9364920000000003	2.794	142	19.684999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000CFDC43C2F7BE1B40206118B0E4704A40	259287.34822884598	544990.07379471546	5
2010-07-01 00:00:00+02	242	52.881970000000003	6.9365040000000002	2.8090000000000002	138	19.684999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000F14A92E7FABE1B40CD069964E4704A40	259288.17739303451	544989.0897868356	5
2010-07-01 00:00:00+02	243	52.881962000000001	6.936515	2.7069999999999999	141	19.684999999999999	0.84899999999999998	0.84899999999999998	0101000020E610000090DAC4C9FDBE1B404A287D21E4704A40	259288.93686345097	544988.21559485281	5
2010-07-01 00:00:00+02	244	52.881953000000003	6.9365269999999999	2.7599999999999998	141	19.684999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000B24813EF00BF1B40F7CDFDD5E3704A40	259289.76602826663	544987.23158724385	5
2010-07-01 00:00:00+02	245	52.881945000000002	6.9365370000000004	2.823	138	19.684999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000CFF9298E03BF1B4074EFE192E3704A40	259290.45819330693	544986.35595077847	5
2010-07-01 00:00:00+02	246	52.881936000000003	6.9365490000000003	2.8239999999999998	139	19.684999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000F16778B306BF1B4021956247E3704A40	259291.28735873598	544985.37194342725	5
2010-07-01 00:00:00+02	247	52.881926999999997	6.9365600000000001	2.6709999999999998	138	19.684999999999999	0.84299999999999997	0.84299999999999997	0101000020E610000090F7AA9509BF1B40CD3AE3FBE2704A40	259292.04921852471	544984.38649147132	5
2010-07-01 00:00:00+02	248	52.881919000000003	6.9365709999999998	2.7189999999999999	141	19.684999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000002F87DD770CBF1B404B5CC7B8E2704A40	259292.80869034625	544983.51230009389	5
2010-07-01 00:00:00+02	249	52.881909999999998	6.9365839999999999	2.8759999999999999	141	19.356999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000D4D347E00FBF1B40F701486DE2704A40	259293.70516271371	544982.52973791864	5
2010-07-01 00:00:00+02	250	52.881901999999997	6.9365949999999996	2.8809999999999998	142	19.356999999999999	0.85299999999999998	0.85299999999999998	0101000020E610000073637AC212BF1B4074232C2AE2704A40	259294.46463511337	544981.6555468007	5
2010-07-01 00:00:00+02	251	52.881894000000003	6.9366070000000004	2.8809999999999998	142	19.356999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000096D1C8E715BF1B40F24410E7E1704A40	259295.29141380143	544980.78280059772	5
2010-07-01 00:00:00+02	252	52.881884999999997	6.9366180000000002	2.7469999999999999	143	19.356999999999999	0.83099999999999996	0.83099999999999996	0101000020E61000003561FBC918BF1B409EEA909BE1704A40	259296.05327509157	544979.79734926671	5
2010-07-01 00:00:00+02	253	52.881877000000003	6.9366300000000001	2.762	141	19.356999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000057CF49EF1BBF1B401C0C7558E1704A40	259296.88005437164	544978.92460333451	5
2010-07-01 00:00:00+02	254	52.881867999999997	6.936642	2.75	138	19.029	0.83699999999999997	0.83699999999999997	0101000020E6100000793D98141FBF1B40C8B1F50CE1704A40	259297.70922232248	544977.94059707865	5
2010-07-01 00:00:00+02	255	52.881860000000003	6.9366539999999999	2.7450000000000001	141	19.029	0.83899999999999997	0.83899999999999997	0101000020E61000009BABE63922BF1B4046D3D9C9E0704A40	259298.5360022063	544977.06785143167	5
2010-07-01 00:00:00+02	256	52.881850999999997	6.9366659999999998	2.7400000000000002	138	19.029	0.83399999999999996	0.83399999999999996	0101000020E6100000BD19355F25BF1B40F2785A7EE0704A40	259299.3651707978	544976.08384546149	5
2010-07-01 00:00:00+02	257	52.881843000000003	6.9366770000000004	2.8119999999999998	139	19.029	0.83299999999999996	0.83299999999999996	0101000020E61000005DA9674128BF1B40709A3E3BE0704A40	259300.12464518839	544975.20965522947	5
2010-07-01 00:00:00+02	258	52.881833999999998	6.9366890000000003	2.6859999999999999	142	19.029	0.82699999999999996	0.82699999999999996	0101000020E61000007F17B6662BBF1B401C40BFEFDF704A40	259300.95381440682	544974.22564953356	5
2010-07-01 00:00:00+02	259	52.881824999999999	6.9367010000000002	2.7429999999999999	138	19.356999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000A185048C2EBF1B40C9E53FA4DF704A40	259301.782983955	544973.24164397782	5
2010-07-01 00:00:00+02	260	52.881816000000001	6.9367130000000001	2.766	147	19.356999999999999	0.82399999999999995	0.82399999999999995	0101000020E6100000C3F352B131BF1B40768BC058DF704A40	259302.61215383251	544972.25763856212	5
2010-07-01 00:00:00+02	261	52.881807999999999	6.936725	2.843	143	19.356999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000E561A1D634BF1B40F3ACA415DF704A40	259303.43893553474	544971.38489374856	5
2010-07-01 00:00:00+02	262	52.881799999999998	6.9367359999999998	2.7040000000000002	141	19.029	0.83399999999999996	0.83399999999999996	0101000020E610000084F1D3B837BF1B4070CE88D2DE704A40	259304.19841136676	544970.51070415275	5
2010-07-01 00:00:00+02	263	52.881791	6.9367479999999997	2.7040000000000002	141	19.029	0.84699999999999998	0.84699999999999998	0101000020E6100000A65F22DE3ABF1B401D740987DE704A40	259305.02758218264	544969.52669915208	5
2010-07-01 00:00:00+02	264	52.881782000000001	6.9367590000000003	2.7919999999999998	146	19.029	0.84699999999999998	0.84699999999999998	0101000020E610000046EF54C03DBF1B40CA198A3BDE704A40	259305.78944713771	544968.54124935518	5
2010-07-01 00:00:00+02	265	52.881773000000003	6.9367710000000002	3.2090000000000001	139	19.029	0.83399999999999996	0.83399999999999996	0101000020E6100000685DA3E540BF1B4077BF0AF0DD704A40	259306.61861859891	544967.55724462587	5
2010-07-01 00:00:00+02	266	52.881763999999997	6.9367830000000001	2.827	136	19.029	0.82999999999999996	0.82999999999999996	0101000020E61000008ACBF10A44BF1B4023658BA4DD704A40	259307.44779038959	544966.57324003952	5
2010-07-01 00:00:00+02	267	52.881754999999998	6.936795	2.8069999999999999	134	19.029	0.84299999999999997	0.84299999999999997	0101000020E6100000AC39403047BF1B40D00A0C59DD704A40	259308.2769625099	544965.58923559717	5
2010-07-01 00:00:00+02	268	52.881746999999997	6.9368059999999998	2.8410000000000002	139	19.029	0.84899999999999998	0.84899999999999998	0101000020E61000004BC972124ABF1B404D2CF015DD704A40	259309.03644008565	544964.71504676028	5
2010-07-01 00:00:00+02	269	52.881737999999999	6.9368179999999997	2.8100000000000001	142	19.029	0.84399999999999997	0.84399999999999997	0101000020E61000006D37C1374DBF1B40FAD170CADC704A40	259309.86561283295	544963.73104258673	5
2010-07-01 00:00:00+02	270	52.881729999999997	6.9368299999999996	2.7029999999999998	141	19.029	0.84899999999999998	0.84899999999999998	0101000020E61000008FA50F5D50BF1B4077F35487DC704A40	259310.69239724433	544962.85829900159	5
2010-07-01 00:00:00+02	271	52.881712999999998	6.9368540000000003	2.7679999999999998	141	19.029	0.84099999999999997	0.84099999999999997	0101000020E6100000D481ACA756BF1B40A1BAB9F8DB704A40	259312.34835564776	544961.00155181659	5
2010-07-01 00:00:00+02	272	52.881703999999999	6.9368650000000001	2.7810000000000001	142	19.029	0.82999999999999996	0.82999999999999996	0101000020E61000007311DF8959BF1B404E603AADDB704A40	259313.11022336746	544960.01610316546	5
2010-07-01 00:00:00+02	273	52.881695999999998	6.9368759999999998	2.6819999999999999	144	19.029	0.82299999999999995	0.82299999999999995	0101000020E610000012A1116C5CBF1B40CB811E6ADB704A40	259313.86970265335	544959.14191508654	5
2010-07-01 00:00:00+02	274	52.881686999999999	6.9368869999999996	2.7709999999999999	143	19.029	0.84999999999999998	0.84999999999999998	0101000020E6100000B130444E5FBF1B4078279F1EDB704A40	259314.6315709604	544958.1564666765	5
2010-07-01 00:00:00+02	275	52.881678000000001	6.9368980000000002	2.677	138	19.029	0.84199999999999997	0.84199999999999997	0101000020E610000051C0763062BF1B4025CD1FD3DA704A40	259315.39343956969	544957.17101838929	5
2010-07-01 00:00:00+02	276	52.88167	6.9369079999999999	2.7050000000000001	143	19.029	0.82999999999999996	0.82999999999999996	0101000020E61000006D718DCF64BF1B40A2EE0390DA704A40	259316.08561333379	544956.29538558773	5
2010-07-01 00:00:00+02	277	52.881661000000001	6.9369199999999998	2.77	144	19.029	0.82799999999999996	0.82799999999999996	0101000020E61000008FDFDBF467BF1B404F948444DA704A40	259316.91478889139	544955.31138261524	5
2010-07-01 00:00:00+02	278	52.881652000000003	6.9369310000000004	2.786	146	19.356999999999999	0.82599999999999996	0.82599999999999996	0101000020E61000002F6F0ED76ABF1B40FC3905F9D9704A40	259317.67665839026	544954.3259346853	5
2010-07-01 00:00:00+02	279	52.881644000000001	6.9369420000000002	2.754	146	19.029	0.84899999999999998	0.84899999999999998	0101000020E6100000CEFE40B96DBF1B40795BE9B5D9704A40	259318.43613935431	544953.45174732164	5
2010-07-01 00:00:00+02	280	52.881635000000003	6.9369529999999999	2.8149999999999999	147	19.029	0.84499999999999997	0.84499999999999997	0101000020E61000006D8E739B70BF1B4026016A6AD9704A40	259319.19800944044	544952.4662996307	5
2010-07-01 00:00:00+02	281	52.881625999999997	6.9369639999999997	2.8149999999999999	147	19.029	0.83899999999999997	0.83899999999999997	0101000020E61000000C1EA67D73BF1B40D2A6EA1ED9704A40	259319.95987982873	544951.48085206223	5
2010-07-01 00:00:00+02	282	52.881618000000003	6.9369759999999996	2.734	143	19.029	0.84999999999999998	0.84999999999999998	0101000020E61000002E8CF4A276BF1B4050C8CEDBD8704A40	259320.78666807228	544950.60811020003	5
2010-07-01 00:00:00+02	283	52.881608999999997	6.9369870000000002	2.7930000000000001	142	19.029	0.83199999999999996	0.83199999999999996	0101000020E6100000CE1B278579BF1B40FC6D4F90D8704A40	259321.54853906159	544949.62266288046	5
2010-07-01 00:00:00+02	284	52.881599999999999	6.9369990000000001	2.7130000000000001	138	19.029	0.83999999999999997	0.83999999999999997	0101000020E6100000F08975AA7CBF1B40A913D044D8704A40	259322.37771682063	544948.63866084872	5
2010-07-01 00:00:00+02	285	52.881591999999998	6.9370099999999999	2.8330000000000002	138	19.029	0.86599999999999999	0.86599999999999999	0101000020E61000008F19A88C7FBF1B402635B401D8704A40	259323.1371994873	544947.76447421941	5
2010-07-01 00:00:00+02	286	52.881582999999999	6.9370219999999998	2.9089999999999998	138	19.029	0.85699999999999998	0.85699999999999998	0101000020E6100000B187F6B182BF1B40D3DA34B6D7704A40	259323.9663778735	544946.78047245601	5
2010-07-01 00:00:00+02	287	52.881574999999998	6.9370339999999997	2.8149999999999999	135	19.029	0.85999999999999999	0.85999999999999999	0101000020E6100000D3F544D785BF1B4050FC1873D7704A40	259324.79316761182	544945.90773127635	5
2010-07-01 00:00:00+02	288	52.881565999999999	6.9370450000000003	2.6920000000000002	138	19.029	0.85499999999999998	0.85499999999999998	0101000020E6100000738577B988BF1B40FDA19927D7704A40	259325.55504011939	544944.92228458484	5
2010-07-01 00:00:00+02	289	52.881557999999998	6.9370580000000004	2.7320000000000002	144	19.029	0.85999999999999999	0.85999999999999999	0101000020E610000018D2E1218CBF1B407AC37DE4D6704A40	259326.44913698087	544944.05098890141	5
2010-07-01 00:00:00+02	290	52.881549999999997	6.9370690000000002	2.722	142	19.029	0.85699999999999998	0.85699999999999998	0101000020E6100000B76114048FBF1B40F7E461A1D6704A40	259327.20862107241	544943.17680290889	5
2010-07-01 00:00:00+02	291	52.881540999999999	6.9370799999999999	2.7200000000000002	138	19.029	0.84399999999999997	0.84399999999999997	0101000020E610000056F146E691BF1B40A48AE255D6704A40	259327.97049448013	544942.19135659561	5
2010-07-01 00:00:00+02	292	52.881532	6.9370909999999997	2.7200000000000002	138	18.701000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000F58079C894BF1B405130630AD6704A40	259328.7323681899	544941.20591040677	5
2010-07-01 00:00:00+02	293	52.881523999999999	6.9371020000000003	2.6819999999999999	143	18.701000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000009510ACAA97BF1B40CE5147C7D5704A40	259329.49185312059	544940.33172477677	5
2010-07-01 00:00:00+02	294	52.881515	6.9371130000000001	2.823	137	18.701000000000001	0.85899999999999999	0.85899999999999999	0101000020E610000034A0DE8C9ABF1B407BF7C77BD5704A40	259330.25372741785	544939.346278821	5
2010-07-01 00:00:00+02	295	52.881506000000002	6.937125	2.7130000000000001	137	18.701000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000560E2DB29DBF1B40289D4830D5704A40	259331.08290862787	544938.36227827671	5
2010-07-01 00:00:00+02	296	52.881498000000001	6.9371359999999997	2.702	141	18.701000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000F59D5F94A0BF1B40A5BE2CEDD4704A40	259331.8423944099	544937.48809301085	5
2010-07-01 00:00:00+02	297	52.881489999999999	6.9371470000000004	2.7759999999999998	136	18.701000000000001	0.83999999999999997	0.83999999999999997	0101000020E6100000952D9276A3BF1B4022E010AAD4704A40	259332.6018804604	544936.61390786269	5
2010-07-01 00:00:00+02	298	52.881481000000001	6.9371590000000003	2.6890000000000001	140	19.029	0.84899999999999998	0.84899999999999998	0101000020E6100000B79BE09BA6BF1B40CF85915ED4704A40	259333.43106259481	544935.62990772352	5
2010-07-01 00:00:00+02	299	52.881473	6.9371700000000001	2.7909999999999999	132	19.029	0.84299999999999997	0.84299999999999997	0101000020E6100000562B137EA9BF1B404CA7751BD4704A40	259334.19054921117	544934.75572282425	5
2010-07-01 00:00:00+02	300	52.881464000000001	6.937182	2.7189999999999999	139	19.029	0.85499999999999998	0.85499999999999998	0101000020E6100000789961A3ACBF1B40F94CF6CFD3704A40	259335.01973197266	544933.77172295121	5
2010-07-01 00:00:00+02	301	52.881456	6.9371929999999997	2.7189999999999999	139	19.029	0.84799999999999998	0.84799999999999998	0101000020E610000017299485AFBF1B40766EDA8CD3704A40	259335.77921915511	544932.89753830084	5
2010-07-01 00:00:00+02	302	52.881447999999999	6.9372040000000004	2.641	142	19.029	0.83499999999999996	0.83499999999999996	0101000020E6100000B7B8C667B2BF1B40F38FBE49D3704A40	259336.5387066059	544932.02335377422	5
2010-07-01 00:00:00+02	303	52.881439	6.9372150000000001	2.7570000000000001	146	19.029	0.85199999999999998	0.85199999999999998	0101000020E61000005648F949B5BF1B40A0353FFED2704A40	259337.30058357952	544931.03790892847	5
2010-07-01 00:00:00+02	304	52.881430000000002	6.9372259999999999	2.5059999999999998	153	19.029	0.85199999999999998	0.85199999999999998	0101000020E6100000F5D72B2CB8BF1B404DDBBFB2D2704A40	259338.062460855	544930.05246420379	5
2010-07-01 00:00:00+02	305	52.881422000000001	6.9372360000000004	2.6230000000000002	145	19.029	0.83599999999999997	0.83599999999999997	0101000020E6100000128942CBBABF1B40CAFCA36FD2704A40	259338.75464240657	544929.17683463753	5
2010-07-01 00:00:00+02	306	52.881413000000002	6.9372470000000002	2.6480000000000001	138	19.029	0.84299999999999997	0.84299999999999997	0101000020E6100000B11875ADBDBF1B4077A22424D2704A40	259339.51652025571	544928.19139014487	5
2010-07-01 00:00:00+02	307	52.881405000000001	6.9372590000000001	2.7759999999999998	131	19.356999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000D386C3D2C0BF1B40F4C308E1D1704A40	259340.3433158517	544927.31865161634	5
2010-07-01 00:00:00+02	308	52.881396000000002	6.9372699999999998	3.0369999999999999	140	19.356999999999999	0.84299999999999997	0.84299999999999997	0101000020E61000007216F6B4C3BF1B40A1698995D1704A40	259341.10519430207	544926.3332073678	5
2010-07-01 00:00:00+02	309	52.881386999999997	6.9372809999999996	2.6720000000000002	138	19.356999999999999	0.84499999999999997	0.84499999999999997	0101000020E610000011A62897C6BF1B404D0F0A4AD1704A40	259341.86707305454	544925.34776324325	5
2010-07-01 00:00:00+02	310	52.881377999999998	6.9372930000000004	2.621	139	19.356999999999999	0.82099999999999995	0.82099999999999995	0101000020E6100000341477BCC9BF1B40FAB48AFED0704A40	259342.69625891489	544924.3637646829	5
2010-07-01 00:00:00+02	311	52.881369999999997	6.9373040000000001	2.621	139	19.356999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000D3A3A99ECCBF1B4077D66EBBD0704A40	259343.45574889518	544923.48958123662	5
2010-07-01 00:00:00+02	312	52.881362000000003	6.9373149999999999	2.7429999999999999	143	19.684999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000007233DC80CFBF1B40F5F75278D0704A40	259344.2152391441	544922.61539790779	5
2010-07-01 00:00:00+02	313	52.881354000000002	6.9373259999999997	2.5830000000000002	140	19.684999999999999	0.83099999999999996	0.83099999999999996	0101000020E610000011C30E63D2BF1B4072193735D0704A40	259344.97472966134	544921.74121470214	5
2010-07-01 00:00:00+02	314	52.881345000000003	6.9373379999999996	2.8330000000000002	138	19.684999999999999	0.83299999999999996	0.83299999999999996	0101000020E610000033315D88D5BF1B401FBFB7E9CF704A40	259345.80391674355	544920.75721667008	5
2010-07-01 00:00:00+02	315	52.881337000000002	6.9373500000000003	2.7280000000000002	143	19.684999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000569FABADD8BF1B409CE09BA6CF704A40	259346.63071469474	544919.88447921432	5
2010-07-01 00:00:00+02	316	52.881328000000003	6.9373620000000003	2.726	137	20.013000000000002	0.82899999999999996	0.82899999999999996	0101000020E6100000780DFAD2DBBF1B4049861C5BCF704A40	259347.4599024175	544918.90048146865	5
2010-07-01 00:00:00+02	317	52.881320000000002	6.9373740000000002	2.6640000000000001	139	20.013000000000002	0.83399999999999996	0.83399999999999996	0101000020E61000009A7B48F8DEBF1B40C6A70018CF704A40	259348.28670097294	544918.02774428902	5
2010-07-01 00:00:00+02	318	52.881312000000001	6.9373849999999999	2.7410000000000001	142	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E6100000390B7BDAE1BF1B4043C9E4D4CE704A40	259349.04619291512	544917.15356172039	5
2010-07-01 00:00:00+02	319	52.881303000000003	6.9373969999999998	2.7599999999999998	139	20.013000000000002	0.81999999999999995	0.81999999999999995	0101000020E61000005B79C9FFE4BF1B40F06E6589CE704A40	259349.87538157613	544916.16956438648	5
2010-07-01 00:00:00+02	320	52.881293999999997	6.9374079999999996	3.04	141	20.013000000000002	0.83599999999999997	0.83599999999999997	0101000020E6100000FA08FCE1E7BF1B409C14E63DCE704A40	259350.63726363325	544915.18412164203	5
2010-07-01 00:00:00+02	321	52.881284999999998	6.9374200000000004	2.718	139	20.013000000000002	0.80200000000000005	0.80200000000000005	0101000020E61000001D774A07EBBF1B4049BA66F2CD704A40	259351.46645293967	544914.20012457995	5
2010-07-01 00:00:00+02	322	52.881276999999997	6.9374320000000003	2.718	139	20.013000000000002	0.81799999999999995	0.81799999999999995	0101000020E61000003FE5982CEEBF1B40C6DB4AAFCD704A40	259352.29325298988	544913.32738808449	5
2010-07-01 00:00:00+02	323	52.881267999999999	6.937443	2.8319999999999999	136	20.013000000000002	0.79900000000000004	0.79900000000000004	0101000020E6100000DE74CB0EF1BF1B407381CB63CD704A40	259353.05513596395	544912.341945722	5
2010-07-01 00:00:00+02	324	52.881259	6.9374560000000001	2.847	130	20.013000000000002	0.82599999999999996	0.82599999999999996	0101000020E610000083C13577F4BF1B4020274C18CD704A40	259353.95163321367	544911.35939467547	5
2010-07-01 00:00:00+02	325	52.881250000000001	6.9374669999999998	2.8570000000000002	140	20.013000000000002	0.83699999999999997	0.83699999999999997	0101000020E610000022516859F7BF1B40CDCCCCCCCC704A40	259354.71351681938	544910.37395256956	5
2010-07-01 00:00:00+02	326	52.881242	6.9374789999999997	2.778	138	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E610000044BFB67EFABF1B404AEEB089CC704A40	259355.5403180838	544909.50121662859	5
2010-07-01 00:00:00+02	327	52.881233000000002	6.9374919999999998	2.7389999999999999	141	20.013000000000002	0.82999999999999996	0.82999999999999996	0101000020E6100000E90B21E7FDBF1B40F793313ECC704A40	259356.43681634319	544908.51866604248	5
2010-07-01 00:00:00+02	328	52.881224000000003	6.9375030000000004	2.7250000000000001	144	20.013000000000002	0.84099999999999997	0.84099999999999997	0101000020E6100000899B53C900C01B40A439B2F2CB704A40	259357.19870087976	544907.53322432912	5
2010-07-01 00:00:00+02	329	52.881214999999997	6.9375150000000003	2.7909999999999999	141	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E6100000AB09A2EE03C01B4050DF32A7CB704A40	259358.02789277196	544906.54922839056	5
2010-07-01 00:00:00+02	330	52.881205999999999	6.9375270000000002	2.8740000000000001	139	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E6100000CD77F01307C01B40FD84B35BCB704A40	259358.85708499383	544905.56523259357	5
2010-07-01 00:00:00+02	331	52.881197	6.937538	2.8740000000000001	139	20.013000000000002	0.83599999999999997	0.83599999999999997	0101000020E61000006C0723F609C01B40AA2A3410CB704A40	259359.6189704641	544904.57979126193	5
2010-07-01 00:00:00+02	332	52.881188999999999	6.9375489999999997	2.7709999999999999	138	20.013000000000002	0.82999999999999996	0.82999999999999996	0101000020E61000000B9755D80CC01B40274C18CDCA704A40	259360.3784664718	544903.70561046398	5
2010-07-01 00:00:00+02	333	52.881180000000001	6.9375609999999996	2.8100000000000001	140	20.013000000000002	0.83899999999999997	0.83899999999999997	0101000020E61000002D05A4FD0FC01B40D4F19881CA704A40	259361.20765963645	544902.72161506966	5
2010-07-01 00:00:00+02	334	52.881171000000002	6.9375720000000003	2.806	141	20.013000000000002	0.84299999999999997	0.84299999999999997	0101000020E6100000CD94D6DF12C01B4081971936CA704A40	259361.96954601008	544901.7361741059	5
2010-07-01 00:00:00+02	335	52.881163000000001	6.9375830000000001	2.8050000000000002	140	20.013000000000002	0.83199999999999996	0.83199999999999996	0101000020E61000006C2409C215C01B40FEB8FDF2C9704A40	259362.72904286918	544900.86199367477	5
2010-07-01 00:00:00+02	336	52.881154000000002	6.937595	3.181	142	20.013000000000002	0.84599999999999997	0.84599999999999997	0101000020E61000008E9257E718C01B40AB5E7EA7C9704A40	259363.55823697656	544899.87799868651	5
2010-07-01 00:00:00+02	337	52.881144999999997	6.9376069999999999	2.8170000000000002	143	19.684999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000B000A60C1CC01B405704FF5BC9704A40	259364.38743141358	544898.89400383306	5
2010-07-01 00:00:00+02	338	52.881137000000003	6.9376179999999996	2.786	144	19.684999999999999	0.83999999999999997	0.83999999999999997	0101000020E61000004F90D8EE1EC01B40D525E318C9704A40	259365.1469291361	544898.0198237818	5
2010-07-01 00:00:00+02	339	52.881127999999997	6.9376300000000004	2.7829999999999999	139	19.684999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000072FE261422C01B4081CB63CDC8704A40	259365.9761242001	544897.03582920588	5
2010-07-01 00:00:00+02	340	52.881120000000003	6.9376420000000003	2.7269999999999999	140	19.684999999999999	0.82699999999999996	0.82699999999999996	0101000020E6100000946C753925C01B40FFEC478AC8704A40	259366.80292968699	544896.1630951789	5
2010-07-01 00:00:00+02	341	52.881110999999997	6.9376530000000001	2.7269999999999999	140	19.684999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000033FCA71B28C01B40AB92C83EC8704A40	259367.56481817973	544895.17765509593	5
2010-07-01 00:00:00+02	342	52.881101999999998	6.937665	2.8079999999999998	148	19.684999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000556AF6402BC01B40583849F3C7704A40	259368.39401420025	544894.19366093224	5
2010-07-01 00:00:00+02	343	52.881093	6.9376769999999999	2.831	144	19.356999999999999	0.84499999999999997	0.84499999999999997	0101000020E610000077D844662EC01B4005DEC9A7C7704A40	259369.22321055041	544893.20966691058	5
2010-07-01 00:00:00+02	344	52.881084000000001	6.9376889999999998	3.0569999999999999	142	19.356999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000009946938B31C01B40B2834A5CC7704A40	259370.05240722996	544892.22567302757	5
2010-07-01 00:00:00+02	345	52.881075000000003	6.9377009999999997	2.7709999999999999	141	19.356999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000BBB4E1B034C01B405F29CB10C7704A40	259370.88160423914	544891.24167928647	5
2010-07-01 00:00:00+02	346	52.881067000000002	6.9377129999999996	2.863	140	19.356999999999999	0.81799999999999995	0.81799999999999995	0101000020E6100000DD2230D637C01B40DC4AAFCDC6704A40	259371.70841156243	544890.36894609861	5
2010-07-01 00:00:00+02	347	52.881058000000003	6.9377250000000004	2.8380000000000001	134	19.356999999999999	0.84699999999999998	0.84699999999999998	0101000020E610000000917EFB3AC01B4089F02F82C6704A40	259372.53760921239	544889.38495264377	5
2010-07-01 00:00:00+02	348	52.881048999999997	6.9377380000000004	2.6400000000000001	133	19.029	0.83299999999999996	0.83299999999999996	0101000020E6100000A5DDE8633EC01B403596B036C6704A40	259373.4341144982	544888.4024051982	5
2010-07-01 00:00:00+02	349	52.881041000000003	6.9377500000000003	2.7410000000000001	138	19.029	0.84399999999999997	0.84399999999999997	0101000020E6100000C74B378941C01B40B3B794F3C5704A40	259374.26092274877	544887.52967244375	5
2010-07-01 00:00:00+02	350	52.881031999999998	6.9377620000000002	2.8199999999999998	139	18.701000000000001	0.83299999999999996	0.83299999999999996	0101000020E6100000E9B985AE44C01B405F5D15A8C5704A40	259375.09012138256	544886.54567942629	5
2010-07-01 00:00:00+02	351	52.881023999999996	6.937773	2.8100000000000001	141	18.701000000000001	0.84399999999999997	0.84399999999999997	0101000020E61000008849B89047C01B40DC7EF964C5704A40	259375.84962289303	544885.67150104558	5
2010-07-01 00:00:00+02	352	52.881014999999998	6.9377849999999999	2.8100000000000001	141	18.701000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000AAB706B64AC01B4089247A19C5704A40	259376.67882215371	544884.68750829971	5
2010-07-01 00:00:00+02	353	52.881006999999997	6.9377959999999996	2.6619999999999999	146	18.701000000000001	0.83599999999999997	0.83599999999999997	0101000020E6100000494739984DC01B4006465ED6C4704A40	259377.43832423014	544883.81333017349	5
2010-07-01 00:00:00+02	354	52.880997999999998	6.9378070000000003	2.8530000000000002	141	18.373000000000001	0.83499999999999996	0.83499999999999996	0101000020E6100000E9D66B7A50C01B40B3EBDE8AC4704A40	259378.20021673414	544882.82789176155	5
2010-07-01 00:00:00+02	355	52.880989999999997	6.937818	2.7730000000000001	140	18.373000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000088669E5C53C01B40300DC347C4704A40	259378.95971936436	544881.95371387072	5
2010-07-01 00:00:00+02	356	52.880980999999998	6.9378289999999998	2.7869999999999999	137	18.701000000000001	0.85799999999999998	0.85799999999999998	0101000020E610000027F6D03E56C01B40DDB243FCC3704A40	259379.72161245559	544880.96827570023	5
2010-07-01 00:00:00+02	357	52.880972	6.9378399999999996	2.7610000000000001	141	18.701000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000C685032159C01B408A58C4B0C3704A40	259380.483505849	544879.9828376465	5
2010-07-01 00:00:00+02	358	52.880963999999999	6.9378520000000004	2.6459999999999999	141	18.701000000000001	0.84599999999999997	0.84599999999999997	0101000020E6100000E9F351465CC01B40077AA86DC3704A40	259381.3103167541	544879.1101060923	5
2010-07-01 00:00:00+02	359	52.880955	6.9378630000000001	2.7610000000000001	140	18.701000000000001	0.84499999999999997	0.84499999999999997	0101000020E6100000888384285FC01B40B41F2922C3704A40	259382.07221074877	544878.12466828758	5
2010-07-01 00:00:00+02	360	52.880946000000002	6.937875	3.0569999999999999	142	18.373000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000AAF1D24D62C01B4061C5A9D6C2704A40	259382.90141250842	544877.14067660645	5
2010-07-01 00:00:00+02	361	52.880937000000003	6.9378859999999998	3.0569999999999999	142	18.373000000000001	0.84399999999999997	0.84399999999999997	0101000020E61000004981053065C01B400E6B2A8BC2704A40	259383.66330712108	544876.15523904865	5
2010-07-01 00:00:00+02	362	52.880929000000002	6.9378979999999997	2.5699999999999998	140	18.373000000000001	0.83599999999999997	0.83599999999999997	0101000020E61000006BEF535568C01B408B8C0E48C2704A40	259384.49011922802	544875.28250804008	5
2010-07-01 00:00:00+02	363	52.880920000000003	6.9379090000000003	2.9020000000000001	140	18.373000000000001	0.84999999999999998	0.84999999999999998	0101000020E61000000B7F86376BC01B4038328FFCC1704A40	259385.25201444171	544874.29707073781	5
2010-07-01 00:00:00+02	364	52.880912000000002	6.9379210000000002	2.798	145	18.373000000000001	0.84599999999999997	0.84599999999999997	0101000020E61000002DEDD45C6EC01B40B55373B9C1704A40	259386.07882714074	544873.42433999397	5
2010-07-01 00:00:00+02	365	52.880904000000001	6.9379330000000001	2.681	136	18.373000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000004F5B238271C01B4032755776C1704A40	259386.90564013232	544872.55160939519	5
2010-07-01 00:00:00+02	366	52.880895000000002	6.937945	2.7679999999999998	134	18.373000000000001	0.86299999999999999	0.86299999999999999	0101000020E610000071C971A774C01B40DF1AD82AC1704A40	259387.73484378681	544871.56761853746	5
2010-07-01 00:00:00+02	367	52.880887000000001	6.9379559999999998	2.746	144	18.373000000000001	0.83599999999999997	0.83599999999999997	0101000020E61000001059A48977C01B405C3CBCE7C0704A40	259388.49434982962	544870.69344214164	5
2010-07-01 00:00:00+02	368	52.880878000000003	6.9379679999999997	2.702	141	18.373000000000001	0.85499999999999998	0.85499999999999998	0101000020E610000032C7F2AE7AC01B4009E23C9CC0704A40	259389.32355411127	544869.7094515519	5
2010-07-01 00:00:00+02	369	52.880870000000002	6.9379799999999996	2.661	139	18.045000000000002	0.85199999999999998	0.85199999999999998	0101000020E6100000543541D47DC01B4086032159C0704A40	259390.15036829869	544868.83672150946	5
2010-07-01 00:00:00+02	370	52.880853000000002	6.938002	2.6400000000000001	138	18.045000000000002	0.84299999999999997	0.84299999999999997	0101000020E61000009354A69883C01B40B0CA85CABF704A40	259391.67177280338	544866.97710919427	5
2010-07-01 00:00:00+02	371	52.880845000000001	6.9380129999999998	2.7810000000000001	145	18.045000000000002	0.84699999999999998	0.84699999999999998	0101000020E610000032E4D87A86C01B402DEC6987BF704A40	259392.43128024653	544866.10293341195	5
2010-07-01 00:00:00+02	372	52.880837	6.9380240000000004	2.7250000000000001	147	18.045000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000D2730B5D89C01B40AA0D4E44BF704A40	259393.19078795842	544865.22875775152	5
2010-07-01 00:00:00+02	373	52.880828000000001	6.9380360000000003	2.6459999999999999	143	18.045000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000F4E159828CC01B4057B3CEF8BE704A40	259394.01999408891	544864.24476797122	5
2010-07-01 00:00:00+02	374	52.880819000000002	6.9380459999999999	2.677	139	18.045000000000002	0.83899999999999997	0.83899999999999997	0101000020E6100000109370218FC01B4004594FADBE704A40	259394.7145852361	544863.2578860058	5
2010-07-01 00:00:00+02	375	52.880811000000001	6.9380579999999998	2.7440000000000002	140	18.045000000000002	0.84899999999999998	0.84899999999999998	0101000020E61000003201BF4692C01B40817A336ABE704A40	259395.54140145553	544862.3851568721	5
2010-07-01 00:00:00+02	376	52.880802000000003	6.9380689999999996	2.758	137	18.373000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000D190F12895C01B402E20B41EBE704A40	259396.30330084666	544861.39972130815	5
2010-07-01 00:00:00+02	377	52.880794000000002	6.9380800000000002	2.681	137	18.373000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000007120240B98C01B40AB4198DBBD704A40	259397.06280996342	544860.52554625389	5
2010-07-01 00:00:00+02	378	52.880785000000003	6.9380920000000001	2.6520000000000001	139	18.373000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000938E72309BC01B4058E71890BD704A40	259397.89201765024	544859.54155713122	5
2010-07-01 00:00:00+02	379	52.880777000000002	6.9381029999999999	2.7210000000000001	141	18.373000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000321EA5129EC01B40D508FD4CBD704A40	259398.65152733293	544858.66738232621	5
2010-07-01 00:00:00+02	380	52.880768000000003	6.9381139999999997	2.8010000000000002	141	18.373000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000D1ADD7F4A0C01B4082AE7D01BD704A40	259399.41342791257	544857.68194725108	5
2010-07-01 00:00:00+02	381	52.880758999999998	6.9381269999999997	2.8010000000000002	141	18.373000000000001	0.85299999999999998	0.85299999999999998	0101000020E610000076FA415DA4C01B402E54FEB5BC704A40	259400.30994428997	544856.69940477004	5
2010-07-01 00:00:00+02	382	52.880749999999999	6.9381380000000004	2.8090000000000002	142	18.373000000000001	0.85099999999999998	0.85099999999999998	0101000020E6100000168A743FA7C01B40DBF97E6ABC704A40	259401.07184550137	544855.71396995254	5
2010-07-01 00:00:00+02	383	52.880741999999998	6.9381500000000003	2.9630000000000001	140	18.045000000000002	0.85299999999999998	0.85299999999999998	0101000020E610000038F8C264AAC01B40581B6327BC704A40	259401.89866410656	544854.8412419036	5
2010-07-01 00:00:00+02	384	52.880732999999999	6.9381620000000002	2.786	136	18.373000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000005A66118AADC01B4005C1E3DBBB704A40	259402.72787370632	544853.85725361307	5
2010-07-01 00:00:00+02	385	52.880724999999998	6.9381740000000001	2.8010000000000002	144	18.045000000000002	0.85499999999999998	0.85499999999999998	0101000020E61000007CD45FAFB0C01B4082E2C798BB704A40	259403.5546929155	544852.98452584608	5
2010-07-01 00:00:00+02	386	52.880716	6.938186	2.8149999999999999	143	18.045000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000009E42AED4B3C01B402F88484DBB704A40	259404.38390315598	544852.00053783588	5
2010-07-01 00:00:00+02	387	52.880707000000001	6.9381979999999999	2.6589999999999998	145	18.045000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000C0B0FCF9B6C01B40DC2DC901BB704A40	259405.21311372612	544851.01654996257	5
2010-07-01 00:00:00+02	388	52.880698000000002	6.9382099999999998	2.7040000000000002	140	17.716999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000E21E4B1FBAC01B4089D349B6BA704A40	259406.0423246256	544850.03256223933	5
2010-07-01 00:00:00+02	389	52.880690000000001	6.9382210000000004	2.794	142	17.716999999999999	0.83499999999999996	0.83499999999999996	0101000020E610000082AE7D01BDC01B4006F52D73BA704A40	259406.80183720851	544849.15838870895	5
2010-07-01 00:00:00+02	390	52.880682	6.9382330000000003	2.794	142	17.716999999999999	0.81599999999999995	0.81599999999999995	0101000020E6100000A41CCC26C0C01B4083161230BA704A40	259407.62865792465	544848.2856616372	5
2010-07-01 00:00:00+02	391	52.880673999999999	6.9382440000000001	2.722	140	17.716999999999999	0.83299999999999996	0.83299999999999996	0101000020E610000043ACFE08C3C01B400038F6ECB9704A40	259408.38817105652	544847.4114883584	5
2010-07-01 00:00:00+02	392	52.880668	6.9382529999999996	1.117	140	18.045000000000002	0.46100000000000002	0.46100000000000002	0101000020E6100000DC7EF964C5C01B401E51A1BAB9704A40	259409.00828699634	544846.75694324204	5
2010-07-01 00:00:00+02	393	52.880665999999998	6.9382570000000001	0.308	139	18.045000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000E8F86871C6C01B407D59DAA9B9704A40	259409.28230023565	544846.54020791373	5
2010-07-01 00:00:00+02	394	52.880665	6.9382580000000003	0.27300000000000002	139	18.045000000000002	0.85799999999999998	0.85799999999999998	0101000020E61000006BD784B4C6C01B40ADDD76A1B9704A40	259409.35199897346	544846.43039389933	5
2010-07-01 00:00:00+02	395	52.880664000000003	6.9382599999999996	0.26300000000000001	144	18.045000000000002	0.83299999999999996	0.83299999999999996	0101000020E61000007094BC3AC7C01B40DD611399B9704A40	259409.48900560688	544846.32202624448	5
2010-07-01 00:00:00+02	396	52.880665	6.9382590000000004	0.108	149	18.045000000000002	0.84099999999999997	0.84099999999999997	0101000020E6100000EEB5A0F7C6C01B40ADDD76A1B9704A40	259409.41930686432	544846.43184026075	5
2010-07-01 00:00:00+02	397	52.880809999999997	6.9385649999999996	0.017000000000000001	316	12.138999999999999	0.78500000000000003	0.78500000000000003	0101000020E610000053AEF02E17C11B40B0FECF61BE704A40	259429.66877895012	544863.007226435	5
2010-07-01 00:00:00+02	398	52.880809999999997	6.9385649999999996	0.012	316	12.467000000000001	0.78000000000000003	0.78000000000000003	0101000020E610000053AEF02E17C11B40B0FECF61BE704A40	259429.66877895012	544863.007226435	5
2010-07-01 00:00:00+02	399	52.880808999999999	6.9385640000000004	0.012	316	12.795	0.77200000000000002	0.77200000000000002	0101000020E6100000D1CFD4EB16C11B40E0826C59BE704A40	259429.60386260966	544862.89451941149	5
2010-07-01 00:00:00+02	400	52.880811000000001	6.9385620000000001	0.11899999999999999	310	12.795	0.77700000000000002	0.77700000000000002	0101000020E6100000CB129D6516C11B40817A336ABE704A40	259429.46446464141	544863.1141468843	5
2010-07-01 00:00:00+02	401	52.880817	6.9385560000000002	0.94699999999999995	313	12.795	0.79300000000000004	0.79300000000000004	0101000020E6100000BADBF5D214C11B406361889CBE704A40	259429.0462708096	544863.77302932623	5
2010-07-01 00:00:00+02	402	52.880822000000002	6.9385479999999999	1.7470000000000001	317	12.795	0.77900000000000003	0.77900000000000003	0101000020E6100000A3E716BA12C11B4075CC79C6BE704A40	259428.49585309951	544864.31775816157	5
2010-07-01 00:00:00+02	403	52.880826999999996	6.9385409999999998	1.8109999999999999	317	13.122999999999999	0.76800000000000002	0.76800000000000002	0101000020E61000000FD253E410C11B4086376BF0BE704A40	259428.01274314857	544864.86393368419	5
2010-07-01 00:00:00+02	404	52.880834	6.9385300000000001	2.6989999999999998	320	13.122999999999999	0.73399999999999999	0.73399999999999999	0101000020E6100000704221020EC11B40399A232BBF704A40	259427.25562024483	544865.6268435563	5
2010-07-01 00:00:00+02	405	52.880842000000001	6.9385190000000003	2.609	323	13.122999999999999	0.76000000000000001	0.76000000000000001	0101000020E6100000D1B2EE1F0BC11B40BC783F6EBF704A40	259426.49610632216	544866.50101392891	5
2010-07-01 00:00:00+02	406	52.880851	6.9385070000000004	2.6389999999999998	322	13.451000000000001	0.76100000000000001	0.76100000000000001	0101000020E6100000AF44A0FA07C11B400FD3BEB9BF704A40	259425.66689383012	544867.48499821709	5
2010-07-01 00:00:00+02	407	52.880859000000001	6.9384969999999999	2.6360000000000001	319	13.451000000000001	0.77700000000000002	0.77700000000000002	0101000020E61000009293895B05C11B4092B1DAFCBF704A40	259424.9746880618	544868.36061542341	5
2010-07-01 00:00:00+02	408	52.880867000000002	6.938485	2.734	320	13.451000000000001	0.73399999999999999	0.73399999999999999	0101000020E610000070253B3602C11B401590F63FC0704A40	259424.14786738498	544869.23333958571	5
2010-07-01 00:00:00+02	409	52.880882999999997	6.9384629999999996	2.665	320	13.451000000000001	0.76100000000000001	0.76100000000000001	0101000020E61000003106D671FCC01B401A4D2EC6C0704A40	259422.62884201377	544870.98168142396	5
2010-07-01 00:00:00+02	410	52.880892000000003	6.9384509999999997	2.7290000000000001	319	13.451000000000001	0.77100000000000002	0.77100000000000002	0101000020E61000000F98874CF9C01B406EA7AD11C1704A40	259421.79963104145	544871.96566636697	5
2010-07-01 00:00:00+02	411	52.880899999999997	6.9384399999999999	2.7509999999999999	317	13.122999999999999	0.78200000000000003	0.78200000000000003	0101000020E61000007008556AF6C01B40F085C954C1704A40	259421.04011905589	544872.83983759989	5
2010-07-01 00:00:00+02	412	52.880907999999998	6.9384290000000002	2.6970000000000001	318	13.122999999999999	0.78900000000000003	0.78900000000000003	0101000020E6100000D1782288F3C01B407364E597C1704A40	259420.28060733917	544873.71400894492	5
2010-07-01 00:00:00+02	413	52.880916999999997	6.9384180000000004	2.6480000000000001	319	13.122999999999999	0.77700000000000002	0.77700000000000002	0101000020E610000032E9EFA5F0C01B40C6BE64E3C1704A40	259419.51870479132	544874.6994407993	5
2010-07-01 00:00:00+02	414	52.880924999999998	6.9384069999999998	2.7040000000000002	322	13.122999999999999	0.78800000000000003	0.78800000000000003	0101000020E61000009259BDC3EDC01B40499D8026C2704A40	259418.75919362815	544875.57361238822	5
2010-07-01 00:00:00+02	415	52.880932999999999	6.938396	2.7730000000000001	323	13.122999999999999	0.80500000000000005	0.80500000000000005	0101000020E6100000F3C98AE1EAC01B40CC7B9C69C2704A40	259417.99968273361	544876.44778409251	5
2010-07-01 00:00:00+02	416	52.880941999999997	6.9383850000000002	2.6880000000000002	321	13.122999999999999	0.79300000000000004	0.79300000000000004	0101000020E6100000543A58FFE7C01B401FD61BB5C2704A40	259417.23778105859	544877.43321630103	5
2010-07-01 00:00:00+02	417	52.880949999999999	6.9383739999999996	2.7589999999999999	323	13.122999999999999	0.81000000000000005	0.81000000000000005	0101000020E6100000B4AA251DE5C01B40A2B437F8C2704A40	259416.47827071763	544878.30738824676	5
2010-07-01 00:00:00+02	418	52.880958999999997	6.9383619999999997	2.7480000000000002	321	13.122999999999999	0.80600000000000005	0.80600000000000005	0101000020E6100000923CD7F7E1C01B40F50EB743C3704A40	259415.64906219393	544879.29137424415	5
2010-07-01 00:00:00+02	419	52.880966999999998	6.9383509999999999	2.7480000000000002	321	13.451000000000001	0.77600000000000002	0.77600000000000002	0101000020E6100000F3ACA415DFC01B4078EDD286C3704A40	259414.88955241904	544880.16554643586	5
2010-07-01 00:00:00+02	420	52.880974999999999	6.9383400000000002	2.7400000000000002	319	13.122999999999999	0.81200000000000006	0.81200000000000006	0101000020E6100000541D7233DCC01B40FBCBEEC9C3704A40	259414.13004291273	544881.03971874574	5
2010-07-01 00:00:00+02	421	52.880983999999998	6.9383280000000003	2.7200000000000002	318	13.122999999999999	0.81100000000000005	0.81100000000000005	0101000020E610000032AF230ED9C01B404E266E15C4704A40	259413.30083531322	544882.02370514779	5
2010-07-01 00:00:00+02	422	52.880992999999997	6.9383169999999996	2.7189999999999999	320	13.122999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000921FF12BD6C01B40A180ED60C4704A40	259412.53893542779	544883.00913809775	5
2010-07-01 00:00:00+02	423	52.881000999999998	6.9383049999999997	2.7400000000000002	326	13.451000000000001	0.84999999999999998	0.84999999999999998	0101000020E610000070B1A206D3C01B40245F09A4C4704A40	259411.71211940044	544883.88186437753	5
2010-07-01 00:00:00+02	424	52.881010000000003	6.938294	2.8100000000000001	323	13.451000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000D1217024D0C01B4078B988EFC4704A40	259410.95022011609	544884.86729758105	5
2010-07-01 00:00:00+02	425	52.881017999999997	6.9382820000000001	2.681	323	13.451000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000AFB321FFCCC01B40FA97A432C5704A40	259410.12340468069	544885.74002412916	5
2010-07-01 00:00:00+02	426	52.881025999999999	6.9382710000000003	2.6120000000000001	322	13.451000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000001024EF1CCAC01B407D76C075C5704A40	259409.36389687232	544886.61419718526	5
2010-07-01 00:00:00+02	427	52.881034999999997	6.9382599999999996	2.6890000000000001	316	13.122999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000007094BC3AC7C01B40D0D03FC1C5704A40	259408.60199847439	544887.59963075875	5
2010-07-01 00:00:00+02	428	52.881042999999998	6.9382479999999997	2.7040000000000002	318	13.122999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000004E266E15C4C01B4053AF5B04C6704A40	259407.77518391149	544888.4723577057	5
2010-07-01 00:00:00+02	429	52.881051999999997	6.938237	2.6219999999999999	324	13.122999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000AF963B33C1C01B40A609DB4FC6704A40	259407.01328611482	544889.45779152599	5
2010-07-01 00:00:00+02	430	52.881059999999998	6.9382270000000004	2.6219999999999999	324	13.122999999999999	0.875	0.875	0101000020E610000093E52494BEC01B4029E8F692C6704A40	259406.32108670857	544890.3334113952	5
2010-07-01 00:00:00+02	431	52.881067999999999	6.9382159999999997	2.7410000000000001	318	13.122999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000F355F2B1BBC01B40ACC612D6C6704A40	259405.56158027609	544891.207585047	5
2010-07-01 00:00:00+02	432	52.881076999999998	6.938205	2.673	318	13.122999999999999	0.86099999999999999	0.86099999999999999	0101000020E610000054C6BFCFB8C01B40FF209221C7704A40	259404.79968333844	544892.19301921688	5
2010-07-01 00:00:00+02	433	52.881084999999999	6.9381940000000002	2.73	318	13.122999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000B5368DEDB5C01B4082FFAD64C7704A40	259404.04017745983	544893.06719310721	5
2010-07-01 00:00:00+02	434	52.881093	6.9381830000000004	2.5920000000000001	315	13.122999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000016A75A0BB3C01B4005DEC9A7C7704A40	259403.28067184985	544893.94136711815	5
2010-07-01 00:00:00+02	435	52.881101000000001	6.9381719999999998	2.673	321	13.451000000000001	0.84499999999999997	0.84499999999999997	0101000020E610000076172829B0C01B4088BCE5EAC7704A40	259402.52116650826	544894.81554124376	5
2010-07-01 00:00:00+02	436	52.88111	6.9381599999999999	2.613	322	13.451000000000001	0.84299999999999997	0.84299999999999997	0101000020E610000054A9D903ADC01B40DB166536C8704A40	259401.69196352223	544895.79952962743	5
2010-07-01 00:00:00+02	437	52.881118000000001	6.9381490000000001	2.661	318	13.451000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000B519A721AAC01B405EF58079C8704A40	259400.9324587466	544896.67370400752	5
2010-07-01 00:00:00+02	438	52.881126000000002	6.9381380000000004	2.6920000000000002	320	13.451000000000001	0.84599999999999997	0.84599999999999997	0101000020E6100000168A743FA7C01B40E1D39CBCC8704A40	259400.17295423959	544897.54787850333	5
2010-07-01 00:00:00+02	439	52.881134000000003	6.9381259999999996	2.6920000000000002	320	13.451000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000F31B261AA4C01B4064B2B8FFC8704A40	259399.34614283103	544898.4206068865	5
2010-07-01 00:00:00+02	440	52.881141999999997	6.9381139999999997	2.669	320	13.451000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000D1ADD7F4A0C01B40E690D442C9704A40	259398.51933171536	544899.29333541216	5
2010-07-01 00:00:00+02	441	52.881151000000003	6.9381029999999999	2.6859999999999999	324	13.451000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000321EA5129EC01B403AEB538EC9704A40	259397.75743742025	544900.27877068811	5
2010-07-01 00:00:00+02	442	52.881158999999997	6.938091	2.6299999999999999	324	13.451000000000001	0.85599999999999998	0.85599999999999998	0101000020E610000010B056ED9AC01B40BCC96FD1C9704A40	259396.9306268965	544901.15149948455	5
2010-07-01 00:00:00+02	443	52.881166999999998	6.9380800000000002	2.6709999999999998	318	13.451000000000001	0.85399999999999998	0.85399999999999998	0101000020E61000007120240B98C01B403FA88B14CA704A40	259396.1711237852	544902.02567460597	5
2010-07-01 00:00:00+02	444	52.881176000000004	6.9380689999999996	2.6749999999999998	316	13.451000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000D190F12895C01B4093020B60CA704A40	259395.40923037633	544903.01111025258	5
2010-07-01 00:00:00+02	445	52.881185000000002	6.9380579999999998	2.7149999999999999	313	13.779999999999999	0.83199999999999996	0.83199999999999996	0101000020E61000003201BF4692C01B40E65C8AABCA704A40	259394.64733726985	544903.99654601468	5
2010-07-01 00:00:00+02	446	52.881193000000003	6.9380459999999999	2.5870000000000002	319	13.779999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000109370218FC01B40693BA6EECA704A40	259393.82052791753	544904.86927534419	5
2010-07-01 00:00:00+02	447	52.881200999999997	6.9380360000000003	2.661	320	13.779999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000F4E159828CC01B40EB19C231CB704A40	259393.12833299377	544905.74489709712	5
2010-07-01 00:00:00+02	448	52.881208999999998	6.9380249999999997	2.71	320	13.779999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000545227A089C01B406EF8DD74CB704A40	259392.36883125853	544906.61907281482	5
2010-07-01 00:00:00+02	449	52.881217999999997	6.9380139999999999	2.71	320	13.779999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000B5C2F4BD86C01B40C1525DC0CB704A40	259391.60693930983	544907.60450905852	5
2010-07-01 00:00:00+02	450	52.881227000000003	6.9380030000000001	2.6659999999999999	323	14.108000000000001	0.83799999999999997	0.83799999999999997	0101000020E61000001633C2DB83C01B4015ADDC0BCC704A40	259390.84504766337	544908.58994542051	5
2010-07-01 00:00:00+02	451	52.881234999999997	6.9379920000000004	2.734	320	14.108000000000001	0.83499999999999996	0.83499999999999996	0101000020E610000077A38FF980C01B40978BF84ECC704A40	259390.08554676734	544909.4641214927	5
2010-07-01 00:00:00+02	452	52.881242999999998	6.9379809999999997	2.6739999999999999	320	14.108000000000001	0.83499999999999996	0.83499999999999996	0101000020E6100000D7135D177EC01B401A6A1492CC704A40	259389.32604613953	544910.33829769259	5
2010-07-01 00:00:00+02	453	52.881250999999999	6.93797	2.617	320	14.108000000000001	0.84599999999999997	0.84599999999999997	0101000020E610000038842A357BC01B409D4830D5CC704A40	259388.56654578057	544911.21247399994	5
2010-07-01 00:00:00+02	454	52.881259	6.9379590000000002	2.8700000000000001	315	14.108000000000001	0.83999999999999997	0.83999999999999997	0101000020E610000099F4F75278C01B4020274C18CD704A40	259387.8070456899	544912.08665043442	5
2010-07-01 00:00:00+02	455	52.881267000000001	6.9379479999999996	2.8050000000000002	319	14.436	0.84599999999999997	0.84599999999999997	0101000020E6100000F964C57075C01B40A305685BCD704A40	259387.04754586759	544912.96082698903	5
2010-07-01 00:00:00+02	456	52.881275000000002	6.9379369999999998	2.718	319	14.436	0.83899999999999997	0.83899999999999997	0101000020E61000005AD5928E72C01B4026E4839ECD704A40	259386.2880463138	544913.83500365587	5
2010-07-01 00:00:00+02	457	52.881284000000001	6.937926	2.6019999999999999	318	14.108000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000BB4560AC6FC01B40793E03EACD704A40	259385.5261566813	544914.82044085592	5
2010-07-01 00:00:00+02	458	52.881292999999999	6.9379150000000003	2.7040000000000002	316	14.108000000000001	0.82799999999999996	0.82799999999999996	0101000020E61000001CB62DCA6CC01B40CC988235CE704A40	259384.76426735101	544915.80587817449	5
2010-07-01 00:00:00+02	459	52.881301000000001	6.9379039999999996	2.7040000000000002	316	14.108000000000001	0.82599999999999996	0.82599999999999996	0101000020E61000007C26FBE769C01B404F779E78CE704A40	259384.00476863631	544916.68005520315	5
2010-07-01 00:00:00+02	460	52.881309000000002	6.9378929999999999	2.6659999999999999	316	14.108000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000DD96C80567C01B40D255BABBCE704A40	259383.24527019024	544917.55423234997	5
2010-07-01 00:00:00+02	461	52.881317000000003	6.9378820000000001	2.6720000000000002	319	14.108000000000001	0.83699999999999997	0.83699999999999997	0101000020E61000003E07962364C01B405534D6FECE704A40	259382.4857720125	544918.4284096146	5
2010-07-01 00:00:00+02	462	52.881324999999997	6.9378710000000003	2.7090000000000001	320	14.108000000000001	0.84599999999999997	0.84599999999999997	0101000020E61000009F77634161C01B40D712F241CF704A40	259381.72627410351	544919.3025869967	5
2010-07-01 00:00:00+02	463	52.881334000000003	6.9378599999999997	2.7320000000000002	315	14.108000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000FFE7305F5EC01B402B6D718DCF704A40	259380.96438621631	544920.28802491422	5
2010-07-01 00:00:00+02	464	52.881341999999997	6.9378489999999999	2.673	318	14.108000000000001	0.83999999999999997	0.83999999999999997	0101000020E61000006058FE7C5BC01B40AD4B8DD0CF704A40	259380.20488886093	544921.16220253776	5
2010-07-01 00:00:00+02	465	52.881349999999998	6.937837	2.7170000000000001	318	14.108000000000001	0.84499999999999997	0.84499999999999997	0101000020E61000003EEAAF5758C01B40302AA913D0704A40	259379.37808493321	544922.03493432119	5
2010-07-01 00:00:00+02	466	52.881359000000003	6.9378260000000003	2.3559999999999999	317	13.779999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000009F5A7D7555C01B408484285FD0704A40	259378.61619793251	544923.02037260949	5
2010-07-01 00:00:00+02	467	52.881366999999997	6.9378149999999996	2.7069999999999999	317	13.779999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000FFCA4A9352C01B40066344A2D0704A40	259377.85670141166	544923.89455059997	5
2010-07-01 00:00:00+02	468	52.881374999999998	6.9378039999999999	2.6749999999999998	320	13.779999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000603B18B14FC01B40894160E5D0704A40	259377.09720515925	544924.76872871083	5
2010-07-01 00:00:00+02	469	52.881383	6.9377930000000001	2.6749999999999998	320	13.779999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000C1ABE5CE4CC01B400C207C28D1704A40	259376.33770917531	544925.64290693973	5
2010-07-01 00:00:00+02	470	52.881391999999998	6.9377820000000003	2.6949999999999998	321	13.779999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000221CB3EC49C01B405F7AFB73D1704A40	259375.57582333277	544926.62834570231	5
2010-07-01 00:00:00+02	471	52.881400999999997	6.9377709999999997	2.7690000000000001	319	13.779999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000828C800A47C01B40B2D47ABFD1704A40	259374.81393779232	544927.61378458457	5
2010-07-01 00:00:00+02	472	52.881408999999998	6.9377599999999999	2.6909999999999998	321	13.451000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000E3FC4D2844C01B4035B39602D2704A40	259374.05444264761	544928.48796317005	5
2010-07-01 00:00:00+02	473	52.881416999999999	6.937748	2.6099999999999999	322	13.451000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000C18EFF0241C01B40B891B245D2704A40	259373.22764103237	544929.36069600238	5
2010-07-01 00:00:00+02	474	52.881425999999998	6.9377370000000003	3.286	322	13.779999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000022FFCC203EC01B400BEC3191D2704A40	259372.46575637825	544930.34613525786	5
2010-07-01 00:00:00+02	475	52.881435000000003	6.9377259999999996	2.7040000000000002	321	13.779999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000826F9A3E3BC01B405F46B1DCD2704A40	259371.70387202641	544931.33157462871	5
2010-07-01 00:00:00+02	476	52.881442999999997	6.9377149999999999	2.6499999999999999	320	13.779999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000E3DF675C38C01B40E124CD1FD3704A40	259370.94437800141	544932.20575370197	5
2010-07-01 00:00:00+02	477	52.881450999999998	6.9377040000000001	2.7589999999999999	323	13.779999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000004450357A35C01B406403E962D3704A40	259370.18488424493	544933.07993289281	5
2010-07-01 00:00:00+02	478	52.881459	6.9376920000000002	2.7480000000000002	317	13.779999999999999	0.85499999999999998	0.85499999999999998	0101000020E610000022E2E65432C01B40E7E104A6D3704A40	259369.35808408185	544933.95266638626	5
2010-07-01 00:00:00+02	479	52.881467999999998	6.9376810000000004	2.7480000000000002	317	13.779999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000008352B4722FC01B403A3C84F1D3704A40	259368.59620090161	544934.93810624932	5
2010-07-01 00:00:00+02	480	52.881475999999999	6.9376699999999998	2.7120000000000002	335	14.108000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000E3C281902CC01B40BD1AA034D4704A40	259367.8367079795	544935.8122858085	5
2010-07-01 00:00:00+02	481	52.881484999999998	6.9376579999999999	2.7400000000000002	325	14.108000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000C154336B29C01B4010751F80D4704A40	259367.00751875158	544936.79628012318	5
2010-07-01 00:00:00+02	482	52.881492999999999	6.9376470000000001	2.7869999999999999	323	13.779999999999999	0.84299999999999997	0.84299999999999997	0101000020E610000022C5008926C01B4093533BC3D4704A40	259366.24802639539	544937.67045992939	5
2010-07-01 00:00:00+02	483	52.881501	6.9376350000000002	2.617	324	13.779999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000000057B26323C01B4016325706D5704A40	259365.42122769673	544938.54319409386	5
2010-07-01 00:00:00+02	484	52.881509000000001	6.9376239999999996	2.7509999999999999	318	13.779999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000060C77F8120C01B4099107349D5704A40	259364.66173588979	544939.41737415118	5
2010-07-01 00:00:00+02	485	52.881517000000002	6.9376119999999997	2.7029999999999998	327	13.451000000000001	0.84799999999999998	0.84799999999999998	0101000020E61000003E59315C1DC01B401CEF8E8CD5704A40	259363.83493776454	544940.2901085827	5
2010-07-01 00:00:00+02	486	52.881525000000003	6.9376009999999999	2.8029999999999999	326	13.779999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000009FC9FE791AC01B409FCDAACFD5704A40	259363.07544650682	544941.16428888636	5
2010-07-01 00:00:00+02	487	52.881534000000002	6.937589	2.6890000000000001	323	13.779999999999999	0.83099999999999996	0.83099999999999996	0101000020E61000007D5BB05417C01B40F2272A1BD6704A40	259362.24625912297	544942.14828401722	5
2010-07-01 00:00:00+02	488	52.881542000000003	6.9375780000000002	2.6869999999999998	323	13.779999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000DECB7D7214C01B407506465ED6704A40	259361.48676843126	544943.02246456966	5
2010-07-01 00:00:00+02	489	52.881551000000002	6.9375669999999996	2.7069999999999999	323	13.779999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000003E3C4B9011C01B40C860C5A9D6704A40	259360.72488820946	544944.0079056673	5
2010-07-01 00:00:00+02	490	52.88156	6.9375559999999998	2.7069999999999999	323	13.779999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000009FAC18AE0EC01B401BBB44F5D6704A40	259359.96300828989	544944.99334688601	5
2010-07-01 00:00:00+02	491	52.881568000000001	6.9375450000000001	2.6819999999999999	318	14.108000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000001DE6CB0BC01B409E996038D7704A40	259359.20351843716	544945.86752779502	5
2010-07-01 00:00:00+02	492	52.881576000000003	6.9375340000000003	2.7330000000000001	320	14.108000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000618DB3E908C01B4021787C7BD7704A40	259358.44402885286	544946.7417088279	5
2010-07-01 00:00:00+02	493	52.881585000000001	6.9375229999999997	2.7629999999999999	321	14.108000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000C1FD800706C01B4074D2FBC6D7704A40	259357.68214980594	544947.72715040424	5
2010-07-01 00:00:00+02	494	52.881593000000002	6.9375119999999999	2.6589999999999998	317	14.436	0.86299999999999999	0.86299999999999999	0101000020E6100000226E4E2503C01B40F7B0170AD8704A40	259356.92266077557	544948.60133166972	5
2010-07-01 00:00:00+02	495	52.881601000000003	6.9375010000000001	2.7109999999999999	322	14.436	0.85099999999999998	0.85099999999999998	0101000020E610000083DE1B4300C01B407A8F334DD8704A40	259356.16317201377	544949.47551305895	5
2010-07-01 00:00:00+02	496	52.881610000000002	6.9374890000000002	2.7610000000000001	318	14.436	0.85299999999999998	0.85299999999999998	0101000020E61000006170CD1DFDBF1B40CDE9B298D8704A40	259355.33398739426	544950.45950937062	5
2010-07-01 00:00:00+02	497	52.881618000000003	6.9374779999999996	2.698	319	14.436	0.84199999999999997	0.84199999999999997	0101000020E6100000C1E09A3BFABF1B4050C8CEDBD8704A40	259354.57449919835	544951.33369100583	5
2010-07-01 00:00:00+02	498	52.881627000000002	6.9374659999999997	2.6179999999999999	322	14.436	0.83799999999999997	0.83799999999999997	0101000020E61000009F724C16F7BF1B40A3224E27D9704A40	259353.74531520609	544952.31768758863	5
2010-07-01 00:00:00+02	499	52.881635000000003	6.9374549999999999	2.6179999999999999	322	14.436	0.84599999999999997	0.84599999999999997	0101000020E610000000E31934F4BF1B4026016A6AD9704A40	259352.98582757602	544953.19186947343	5
2010-07-01 00:00:00+02	500	52.881644000000001	6.9374440000000002	2.6280000000000001	323	14.436	0.84299999999999997	0.84299999999999997	0101000020E61000006153E751F1BF1B40795BE9B5D9704A40	259352.22395060427	544954.17731190578	5
2010-07-01 00:00:00+02	501	52.881652000000003	6.9374330000000004	2.774	321	14.436	0.85099999999999998	0.85099999999999998	0101000020E6100000C2C3B46FEEBF1B40FC3905F9D9704A40	259351.46446352801	544955.05149403482	5
2010-07-01 00:00:00+02	502	52.881661000000001	6.9374219999999998	2.774	318	14.436	0.83499999999999996	0.83499999999999996	0101000020E61000002234828DEBBF1B404F948444DA704A40	259350.70258714358	544956.0369367064	5
2010-07-01 00:00:00+02	503	52.881669000000002	6.9374099999999999	2.8140000000000001	319	14.436	0.84899999999999998	0.84899999999999998	0101000020E610000000C63368E8BF1B40D272A087DA704A40	259349.87579426583	544956.90967351641	5
2010-07-01 00:00:00+02	504	52.881678000000001	6.9373990000000001	2.613	320	14.108000000000001	0.83999999999999997	0.83999999999999997	0101000020E610000061360186E5BF1B4025CD1FD3DA704A40	259349.11391848259	544957.89511644084	5
2010-07-01 00:00:00+02	505	52.881686000000002	6.9373880000000003	2.746	324	14.108000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000C2A6CEA3E2BF1B40A8AB3B16DB704A40	259348.35443252619	544958.76929904893	5
2010-07-01 00:00:00+02	506	52.881694000000003	6.9373769999999997	2.6970000000000001	321	14.108000000000001	0.85199999999999998	0.85199999999999998	0101000020E610000022179CC1DFBF1B402B8A5759DB704A40	259347.59494683816	544959.64348178217	5
2010-07-01 00:00:00+02	507	52.881701999999997	6.9373659999999999	2.6699999999999999	321	14.108000000000001	0.85099999999999998	0.85099999999999998	0101000020E6100000838769DFDCBF1B40AD68739CDB704A40	259346.83546141873	544960.51766462508	5
2010-07-01 00:00:00+02	508	52.881718999999997	6.9373440000000004	2.746	321	14.108000000000001	0.84099999999999997	0.84099999999999997	0101000020E61000004568041BD7BF1B4083A10E2BDC704A40	259345.31410192791	544962.37729111349	5
2010-07-01 00:00:00+02	509	52.881726999999998	6.9373329999999997	2.7730000000000001	320	13.779999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000A5D8D138D4BF1B4006802A6EDC704A40	259344.55461733078	544963.25147431786	5
2010-07-01 00:00:00+02	510	52.881734999999999	6.937322	2.7269999999999999	327	13.779999999999999	0.83399999999999996	0.83399999999999996	0101000020E610000006499F56D1BF1B40895E46B1DC704A40	259343.79513300216	544964.12565764342	5
2010-07-01 00:00:00+02	511	52.881743999999998	6.9373100000000001	2.7229999999999999	319	13.779999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000E4DA5031CEBF1B40DCB8C5FCDC704A40	259342.96595329378	544965.1096560678	5
2010-07-01 00:00:00+02	512	52.881751999999999	6.9372990000000003	2.613	325	13.779999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000454B1E4FCBBF1B405F97E13FDD704A40	259342.20646953126	544965.98383963911	5
2010-07-01 00:00:00+02	513	52.881760999999997	6.9372879999999997	2.774	321	13.451000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000A5BBEB6CC8BF1B40B2F1608BDD704A40	259341.44459666504	544966.96928377054	5
2010-07-01 00:00:00+02	514	52.881768999999998	6.9372759999999998	2.6560000000000001	320	13.451000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000834D9D47C5BF1B4035D07CCEDD704A40	259340.61780725306	544967.84202215914	5
2010-07-01 00:00:00+02	515	52.881777999999997	6.937265	2.6040000000000001	315	13.451000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000E4BD6A65C2BF1B40882AFC19DE704A40	259339.85593498813	544968.82746653911	5
2010-07-01 00:00:00+02	516	52.881785999999998	6.9372530000000001	2.669	316	13.122999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000C24F1C40BFBF1B400B09185DDE704A40	259339.02914616803	544969.70020519837	5
2010-07-01 00:00:00+02	517	52.881793999999999	6.9372420000000004	2.702	317	13.122999999999999	0.83399999999999996	0.83399999999999996	0101000020E610000023C0E95DBCBF1B408EE733A0DE704A40	259338.26966380578	544970.57438938553	5
2010-07-01 00:00:00+02	518	52.881802	6.9372309999999997	2.706	323	13.122999999999999	0.83399999999999996	0.83399999999999996	0101000020E61000008330B77BB9BF1B4011C64FE3DE704A40	259337.51018171199	544971.44857369724	5
2010-07-01 00:00:00+02	519	52.881810999999999	6.9372189999999998	2.706	323	13.122999999999999	0.82599999999999996	0.82599999999999996	0101000020E610000061C26856B6BF1B406420CF2EDF704A40	259336.68100447982	544972.4325731952	5
2010-07-01 00:00:00+02	520	52.881819	6.937208	2.6480000000000001	322	13.122999999999999	0.82499999999999996	0.82499999999999996	0101000020E6100000C2323674B3BF1B40E7FEEA71DF704A40	259335.92152295203	544973.3067577529	5
2010-07-01 00:00:00+02	521	52.881827999999999	6.9371970000000003	2.7269999999999999	323	13.122999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000023A30392B0BF1B403A596ABDDF704A40	259335.1596524599	544974.29220287199	5
2010-07-01 00:00:00+02	522	52.881836	6.9371859999999996	2.6819999999999999	322	13.122999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000008313D1AFADBF1B40BD378600E0704A40	259334.40017148605	544975.16638766159	5
2010-07-01 00:00:00+02	523	52.881844000000001	6.9371749999999999	2.613	323	13.122999999999999	0.79800000000000004	0.79800000000000004	0101000020E6100000E4839ECDAABF1B404016A243E0704A40	259333.64069078056	544976.04057257529	5
2010-07-01 00:00:00+02	524	52.881852000000002	6.9371640000000001	2.6019999999999999	323	13.122999999999999	0.77800000000000002	0.77800000000000002	0101000020E610000045F46BEBA7BF1B40C3F4BD86E0704A40	259332.88121034371	544976.91475760937	5
2010-07-01 00:00:00+02	525	52.881861000000001	6.9371530000000003	2.6190000000000002	316	13.122999999999999	0.75600000000000001	0.75600000000000001	0101000020E6100000A6643909A5BF1B40164F3DD2E0704A40	259332.11934100959	544977.90020320378	5
2010-07-01 00:00:00+02	526	52.881869000000002	6.9371419999999997	2.7759999999999998	313	13.122999999999999	0.77700000000000002	0.77700000000000002	0101000020E610000006D50627A2BF1B40992D5915E1704A40	259331.35986112643	544978.77438847686	5
2010-07-01 00:00:00+02	527	52.881877000000003	6.9371309999999999	2.7989999999999999	316	13.122999999999999	0.79200000000000004	0.79200000000000004	0101000020E61000006745D4449FBF1B401C0C7558E1704A40	259330.60038151179	544979.64857386658	5
2010-07-01 00:00:00+02	528	52.881886000000002	6.937119	2.694	317	12.795	0.79900000000000004	0.79900000000000004	0101000020E610000045D7851F9CBF1B406F66F4A3E1704A40	259329.77120702557	544980.6325745486	5
2010-07-01 00:00:00+02	529	52.881894000000003	6.9371080000000003	2.694	317	12.795	0.77800000000000002	0.77800000000000002	0101000020E6100000A647533D99BF1B40F24410E7E1704A40	259329.0117279769	544981.50676018535	5
2010-07-01 00:00:00+02	530	52.881901999999997	6.9370969999999996	2.6179999999999999	320	12.795	0.79500000000000004	0.79500000000000004	0101000020E610000006B8205B96BF1B4074232C2AE2704A40	259328.25224919661	544982.38094594178	5
2010-07-01 00:00:00+02	531	52.881911000000002	6.9370859999999999	2.6389999999999998	325	12.795	0.78200000000000003	0.78200000000000003	0101000020E61000006728EE7893BF1B40C87DAB75E2704A40	259327.49038162176	544983.36639226787	5
2010-07-01 00:00:00+02	532	52.881919000000003	6.937074	2.6800000000000002	323	12.795	0.79100000000000004	0.79100000000000004	0101000020E610000045BA9F5390BF1B404B5CC7B8E2704A40	259326.66359742067	544984.23913303239	5
2010-07-01 00:00:00+02	533	52.881926999999997	6.9370630000000002	2.641	324	12.795	0.79000000000000004	0.79000000000000004	0101000020E6100000A62A6D718DBF1B40CD3AE3FBE2704A40	259325.90411947496	544985.11331915681	5
2010-07-01 00:00:00+02	534	52.881936000000003	6.9370529999999997	2.6789999999999998	325	12.795	0.80000000000000004	0.80000000000000004	0101000020E6100000897956D28ABF1B4021956247E3704A40	259325.20955873551	544986.10021105874	5
2010-07-01 00:00:00+02	535	52.881943999999997	6.9370419999999999	2.6899999999999999	321	12.795	0.77100000000000002	0.77100000000000002	0101000020E6100000EAE923F087BF1B40A3737E8AE3704A40	259324.45008133131	544986.97439741122	5
2010-07-01 00:00:00+02	536	52.881951999999998	6.9370310000000002	2.754	321	12.795	0.77400000000000002	0.77400000000000002	0101000020E61000004B5AF10D85BF1B4026529ACDE3704A40	259323.69060419576	544987.84858388326	5
2010-07-01 00:00:00+02	537	52.881959999999999	6.9370200000000004	2.7530000000000001	321	13.122999999999999	0.77700000000000002	0.77700000000000002	0101000020E6100000ACCABE2B82BF1B40A930B610E4704A40	259322.9311273286	544988.7227704731	5
2010-07-01 00:00:00+02	538	52.881968999999998	6.9370079999999996	2.7530000000000001	321	13.122999999999999	0.78700000000000003	0.78700000000000003	0101000020E6100000895C70067FBF1B40FC8A355CE4704A40	259322.101955886	544989.70677246712	5
2010-07-01 00:00:00+02	539	52.881977999999997	6.9369969999999999	2.6640000000000001	320	13.122999999999999	0.80600000000000005	0.80600000000000005	0101000020E6100000EACC3D247CBF1B404FE5B4A7E4704A40	259321.34009065773	544990.69221975957	5
2010-07-01 00:00:00+02	540	52.881985999999998	6.936985	2.7000000000000002	321	13.451000000000001	0.79200000000000004	0.79200000000000004	0101000020E6100000C85EEFFE78BF1B40D2C3D0EAE4704A40	259320.51330876924	544991.56496157055	5
2010-07-01 00:00:00+02	541	52.881993999999999	6.9369740000000002	2.5870000000000002	322	13.451000000000001	0.78300000000000003	0.78300000000000003	0101000020E610000029CFBC1C76BF1B4055A2EC2DE5704A40	259319.75383303419	544992.43914865633	5
2010-07-01 00:00:00+02	542	52.882002	6.9369630000000004	2.6360000000000001	320	13.779999999999999	0.78500000000000003	0.78500000000000003	0101000020E61000008A3F8A3A73BF1B40D8800871E5704A40	259318.99435756746	544993.31333586527	5
2010-07-01 00:00:00+02	543	52.882010000000001	6.9369519999999998	2.6680000000000001	317	13.779999999999999	0.77000000000000002	0.77000000000000002	0101000020E6100000EAAF575870BF1B405B5F24B4E5704A40	259318.23488236917	544994.18752319121	5
2010-07-01 00:00:00+02	544	52.882018000000002	6.936941	2.6070000000000002	317	13.779999999999999	0.80000000000000004	0.80000000000000004	0101000020E61000004B2025766DBF1B40DE3D40F7E5704A40	259317.47540743958	544995.06171063532	5
2010-07-01 00:00:00+02	545	52.882026000000003	6.9369290000000001	2.653	319	13.779999999999999	0.71799999999999997	0.71799999999999997	0101000020E610000029B2D6506ABF1B40611C5C3AE6704A40	259316.64862696652	544995.93445310462	5
2010-07-01 00:00:00+02	546	52.882035000000002	6.9369180000000004	2.6829999999999998	315	13.779999999999999	0.80900000000000005	0.80900000000000005	0101000020E61000008A22A46E67BF1B40B476DB85E6704A40	259315.88676377974	544996.91990125366	5
2010-07-01 00:00:00+02	547	52.882043000000003	6.9369069999999997	2.645	317	13.779999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000EA92718C64BF1B403755F7C8E6704A40	259315.12728968455	544997.79408906412	5
2010-07-01 00:00:00+02	548	52.88205	6.936896	2.6920000000000002	320	13.779999999999999	0.84199999999999997	0.84199999999999997	0101000020E61000004B033FAA61BF1B40E9B7AF03E7704A40	259314.37020463037	544998.55701653531	5
2010-07-01 00:00:00+02	549	52.882058999999998	6.9368850000000002	2.6920000000000002	320	13.779999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000AC730CC85EBF1B403C122F4FE7704A40	259313.60834229953	544999.5424650443	5
2010-07-01 00:00:00+02	550	52.882066999999999	6.9368740000000004	2.7120000000000002	319	13.779999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000000DE4D9E55BBF1B40BFF04A92E7704A40	259312.84886900982	545000.41665321379	5
2010-07-01 00:00:00+02	551	52.882075	6.9368629999999998	2.6970000000000001	318	13.779999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000006D54A70359BF1B4042CF66D5E7704A40	259312.08939598844	545001.29084150109	5
2010-07-01 00:00:00+02	552	52.882083000000002	6.936852	2.6349999999999998	317	13.779999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000CEC4742156BF1B40C5AD8218E8704A40	259311.32992323567	545002.1650299062	5
2010-07-01 00:00:00+02	553	52.882091000000003	6.9368410000000003	2.7709999999999999	323	13.779999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000002F35423F53BF1B40488C9E5BE8704A40	259310.57045075152	545003.03921843157	5
2010-07-01 00:00:00+02	554	52.882100000000001	6.9368299999999996	2.726	321	13.779999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000008FA50F5D50BF1B409BE61DA7E8704A40	259309.80858986394	545004.02466753707	5
2010-07-01 00:00:00+02	555	52.882108000000002	6.9368179999999997	2.7719999999999998	320	13.779999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000006D37C1374DBF1B401EC539EAE8704A40	259308.98181224658	545004.89741131081	5
2010-07-01 00:00:00+02	556	52.882117000000001	6.9368059999999998	2.6429999999999998	321	14.108000000000001	0.84599999999999997	0.84599999999999997	0101000020E61000004BC972124ABF1B40711FB935E9704A40	259308.15264628697	545005.8814156896	5
2010-07-01 00:00:00+02	557	52.882125000000002	6.936795	2.7269999999999999	324	14.108000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000AC39403047BF1B40F4FDD478E9704A40	259307.39317493461	545006.75560471369	5
2010-07-01 00:00:00+02	558	52.882134000000001	6.9367830000000001	2.6640000000000001	325	14.108000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000008ACBF10A44BF1B40475854C4E9704A40	259306.56400960207	545007.73960936116	5
2010-07-01 00:00:00+02	559	52.882142000000002	6.9367720000000004	2.6640000000000001	325	14.108000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000EB3BBF2841BF1B40CA367007EA704A40	259305.80453881552	545008.61379863345	5
2010-07-01 00:00:00+02	560	52.882151	6.9367609999999997	2.6539999999999999	326	14.108000000000001	0.85199999999999998	0.85199999999999998	0101000020E61000004BAC8C463EBF1B401D91EF52EA704A40	259305.04267973153	545009.59924848808	5
2010-07-01 00:00:00+02	561	52.882159000000001	6.93675	2.6400000000000001	319	14.108000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000AC1C5A643BBF1B40A06F0B96EA704A40	259304.28320949909	545010.47343799938	5
2010-07-01 00:00:00+02	562	52.882167000000003	6.9367390000000002	2.7480000000000002	320	14.108000000000001	0.85499999999999998	0.85499999999999998	0101000020E61000000D8D278238BF1B40234E27D9EA704A40	259303.52373953501	545011.34762762557	5
2010-07-01 00:00:00+02	563	52.882174999999997	6.9367279999999996	2.6120000000000001	316	14.108000000000001	0.85399999999999998	0.85399999999999998	0101000020E61000006DFDF49F35BF1B40A52C431CEB704A40	259302.76426983945	545012.22181737213	5
2010-07-01 00:00:00+02	564	52.882182999999998	6.9367169999999998	2.6349999999999998	318	14.108000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000CE6DC2BD32BF1B40280B5F5FEB704A40	259302.00480041243	545013.09600723884	5
2010-07-01 00:00:00+02	565	52.882190999999999	6.936706	2.6099999999999999	321	14.108000000000001	0.83599999999999997	0.83599999999999997	0101000020E61000002FDE8FDB2FBF1B40ABE97AA2EB704A40	259301.24533125391	545013.97019722383	5
2010-07-01 00:00:00+02	566	52.882199	6.9366950000000003	2.6779999999999999	320	14.108000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000904E5DF92CBF1B402EC896E5EB704A40	259300.48586236392	545014.84438732895	5
2010-07-01 00:00:00+02	567	52.882207999999999	6.9366839999999996	2.6619999999999999	324	14.436	0.79500000000000004	0.79500000000000004	0101000020E6100000F0BE2A172ABF1B4081221631EC704A40	259299.7240052938	545015.82983801828	5
2010-07-01 00:00:00+02	568	52.882216999999997	6.936674	2.6619999999999999	324	14.436	0.84399999999999997	0.84399999999999997	0101000020E6100000D40D147827BF1B40D47C957CEC704A40	259299.02945404703	545016.81673367845	5
2010-07-01 00:00:00+02	569	52.882224999999998	6.9366630000000002	2.7090000000000001	323	14.763999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000357EE19524BF1B40575BB1BFEC704A40	259298.26998598379	545017.69092413038	5
2010-07-01 00:00:00+02	570	52.882232999999999	6.9366519999999996	2.798	320	14.763999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000095EEAEB321BF1B40DA39CD02ED704A40	259297.51051818917	545018.56511470187	5
2010-07-01 00:00:00+02	571	52.882241999999998	6.9366399999999997	2.6280000000000001	318	15.092000000000001	0.83699999999999997	0.83699999999999997	0101000020E61000007380608E1EBF1B402D944C4EED704A40	259296.68135679729	545019.54912103945	5
2010-07-01 00:00:00+02	572	52.882249999999999	6.9366289999999999	2.6829999999999998	318	15.092000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000D4F02DAC1BBF1B40B0726891ED704A40	259295.92188956862	545020.42331186018	5
2010-07-01 00:00:00+02	573	52.882258	6.936617	2.621	321	15.42	0.83399999999999996	0.83399999999999996	0101000020E6100000B282DF8618BF1B40335184D4ED704A40	259295.09511714987	545021.29605799937	5
2010-07-01 00:00:00+02	574	52.882266000000001	6.9366060000000003	2.633	322	15.42	0.83399999999999996	0.83399999999999996	0101000020E610000013F3ACA415BF1B40B62FA017EE704A40	259294.33565047046	545022.1702490669	5
2010-07-01 00:00:00+02	575	52.882275	6.9365949999999996	2.7040000000000002	319	15.42	0.82999999999999996	0.82999999999999996	0101000020E610000073637AC212BF1B40098A1F63EE704A40	259293.57379574692	545023.15570072376	5
2010-07-01 00:00:00+02	576	52.882283000000001	6.9365829999999997	2.6699999999999999	322	15.42	0.83699999999999997	0.83699999999999997	0101000020E610000051F52B9D0FBF1B408C683BA6EE704A40	259292.74702420062	545024.02844726562	5
2010-07-01 00:00:00+02	577	52.882291000000002	6.936572	2.6190000000000002	319	15.42	0.83299999999999996	0.83299999999999996	0101000020E6100000B265F9BA0CBF1B400F4757E9EE704A40	259291.98755835567	545024.90263870126	5
2010-07-01 00:00:00+02	578	52.882299000000003	6.9365610000000002	2.5209999999999999	322	15.42	0.80700000000000005	0.80700000000000005	0101000020E610000013D6C6D809BF1B409225732CEF704A40	259291.22809277911	545025.77683025296	5
2010-07-01 00:00:00+02	579	52.882308000000002	6.9365490000000003	2.5209999999999999	322	15.42	0.84499999999999997	0.84499999999999997	0101000020E6100000F16778B306BF1B40E57FF277EF704A40	259290.39893384496	545026.7608376639	5
2010-07-01 00:00:00+02	580	52.882316000000003	6.9365379999999996	2.681	322	15.42	0.84699999999999998	0.84699999999999998	0101000020E610000051D845D103BF1B40685E0EBBEF704A40	259289.63946883444	545027.63502946775	5
2010-07-01 00:00:00+02	581	52.882325000000002	6.9365269999999999	2.6920000000000002	320	15.42	0.84799999999999998	0.84799999999999998	0101000020E6100000B24813EF00BF1B40BBB88D06F0704A40	259288.87761588389	545028.62048186571	5
2010-07-01 00:00:00+02	582	52.882333000000003	6.936515	2.633	319	15.42	0.83399999999999996	0.83399999999999996	0101000020E610000090DAC4C9FDBE1B403E97A949F0704A40	259288.05084608268	545029.49322920456	5
2010-07-01 00:00:00+02	583	52.882340999999997	6.9365040000000002	2.621	320	15.747999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000F14A92E7FABE1B40C075C58CF0704A40	259287.29138190678	545030.3674213721	5
2010-07-01 00:00:00+02	584	52.882350000000002	6.9364929999999996	2.7120000000000002	322	15.747999999999999	0.85899999999999999	0.85899999999999999	0101000020E610000051BB5F05F8BE1B4014D044D8F0704A40	259286.52952984249	545031.35287413851	5
2010-07-01 00:00:00+02	585	52.882359000000001	6.9364819999999998	2.6589999999999998	317	15.747999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000B22B2D23F5BE1B40672AC423F1704A40	259285.76767808059	545032.33832702518	5
2010-07-01 00:00:00+02	586	52.882367000000002	6.9364699999999999	2.6589999999999998	318	15.747999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000090BDDEFDF1BE1B40EA08E066F1704A40	259284.94090945111	545033.21107489255	5
2010-07-01 00:00:00+02	587	52.882376000000001	6.9364590000000002	2.7000000000000002	322	16.076000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000F12DAC1BEFBE1B403D635FB2F1704A40	259284.17905829029	545034.19652802916	5
2010-07-01 00:00:00+02	588	52.882384000000002	6.9364480000000004	2.6819999999999999	321	16.076000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000529E7939ECBE1B40C0417BF5F1704A40	259283.41959551928	545035.07072080753	5
2010-07-01 00:00:00+02	589	52.882393	6.9364369999999997	2.6819999999999999	321	16.076000000000001	0.84099999999999997	0.84099999999999997	0101000020E6100000B20E4757E9BE1B40139CFA40F2704A40	259282.6577449459	545036.05617417861	5
2010-07-01 00:00:00+02	590	52.882401000000002	6.936426	2.6920000000000002	317	15.747999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000137F1475E6BE1B40967A1684F2704A40	259281.89828272877	545036.93036719493	5
2010-07-01 00:00:00+02	591	52.88241	6.9364140000000001	2.7090000000000001	318	15.747999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000F110C64FE3BE1B40E9D495CFF2704A40	259281.06912751572	545037.91437620472	5
2010-07-01 00:00:00+02	592	52.882418000000001	6.9364030000000003	2.6869999999999998	315	15.747999999999999	0.84099999999999997	0.84099999999999997	0101000020E61000005281936DE0BE1B406CB3B112F3704A40	259280.30966586451	545038.78856946807	5
2010-07-01 00:00:00+02	593	52.882426000000002	6.9363910000000004	2.6960000000000002	317	15.747999999999999	0.84799999999999998	0.84799999999999998	0101000020E610000030134548DDBE1B40EF91CD55F3704A40	259279.48289927893	545039.66131827002	5
2010-07-01 00:00:00+02	594	52.882435000000001	6.9363799999999998	2.6560000000000001	316	15.747999999999999	0.85099999999999998	0.85099999999999998	0101000020E610000090831266DABE1B4042EC4CA1F3704A40	259278.72105019313	545040.64677226124	5
2010-07-01 00:00:00+02	595	52.882444	6.936369	2.665	322	15.747999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000F1F3DF83D7BE1B409546CCECF3704A40	259277.9592014096	545041.63222636958	5
2010-07-01 00:00:00+02	596	52.882452000000001	6.9363580000000002	2.7719999999999998	322	15.747999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000005264ADA1D4BE1B401825E82FF4704A40	259277.19974087813	545042.50642012432	5
2010-07-01 00:00:00+02	597	52.882460000000002	6.9363469999999996	2.7360000000000002	325	15.747999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000B2D47ABFD1BE1B409B030473F4704A40	259276.44028061547	545043.38061399222	5
2010-07-01 00:00:00+02	598	52.882469	6.9363359999999998	2.77	319	15.747999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000134548DDCEBE1B40EE5D83BEF4704A40	259275.67843270453	545044.36606846459	5
2010-07-01 00:00:00+02	599	52.882477000000002	6.9363250000000001	2.7400000000000002	319	15.747999999999999	0.85099999999999998	0.85099999999999998	0101000020E610000074B515FBCBBE1B40713C9F01F5704A40	259274.91897299534	545045.24026257184	5
2010-07-01 00:00:00+02	600	52.882486	6.9363130000000002	2.7400000000000002	319	15.747999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000005247C7D5C8BE1B40C4961E4DF5704A40	259274.08982056039	545046.22427277616	5
2010-07-01 00:00:00+02	601	52.882494000000001	6.9363020000000004	2.7269999999999999	317	15.42	0.84799999999999998	0.84799999999999998	0101000020E6100000B3B794F3C5BE1B4047753A90F5704A40	259273.33036141729	545047.09846713231	5
2010-07-01 00:00:00+02	602	52.882502000000002	6.9362899999999996	2.7360000000000002	322	15.42	0.83999999999999997	0.83999999999999997	0101000020E6100000904946CEC2BE1B40CA5356D3F5704A40	259272.50359745545	545047.97121711797	5
2010-07-01 00:00:00+02	603	52.882510000000003	6.9362789999999999	2.6819999999999999	321	15.42	0.84999999999999998	0.84999999999999998	0101000020E6100000F1B913ECBFBE1B404D327216F6704A40	259271.7441388616	545048.84541172301	5
2010-07-01 00:00:00+02	604	52.882519000000002	6.9362680000000001	2.6869999999999998	323	15.092000000000001	0.82999999999999996	0.82999999999999996	0101000020E6100000522AE109BDBE1B40A08CF161F6704A40	259270.98229272367	545049.83086693357	5
2010-07-01 00:00:00+02	605	52.882528000000001	6.9362570000000003	2.9500000000000002	326	15.42	0.84899999999999998	0.84899999999999998	0101000020E6100000B39AAE27BABE1B40F3E670ADF6704A40	259270.22044688783	545050.81632226286	5
2010-07-01 00:00:00+02	606	52.882536999999999	6.9362459999999997	2.694	319	15.42	0.85899999999999999	0.85899999999999999	0101000020E6100000130B7C45B7BE1B404641F0F8F6704A40	259269.45860135421	545051.80177771044	5
2010-07-01 00:00:00+02	607	52.882545	6.9362349999999999	2.786	317	15.092000000000001	0.85099999999999998	0.85099999999999998	0101000020E6100000747B4963B4BE1B40C91F0C3CF7704A40	259268.69914388459	545052.67597279546	5
2010-07-01 00:00:00+02	608	52.882553999999999	6.936223	2.7429999999999999	321	15.092000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000520DFB3DB1BE1B401C7A8B87F7704A40	259267.86999393025	545053.65998406336	5
2010-07-01 00:00:00+02	609	52.882570000000001	6.9362000000000004	2.7559999999999998	319	15.092000000000001	0.86799999999999999	0.86799999999999999	0101000020E6100000910F7A36ABBE1B402237C30DF8704A40	259266.28377540834	545055.40693043778	5
2010-07-01 00:00:00+02	610	52.882579	6.9361889999999997	2.669	317	15.092000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000F17F4754A8BE1B4075914259F8704A40	259265.52193136228	545056.39238650608	5
2010-07-01 00:00:00+02	611	52.882587000000001	6.936178	2.71	322	15.092000000000001	0.871	0.871	0101000020E610000052F01472A5BE1B40F86F5E9CF8704A40	259264.76247529296	545057.26658220671	5
2010-07-01 00:00:00+02	612	52.882595000000002	6.9361660000000001	2.6760000000000002	317	14.763999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000003082C64CA2BE1B407B4E7ADFF8704A40	259263.93571454694	545058.13933365233	5
2010-07-01 00:00:00+02	613	52.882603000000003	6.9361550000000003	2.6699999999999999	320	15.092000000000001	0.83599999999999997	0.83599999999999997	0101000020E610000091F2936A9FBE1B40FE2C9622F9704A40	259263.17625902727	545059.01352959906	5
2010-07-01 00:00:00+02	614	52.882612000000002	6.9361439999999996	2.653	322	15.092000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000F16261889CBE1B405187156EF9704A40	259262.41441615263	545059.99898615875	5
2010-07-01 00:00:00+02	615	52.882618999999998	6.9361329999999999	2.661	323	14.763999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000052D32EA699BE1B4003EACDA8F9704A40	259261.65734879283	545060.76192184607	5
2010-07-01 00:00:00+02	616	52.882627999999997	6.9361230000000003	2.9860000000000002	318	14.763999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000003622180797BE1B4056444DF4F9704A40	259260.96281138455	545061.74882296671	5
2010-07-01 00:00:00+02	617	52.882635999999998	6.9361110000000004	2.569	318	14.763999999999999	0.87	0.87	0101000020E610000014B4C9E193BE1B40D9226937FA704A40	259260.13605206009	545062.62157506158	5
2010-07-01 00:00:00+02	618	52.882643999999999	6.9361009999999998	2.569	318	14.763999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000F702B34291BE1B405C01857AFA704A40	259259.44390277058	545063.49721591058	5
2010-07-01 00:00:00+02	619	52.882652	6.9360900000000001	2.7130000000000001	321	14.763999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000587380608EBE1B40DFDFA0BDFA704A40	259258.68444886629	545064.37141255941	5
2010-07-01 00:00:00+02	620	52.882660000000001	6.9360799999999996	2.5169999999999999	320	14.763999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000003BC269C18BBE1B4062BEBC00FB704A40	259257.99230007705	545065.24705361319	5
2010-07-01 00:00:00+02	621	52.882668000000002	6.9360679999999997	2.677	322	14.763999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000019541B9C88BE1B40E59CD843FB704A40	259257.16554186313	545066.1198062147	5
2010-07-01 00:00:00+02	622	52.882675999999996	6.9360580000000001	2.6680000000000001	324	14.763999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000FDA204FD85BE1B40677BF486FB704A40	259256.47339358678	545066.99544748361	5
2010-07-01 00:00:00+02	623	52.882685000000002	6.9360470000000003	2.71	316	14.763999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000005E13D21A83BE1B40BBD573D2FB704A40	259255.71155326965	545067.98090509686	5
2010-07-01 00:00:00+02	624	52.882693000000003	6.9360369999999998	2.6040000000000001	317	14.763999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000004162BB7B80BE1B403EB48F15FC704A40	259255.01940550891	545068.85654657579	5
2010-07-01 00:00:00+02	625	52.882700999999997	6.936026	2.641	320	14.763999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000A2D288997DBE1B40C092AB58FC704A40	259254.25995320801	545069.73074391496	5
2010-07-01 00:00:00+02	626	52.882708999999998	6.9360150000000003	2.6480000000000001	320	14.763999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000034356B77ABE1B404371C79BFC704A40	259253.50050117573	545070.6049413787	5
2010-07-01 00:00:00+02	627	52.882717	6.9360039999999996	2.6339999999999999	324	14.763999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000063B323D577BE1B40C64FE3DEFC704A40	259252.74104941185	545071.47913895908	5
2010-07-01 00:00:00+02	628	52.882725000000001	6.9359929999999999	2.6400000000000001	322	14.763999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000C423F1F274BE1B40492EFF21FD704A40	259251.98159791651	545072.35333665495	5
2010-07-01 00:00:00+02	629	52.882733999999999	6.9359820000000001	2.6400000000000001	322	14.763999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000002594BE1072BE1B409C887E6DFD704A40	259251.21975931438	545073.33879497461	5
2010-07-01 00:00:00+02	630	52.882742	6.9359710000000003	2.6840000000000002	318	14.763999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000086048C2E6FBE1B401F679AB0FD704A40	259250.46030837289	545074.21299290867	5
2010-07-01 00:00:00+02	631	52.882750000000001	6.9359590000000004	2.649	322	14.763999999999999	0.85499999999999998	0.85499999999999998	0101000020E610000064963D096CBE1B40A245B6F3FD704A40	259249.63355299027	545075.08574679552	5
2010-07-01 00:00:00+02	632	52.882759	6.9359479999999998	2.665	321	14.763999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000C4060B2769BE1B40F59F353FFE704A40	259248.87171527458	545076.07120547956	5
2010-07-01 00:00:00+02	633	52.882767000000001	6.9359359999999999	2.7069999999999999	319	14.763999999999999	0.82299999999999995	0.82299999999999995	0101000020E6100000A298BC0166BE1B40787E5182FE704A40	259248.04496048385	545076.94395963731	5
2010-07-01 00:00:00+02	634	52.882775000000002	6.935924	2.6070000000000002	322	14.436	0.83899999999999997	0.83899999999999997	0101000020E6100000802A6EDC62BE1B40FB5C6DC5FE704A40	259247.21820598573	545077.81671393733	5
2010-07-01 00:00:00+02	635	52.882784000000001	6.9359130000000002	2.6640000000000001	320	14.763999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000E19A3BFA5FBE1B404EB7EC10FF704A40	259246.45636917045	545078.80217299704	5
2010-07-01 00:00:00+02	636	52.882792000000002	6.9359019999999996	2.718	323	14.763999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000410B09185DBE1B40D1950854FF704A40	259245.69691991003	545079.67637168069	5
2010-07-01 00:00:00+02	637	52.882800000000003	6.9358899999999997	2.694	317	14.763999999999999	0.83799999999999997	0.83799999999999997	0101000020E61000001F9DBAF259BE1B4054742497FF704A40	259244.87016628459	545080.54912637384	5
2010-07-01 00:00:00+02	638	52.882809000000002	6.9358789999999999	2.5990000000000002	322	14.763999999999999	0.83299999999999996	0.83299999999999996	0101000020E6100000800D881057BE1B40A7CEA3E2FF704A40	259244.1083303557	545081.53458581003	5
2010-07-01 00:00:00+02	639	52.882817000000003	6.9358680000000001	2.5990000000000002	322	14.763999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000E17D552E54BE1B402AADBF2500714A40	259243.34888192965	545082.40878486075	5
2010-07-01 00:00:00+02	640	52.882826000000001	6.9358570000000004	2.6280000000000001	321	14.436	0.83899999999999997	0.83899999999999997	0101000020E610000042EE224C51BE1B407D073F7100714A40	259242.58704658807	545083.39424453885	5
2010-07-01 00:00:00+02	641	52.882834000000003	6.9358459999999997	2.7040000000000002	326	14.436	0.84099999999999997	0.84099999999999997	0101000020E6100000A25EF0694EBE1B4000E65AB400714A40	259241.8275987159	545084.26844382496	5
2010-07-01 00:00:00+02	642	52.882841999999997	6.935835	2.6509999999999998	322	14.436	0.82399999999999995	0.82399999999999995	0101000020E610000003CFBD874BBE1B4082C476F700714A40	259241.06815111227	545085.14264323213	5
2010-07-01 00:00:00+02	643	52.882851000000002	6.9358230000000001	2.7559999999999998	322	14.436	0.83999999999999997	0.83999999999999997	0101000020E6100000E1606F6248BE1B40D61EF64201714A40	259240.2390120877	545086.12665922288	5
2010-07-01 00:00:00+02	644	52.882859000000003	6.9358110000000002	2.7269999999999999	320	14.763999999999999	0.82899999999999996	0.82899999999999996	0101000020E6100000BFF2203D45BE1B4059FD118601714A40	259239.41226050633	545086.99941485107	5
2010-07-01 00:00:00+02	645	52.882868000000002	6.9358000000000004	2.7170000000000001	320	14.763999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000002063EE5A42BE1B40AC5791D101714A40	259238.65042665246	545087.98487514432	5
2010-07-01 00:00:00+02	646	52.882876000000003	6.9357879999999996	2.7429999999999999	317	14.763999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000FDF49F353FBE1B402F36AD1402714A40	259237.82367566295	545088.85763104004	5
2010-07-01 00:00:00+02	647	52.882883999999997	6.9357759999999997	2.7370000000000001	317	14.763999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000DB8651103CBE1B40B114C95702714A40	259236.99692496622	545089.73038707383	5
2010-07-01 00:00:00+02	648	52.882893000000003	6.9357639999999998	2.6960000000000002	321	14.763999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000B91803EB38BE1B40056F48A302714A40	259236.16778752059	545090.71440376178	5
2010-07-01 00:00:00+02	649	52.882900999999997	6.9357530000000001	2.6960000000000002	321	14.763999999999999	0.83899999999999997	0.83899999999999997	0101000020E61000001A89D00836BE1B40874D64E602714A40	259235.40834190766	545091.58860405651	5
2010-07-01 00:00:00+02	650	52.882908999999998	6.9357410000000002	2.6539999999999999	322	14.763999999999999	0.83299999999999996	0.83299999999999996	0101000020E6100000F81A82E332BE1B400A2C802903714A40	259234.58159209584	545092.46136050334	5
2010-07-01 00:00:00+02	651	52.882917999999997	6.9357300000000004	2.6819999999999999	321	14.763999999999999	0.82899999999999996	0.82899999999999996	0101000020E6100000598B4F0130BE1B405D86FF7403714A40	259233.8197600423	545093.44682155584	5
2010-07-01 00:00:00+02	652	52.882925999999998	6.9357189999999997	2.6339999999999999	321	14.436	0.83699999999999997	0.83699999999999997	0101000020E6100000B9FB1C1F2DBE1B40E0641BB803714A40	259233.06031526392	545094.32102221483	5
2010-07-01 00:00:00+02	653	52.882933999999999	6.935708	2.7149999999999999	318	14.763999999999999	0.82499999999999996	0.82499999999999996	0101000020E61000001A6CEA3C2ABE1B40634337FB03714A40	259232.30087075414	545095.19522299455	5
2010-07-01 00:00:00+02	654	52.882942999999997	6.9356960000000001	2.6749999999999998	321	14.763999999999999	0.81599999999999995	0.81599999999999995	0101000020E6100000F8FD9B1727BE1B40B69DB64604714A40	259231.47173515754	545096.17924048228	5
2010-07-01 00:00:00+02	655	52.882950999999998	6.9356859999999996	2.7090000000000001	321	14.763999999999999	0.82199999999999995	0.82199999999999995	0101000020E6100000DB4C857824BE1B40397CD28904714A40	259230.77959561732	545097.0548854256	5
2010-07-01 00:00:00+02	656	52.882959	6.9356739999999997	2.6909999999999998	320	14.763999999999999	0.82799999999999996	0.82799999999999996	0101000020E6100000B9DE365321BE1B40BC5AEECC04714A40	259229.95284753837	545097.92764266045	5
2010-07-01 00:00:00+02	657	52.882967000000001	6.9356629999999999	2.7709999999999999	320	14.763999999999999	0.83399999999999996	0.83399999999999996	0101000020E61000001A4F04711EBE1B403F390A1005714A40	259229.19340413137	545098.80184392736	5
2010-07-01 00:00:00+02	658	52.882975999999999	6.9356520000000002	2.6560000000000001	322	14.763999999999999	0.83799999999999997	0.83799999999999997	0101000020E61000007BBFD18E1BBE1B409293895B05714A40	259228.43157412257	545099.78730582609	5
2010-07-01 00:00:00+02	659	52.882984	6.9356410000000004	2.6560000000000001	322	14.763999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000DC2F9FAC18BE1B401572A59E05714A40	259227.67213126936	545100.6615073313	5
2010-07-01 00:00:00+02	660	52.882992000000002	6.9356299999999997	2.681	319	14.436	0.84599999999999997	0.84599999999999997	0101000020E61000003CA06CCA15BE1B409850C1E105714A40	259226.91268868477	545101.53570895467	5
2010-07-01 00:00:00+02	661	52.883000000000003	6.9356179999999998	2.6949999999999998	319	14.436	0.83899999999999997	0.83899999999999997	0101000020E61000001A321EA512BE1B401B2FDD2406714A40	259226.08594203973	545102.40846684878	5
2010-07-01 00:00:00+02	662	52.883009000000001	6.9356070000000001	2.621	319	14.436	0.84599999999999997	0.84599999999999997	0101000020E61000007BA2EBC20FBE1B406E895C7006714A40	259225.3241132026	545103.39392923552	5
2010-07-01 00:00:00+02	663	52.883017000000002	6.9355960000000003	2.661	319	14.436	0.83399999999999996	0.83399999999999996	0101000020E6100000DC12B9E00CBE1B40F16778B306714A40	259224.56467145233	545104.26813123119	5
2010-07-01 00:00:00+02	664	52.883026000000001	6.9355840000000004	2.7320000000000002	321	14.436	0.84699999999999998	0.84699999999999998	0101000020E6100000BAA46ABB09BE1B4044C2F7FE06714A40	259223.73553891311	545105.25215004315	5
2010-07-01 00:00:00+02	665	52.883034000000002	6.9355729999999998	2.6760000000000002	319	14.436	0.84299999999999997	0.84299999999999997	0101000020E61000001A1538D906BE1B40C7A0134207714A40	259222.97609772906	545106.12635228247	5
2010-07-01 00:00:00+02	666	52.883043000000001	6.9355609999999999	2.7610000000000001	319	14.436	0.83899999999999997	0.83899999999999997	0101000020E6100000F8A6E9B303BE1B401AFB928D07714A40	259222.14696581668	545107.11037136754	5
2010-07-01 00:00:00+02	667	52.883051999999999	6.9355500000000001	2.6850000000000001	318	14.763999999999999	0.84299999999999997	0.84299999999999997	0101000020E61000005917B7D100BE1B406D5512D907714A40	259221.38513848407	545108.0958343721	5
2010-07-01 00:00:00+02	668	52.883060999999998	6.9355390000000003	2.694	321	14.763999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000BA8784EFFDBD1B40C0AF912408714A40	259220.62331145332	545109.08129750204	5
2010-07-01 00:00:00+02	669	52.883068999999999	6.9355270000000004	2.694	321	14.763999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000981936CAFABD1B40438EAD6708714A40	259219.79656718179	545109.9540564653	5
2010-07-01 00:00:00+02	670	52.883077	6.9355159999999998	2.7349999999999999	319	14.763999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000F88903E8F7BD1B40C66CC9AA08714A40	259219.03712741495	545110.82825932628	5
2010-07-01 00:00:00+02	671	52.883085999999999	6.935505	2.7559999999999998	321	14.436	0.83899999999999997	0.83899999999999997	0101000020E610000059FAD005F5BD1B4019C748F608714A40	259218.27530127077	545111.81372282282	5
2010-07-01 00:00:00+02	672	52.883094	6.9354930000000001	2.7229999999999999	319	14.436	0.83499999999999996	0.83499999999999996	0101000020E6100000378C82E0F1BD1B409CA5643909714A40	259217.4485578718	545112.68648218759	5
2010-07-01 00:00:00+02	673	52.883102999999998	6.9354820000000004	2.681	319	14.436	0.84799999999999998	0.84799999999999998	0101000020E610000098FC4FFEEEBD1B40EFFFE38409714A40	259216.68673232873	545113.67194593512	5
2010-07-01 00:00:00+02	674	52.883111	6.9354709999999997	2.6840000000000002	319	14.108000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000F86C1D1CECBD1B4072DEFFC709714A40	259215.92729368177	545114.54614927724	5
2010-07-01 00:00:00+02	675	52.883119999999998	6.9354589999999998	2.7160000000000002	323	14.108000000000001	0.84499999999999997	0.84499999999999997	0101000020E6100000D6FECEF6E8BD1B40C5387F130A714A40	259215.09816457971	545115.53016956721	5
2010-07-01 00:00:00+02	676	52.883127999999999	6.9354480000000001	2.6669999999999998	319	14.108000000000001	0.84499999999999997	0.84499999999999997	0101000020E6100000376F9C14E6BD1B4048179B560A714A40	259214.33872649883	545116.40437315858	5
2010-07-01 00:00:00+02	677	52.883136999999998	6.9354360000000002	2.6709999999999998	319	14.108000000000001	0.84499999999999997	0.84499999999999997	0101000020E610000015014EEFE2BD1B409B711AA20A714A40	259213.5095980239	545117.38839371759	5
2010-07-01 00:00:00+02	678	52.883146000000004	6.9354250000000004	2.6819999999999999	320	14.108000000000001	0.84599999999999997	0.84599999999999997	0101000020E610000076711B0DE0BD1B40EFCB99ED0A714A40	259212.74777398509	545118.37385808781	5
2010-07-01 00:00:00+02	679	52.883153999999998	6.9354139999999997	2.6819999999999999	320	14.108000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000D6E1E82ADDBD1B4071AAB5300B714A40	259211.98833675549	545119.24806204962	5
2010-07-01 00:00:00+02	680	52.883161999999999	6.935403	2.7450000000000001	323	13.779999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000003752B648DABD1B40F488D1730B714A40	259211.22889979425	545120.1222661261	5
2010-07-01 00:00:00+02	681	52.883170999999997	6.9353920000000002	2.726	322	13.779999999999999	0.85099999999999998	0.85099999999999998	0101000020E610000098C28366D7BD1B4047E350BF0B714A40	259210.46707662841	545121.10773085302	5
2010-07-01 00:00:00+02	682	52.883178999999998	6.9353800000000003	2.653	322	13.779999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000076543541D4BD1B40CAC16C020C714A40	259209.64033616445	545121.98049154668	5
2010-07-01 00:00:00+02	683	52.883187999999997	6.9353680000000004	2.7250000000000001	322	13.779999999999999	0.85299999999999998	0.85299999999999998	0101000020E610000054E6E61BD1BD1B401D1CEC4D0C714A40	259208.81120955688	545122.96451291221	5
2010-07-01 00:00:00+02	684	52.883197000000003	6.9353559999999996	2.7839999999999998	323	13.451000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000317898F6CDBD1B4071766B990C714A40	259207.98208327894	545123.94853441743	5
2010-07-01 00:00:00+02	685	52.883204999999997	6.9353449999999999	2.641	321	13.451000000000001	0.84899999999999998	0.84899999999999998	0101000020E610000092E86514CBBD1B40F35487DC0C714A40	259207.22264774708	545124.82273912337	5
2010-07-01 00:00:00+02	686	52.883212999999998	6.935333	2.6840000000000002	322	13.122999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000707A17EFC7BD1B407633A31F0D714A40	259206.39590847911	545125.69550037256	5
2010-07-01 00:00:00+02	687	52.883222000000004	6.9353210000000001	2.6909999999999998	322	13.122999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000004E0CC9C9C4BD1B40CA8D226B0D714A40	259205.56678313939	545126.67952229246	5
2010-07-01 00:00:00+02	688	52.883231000000002	6.9353100000000003	2.6909999999999998	322	13.122999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000AF7C96E7C1BD1B401DE8A1B60D714A40	259204.80496210651	545127.66498790868	5
2010-07-01 00:00:00+02	689	52.883239000000003	6.9352989999999997	2.698	321	13.122999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000000FED6305BFBD1B40A0C6BDF90D714A40	259204.04552770671	545128.53919311205	5
2010-07-01 00:00:00+02	690	52.883246999999997	6.9352879999999999	2.6890000000000001	323	13.122999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000705D3123BCBD1B4022A5D93C0E714A40	259203.28609357565	545129.41339843115	5
2010-07-01 00:00:00+02	691	52.883254999999998	6.9352770000000001	2.6800000000000002	326	13.122999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000D1CDFE40B9BD1B40A583F57F0E714A40	259202.52665971278	545130.28760387574	5
2010-07-01 00:00:00+02	692	52.883262999999999	6.9352660000000004	2.6560000000000001	322	13.122999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000323ECC5EB6BD1B40286211C30E714A40	259201.76722611857	545131.161809435	5
2010-07-01 00:00:00+02	693	52.883271999999998	6.9352549999999997	2.6629999999999998	324	13.122999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000092AE997CB3BD1B407BBC900E0F714A40	259201.005406529	545132.14727564785	5
2010-07-01 00:00:00+02	694	52.883279999999999	6.935244	2.625	322	13.122999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000F31E679AB0BD1B40FE9AAC510F714A40	259200.24597348864	545133.02148144925	5
2010-07-01 00:00:00+02	695	52.883288	6.9352320000000001	2.6869999999999998	319	13.122999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000D1B01875ADBD1B408179C8940F714A40	259199.41923682619	545133.89424388204	5
2010-07-01 00:00:00+02	696	52.883296999999999	6.9352220000000004	2.7000000000000002	318	13.122999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000B5FF01D6AABD1B40D4D347E00F714A40	259198.72472199998	545134.88115393824	5
2010-07-01 00:00:00+02	697	52.883305	6.9352109999999998	2.7290000000000001	315	13.122999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000001570CFF3A7BD1B4057B2632310714A40	259197.96528978192	545135.75536009215	5
2010-07-01 00:00:00+02	698	52.883313000000001	6.9351989999999999	2.694	318	13.122999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000F30181CEA4BD1B40DA907F6610714A40	259197.13855397975	545136.62812291505	5
2010-07-01 00:00:00+02	699	52.883322	6.9351880000000001	2.694	318	13.122999999999999	0.84499999999999997	0.84499999999999997	0101000020E610000054724EECA1BD1B402DEBFEB110714A40	259196.37673614951	545137.61358985864	5
2010-07-01 00:00:00+02	700	52.883330000000001	6.9351770000000004	2.5870000000000002	322	13.122999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000B5E21B0A9FBD1B40B0C91AF510714A40	259195.61730476591	545138.48779637995	5
2010-07-01 00:00:00+02	701	52.883338000000002	6.9351649999999996	2.7410000000000001	326	13.122999999999999	0.83499999999999996	0.83499999999999996	0101000020E61000009274CDE49BBD1B4033A8363811714A40	259194.79056983622	545139.36055960483	5
2010-07-01 00:00:00+02	702	52.883347000000001	6.9351539999999998	2.677	321	13.451000000000001	0.85099999999999998	0.85099999999999998	0101000020E6100000F3E49A0299BD1B408602B68311714A40	259194.02875289239	545140.34602691594	5
2010-07-01 00:00:00+02	703	52.883355000000002	6.9351430000000001	2.6779999999999999	323	13.451000000000001	0.83599999999999997	0.83599999999999997	0101000020E61000005455682096BD1B4009E1D1C611714A40	259193.26932234329	545141.22023380722	5
2010-07-01 00:00:00+02	704	52.883364	6.9351320000000003	2.7269999999999999	323	13.779999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000B5C5353E93BD1B405C3B511212714A40	259192.50750598701	545142.20570135699	5
2010-07-01 00:00:00+02	705	52.883372000000001	6.9351200000000004	2.6949999999999998	322	13.779999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000009357E71890BD1B40DF196D5512714A40	259191.68077222898	545143.07846511295	5
2010-07-01 00:00:00+02	706	52.883380000000002	6.9351089999999997	2.6669999999999998	319	13.779999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000F3C7B4368DBD1B4062F8889812714A40	259190.92134251408	545143.95267237001	5
2010-07-01 00:00:00+02	707	52.883389000000001	6.935098	2.585	322	13.779999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000543882548ABD1B40B55208E412714A40	259190.15952704431	545144.93814028823	5
2010-07-01 00:00:00+02	708	52.883405000000003	6.9350759999999996	2.5840000000000001	324	13.451000000000001	0.85199999999999998	0.85199999999999998	0101000020E610000015191D9084BD1B40BB0F406A13714A40	259188.64066899117	545146.68655540142	5
2010-07-01 00:00:00+02	709	52.883412999999997	6.935066	2.6269999999999998	324	13.451000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000F96706F181BD1B403DEE5BAD13714A40	259187.94854406777	545147.56220645481	5
2010-07-01 00:00:00+02	710	52.883422000000003	6.9350550000000002	2.6579999999999999	319	13.451000000000001	0.84799999999999998	0.84799999999999998	0101000020E61000005AD8D30E7FBD1B409148DBF813714A40	259187.1867297421	545148.54767484625	5
2010-07-01 00:00:00+02	711	52.883429999999997	6.9350440000000004	2.6269999999999998	324	13.451000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000BB48A12C7CBD1B401327F73B14714A40	259186.42730165998	545149.42188280635	5
2010-07-01 00:00:00+02	712	52.883437999999998	6.9350319999999996	2.6560000000000001	322	13.451000000000001	0.83999999999999997	0.83999999999999997	0101000020E610000098DA520779BD1B409605137F14714A40	259185.60057018406	545150.2946475948	5
2010-07-01 00:00:00+02	713	52.883446999999997	6.935022	2.754	323	13.451000000000001	0.85499999999999998	0.85499999999999998	0101000020E61000007C293C6876BD1B40E95F92CA14714A40	259184.90606039361	545151.28155963239	5
2010-07-01 00:00:00+02	714	52.883454999999998	6.9350100000000001	2.8029999999999999	322	13.122999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000005ABBED4273BD1B406C3EAE0D15714A40	259184.0793294973	545152.15432468103	5
2010-07-01 00:00:00+02	715	52.883462999999999	6.9349990000000004	2.7050000000000001	318	13.122999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000BB2BBB6070BD1B40EF1CCA5015714A40	259183.31990251812	545153.02853313135	5
2010-07-01 00:00:00+02	716	52.883471	6.9349879999999997	2.7290000000000001	326	13.122999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000001B9C887E6DBD1B4072FBE59315714A40	259182.5604758074	545153.90274169832	5
2010-07-01 00:00:00+02	717	52.883479999999999	6.9349769999999999	2.6709999999999998	324	13.122999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000007C0C569C6ABD1B40C55565DF15714A40	259181.79866352642	545154.88821093342	5
2010-07-01 00:00:00+02	718	52.883488	6.934965	2.7570000000000001	321	13.122999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000005A9E077767BD1B404834812216714A40	259180.9719337835	545155.76097650896	5
2010-07-01 00:00:00+02	719	52.883496999999998	6.9349540000000003	2.7570000000000001	321	13.122999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000BB0ED59464BD1B409B8E006E16714A40	259180.21012210369	545156.74644599168	5
2010-07-01 00:00:00+02	720	52.883505	6.9349429999999996	2.6459999999999999	322	13.122999999999999	0.84099999999999997	0.84099999999999997	0101000020E61000001B7FA2B261BD1B401E6D1CB116714A40	259179.45069651277	545157.62065504654	5
2010-07-01 00:00:00+02	721	52.883513999999998	6.9349319999999999	2.7789999999999999	322	13.122999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000007CEF6FD05EBD1B4071C79BFC16714A40	259178.68888542039	545158.60612476675	5
2010-07-01 00:00:00+02	722	52.883521999999999	6.9349210000000001	2.6560000000000001	322	13.122999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000DD5F3DEE5BBD1B40F4A5B73F17714A40	259177.92946038337	545159.48033406097	5
2010-07-01 00:00:00+02	723	52.88353	6.9349090000000002	2.5979999999999999	326	13.122999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000BBF1EEC858BD1B407784D38217714A40	259177.10273209246	545160.35310030088	5
2010-07-01 00:00:00+02	724	52.883538999999999	6.9348970000000003	2.7050000000000001	333	13.122999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000009983A0A355BD1B40CADE52CE17714A40	259176.27361837815	545161.33712723013	5
2010-07-01 00:00:00+02	725	52.883547999999998	6.9348850000000004	2.782	321	13.122999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000007715527E52BD1B401D39D21918714A40	259175.44450499344	545162.32115429663	5
2010-07-01 00:00:00+02	726	52.883555999999999	6.9348729999999996	2.6709999999999998	319	13.122999999999999	0.84899999999999998	0.84899999999999998	0101000020E610000054A703594FBD1B40A017EE5C18714A40	259174.61777761782	545163.19392095681	5
2010-07-01 00:00:00+02	727	52.883564	6.9348609999999997	2.6459999999999999	325	13.122999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000003239B5334CBD1B4023F609A018714A40	259173.79105053516	545164.06668775878	5
2010-07-01 00:00:00+02	728	52.883572999999998	6.93485	2.6459999999999999	325	12.795	0.85599999999999998	0.85599999999999998	0101000020E610000093A9825149BD1B40765089EB18714A40	259173.02924155915	545165.05215837108	5
2010-07-01 00:00:00+02	729	52.883581	6.9348380000000001	2.5590000000000002	323	12.795	0.84199999999999997	0.84199999999999997	0101000020E6100000713B342C46BD1B40F92EA52E19714A40	259172.20251506823	545165.92492544069	5
2010-07-01 00:00:00+02	730	52.883589000000001	6.9348270000000003	2.73	325	12.795	0.85699999999999998	0.85699999999999998	0101000020E6100000D2AB014A43BD1B407C0DC17119714A40	259171.44309230259	545166.79913575074	5
2010-07-01 00:00:00+02	731	52.883597000000002	6.9348159999999996	2.5569999999999999	323	12.795	0.85399999999999998	0.85399999999999998	0101000020E6100000321CCF6740BD1B40FFEBDCB419714A40	259170.68366980547	545167.67334617861	5
2010-07-01 00:00:00+02	732	52.883606	6.934806	2.6629999999999998	322	13.122999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000166BB8C83DBD1B4052465C001A714A40	259169.98916540778	545168.6602603544	5
2010-07-01 00:00:00+02	733	52.883614000000001	6.9347940000000001	2.7240000000000002	316	13.122999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000F4FC69A33ABD1B40D52478431A714A40	259169.16244005793	545169.53302794602	5
2010-07-01 00:00:00+02	734	52.883623	6.9347839999999996	2.6320000000000001	325	13.122999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000D74B530438BD1B40287FF78E1A714A40	259168.46793622148	545170.51994233974	5
2010-07-01 00:00:00+02	735	52.883631000000001	6.9347729999999999	2.665	320	13.122999999999999	0.85899999999999999	0.85899999999999999	0101000020E610000038BC202235BD1B40AB5D13D21A714A40	259167.70851482011	545171.39415322861	5
2010-07-01 00:00:00+02	736	52.883639000000002	6.9347620000000001	2.7330000000000001	317	13.451000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000992CEE3F32BD1B402E3C2F151B714A40	259166.94909368682	545172.26836424379	5
2010-07-01 00:00:00+02	737	52.883648000000001	6.9347510000000003	2.6659999999999999	323	13.451000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000FA9CBB5D2FBD1B408196AE601B714A40	259166.18728732911	545173.25383593095	5
2010-07-01 00:00:00+02	738	52.883656000000002	6.9347399999999997	2.6659999999999999	323	13.451000000000001	0.85399999999999998	0.85399999999999998	0101000020E61000005A0D897B2CBD1B400475CAA31B714A40	259165.42786674979	545174.12804718118	5
2010-07-01 00:00:00+02	739	52.883665000000001	6.9347289999999999	2.7269999999999999	319	13.779999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000BB7D569929BD1B4057CF49EF1B714A40	259164.66606097936	545175.11351911037	5
2010-07-01 00:00:00+02	740	52.883671999999997	6.934717	2.6589999999999998	315	13.779999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000990F087426BD1B400932022A1C714A40	259163.84172309074	545175.87502704468	5
2010-07-01 00:00:00+02	741	52.883681000000003	6.9347060000000003	2.673	320	13.779999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000FA7FD59123BD1B405D8C81751C714A40	259163.07991790469	545176.86049922358	5
2010-07-01 00:00:00+02	742	52.883688999999997	6.9346949999999996	2.7349999999999999	317	13.779999999999999	0.83199999999999996	0.83199999999999996	0101000020E61000005AF0A2AF20BD1B40DF6A9DB81C714A40	259162.32049842828	545177.73471095855	5
2010-07-01 00:00:00+02	743	52.883698000000003	6.934685	2.7069999999999999	321	13.779999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000003E3F8C101EBD1B4033C51C041D714A40	259161.62599709613	545178.72162633901	5
2010-07-01 00:00:00+02	744	52.883705999999997	6.9346730000000001	2.726	319	13.451000000000001	0.81200000000000006	0.81200000000000006	0101000020E61000001CD13DEB1ABD1B40B5A338471D714A40	259160.79927490724	545179.59439535264	5
2010-07-01 00:00:00+02	745	52.883715000000002	6.9346620000000003	2.6070000000000002	321	13.451000000000001	0.83999999999999997	0.83999999999999997	0101000020E61000007D410B0918BD1B4009FEB7921D714A40	259160.03747089618	545180.57986800675	5
2010-07-01 00:00:00+02	746	52.883723000000003	6.9346509999999997	2.7549999999999999	324	13.451000000000001	0.83299999999999996	0.83299999999999996	0101000020E6100000DDB1D82615BD1B408CDCD3D51D714A40	259159.27805252737	545181.45408022194	5
2010-07-01 00:00:00+02	747	52.883730999999997	6.9346389999999998	2.706	321	13.451000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000BB438A0112BD1B400EBBEF181E714A40	259158.45133121108	545182.32684963476	5
2010-07-01 00:00:00+02	748	52.883740000000003	6.934628	2.7770000000000001	319	13.122999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000001CB4571F0FBD1B4062156F641E714A40	259157.68952808646	545183.31232265651	5
2010-07-01 00:00:00+02	749	52.883747999999997	6.9346160000000001	2.7770000000000001	319	13.122999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000FA4509FA0BBD1B40E4F38AA71E714A40	259156.86280736193	545184.18509234302	5
2010-07-01 00:00:00+02	750	52.883755999999998	6.9346050000000004	2.7349999999999999	319	13.122999999999999	0.84099999999999997	0.84099999999999997	0101000020E61000005BB6D61709BD1B4067D2A6EA1E714A40	259156.10339010842	545185.05930505367	5
2010-07-01 00:00:00+02	751	52.883764999999997	6.9345939999999997	2.6560000000000001	321	13.122999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000BB26A43506BD1B40BA2C26361F714A40	259155.34158787015	545186.04477844585	5
2010-07-01 00:00:00+02	752	52.883772999999998	6.9345819999999998	2.633	319	13.122999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000099B8551003BD1B403D0B42791F714A40	259154.51486801828	545186.91754852841	5
2010-07-01 00:00:00+02	753	52.883781999999997	6.9345720000000002	2.6829999999999998	319	13.122999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000007D073F7100BD1B409065C1C41F714A40	259153.82036951976	545187.90446502669	5
2010-07-01 00:00:00+02	754	52.883789999999998	6.9345600000000003	2.7280000000000002	321	13.122999999999999	0.83099999999999996	0.83099999999999996	0101000020E61000005B99F04BFDBC1B401344DD0720714A40	259152.99365024763	545188.77723537188	5
2010-07-01 00:00:00+02	755	52.883797999999999	6.9345489999999996	2.7839999999999998	321	13.451000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000BB09BE69FABC1B409622F94A20714A40	259152.23423438234	545189.65144868672	5
2010-07-01 00:00:00+02	756	52.883806	6.9345379999999999	2.6709999999999998	317	13.451000000000001	0.83299999999999996	0.83299999999999996	0101000020E61000001C7A8B87F7BC1B401901158E20714A40	259151.47481878567	545190.52566212299	5
2010-07-01 00:00:00+02	757	52.883814000000001	6.934526	2.7389999999999999	321	13.451000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000FA0B3D62F4BC1B409CDF30D120714A40	259150.64810036763	545191.39843286644	5
2010-07-01 00:00:00+02	758	52.883823	6.9345150000000002	2.7389999999999999	321	13.451000000000001	0.83799999999999997	0.83799999999999997	0101000020E61000005B7C0A80F1BC1B40EF39B01C21714A40	259149.88630018779	545192.38390711474	5
2010-07-01 00:00:00+02	759	52.883831000000001	6.9345030000000003	2.8039999999999998	322	13.451000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000390EBC5AEEBC1B407218CC5F21714A40	259149.05958236154	545193.25667812908	5
2010-07-01 00:00:00+02	760	52.883839999999999	6.9344919999999997	2.653	318	13.122999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000997E8978EBBC1B40C5724BAB21714A40	259148.29778278281	545194.24215262802	5
2010-07-01 00:00:00+02	761	52.883848	6.9344799999999998	2.7069999999999999	320	13.122999999999999	0.82199999999999995	0.82199999999999995	0101000020E610000077103B53E8BC1B40485167EE21714A40	259147.47106554842	545195.11492391629	5
2010-07-01 00:00:00+02	762	52.883856999999999	6.934469	2.6709999999999998	322	13.122999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000D8800871E5BC1B409BABE63922714A40	259146.70926657092	545196.10039866215	5
2010-07-01 00:00:00+02	763	52.883865999999998	6.9344570000000001	2.774	325	13.122999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000B612BA4BE2BC1B40EE05668522714A40	259145.88016488485	545197.08443078736	5
2010-07-01 00:00:00+02	764	52.883873999999999	6.9344460000000003	2.681	324	13.122999999999999	0.83499999999999996	0.83499999999999996	0101000020E610000017838769DFBC1B4071E481C822714A40	259145.12075155211	545197.95864521665	5
2010-07-01 00:00:00+02	765	52.883882999999997	6.9344349999999997	2.7480000000000002	319	12.795	0.82799999999999996	0.82799999999999996	0101000020E610000077F35487DCBC1B40C43E011423714A40	259144.35895347776	545198.94412033877	5
2010-07-01 00:00:00+02	766	52.883892000000003	6.9344229999999998	2.7890000000000001	319	12.795	0.83199999999999996	0.83199999999999996	0101000020E610000055850662D9BC1B401899805F23714A40	259143.52985273456	545199.92815286794	5
2010-07-01 00:00:00+02	767	52.883899999999997	6.934412	2.7559999999999998	323	12.795	0.83599999999999997	0.83599999999999997	0101000020E6100000B6F5D37FD6BC1B409A779CA223714A40	259142.7704402532	545200.80236766336	5
2010-07-01 00:00:00+02	768	52.883909000000003	6.9344000000000001	2.7559999999999998	323	12.795	0.83399999999999996	0.83399999999999996	0101000020E61000009487855AD3BC1B40EED11BEE23714A40	259141.94134013698	545201.78640046413	5
2010-07-01 00:00:00+02	769	52.883918000000001	6.9343890000000004	2.8260000000000001	324	12.467000000000001	0.878	0.878	0101000020E6100000F5F75278D0BC1B40412C9B3924714A40	259141.17954328185	545202.77187608322	5
2010-07-01 00:00:00+02	770	52.883926000000002	6.9343779999999997	2.7999999999999998	319	12.467000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000055682096CDBC1B40C40AB77C24714A40	259140.42013165171	545203.64609124942	5
2010-07-01 00:00:00+02	771	52.883934000000004	6.9343659999999998	2.7269999999999999	318	12.467000000000001	0.84999999999999998	0.84999999999999998	0101000020E610000033FAD170CABC1B4047E9D2BF24714A40	259139.593417383	545204.5188638753	5
2010-07-01 00:00:00+02	772	52.883941999999998	6.934355	2.714	321	12.467000000000001	0.82899999999999996	0.82899999999999996	0101000020E6100000946A9F8EC7BC1B40C9C7EE0225714A40	259138.834006302	545205.39307928982	5
2010-07-01 00:00:00+02	773	52.883947999999997	6.9343450000000004	1.7569999999999999	319	12.467000000000001	0.79700000000000004	0.79700000000000004	0101000020E610000078B988EFC4BC1B40ABAE433525714A40	259138.14666811738	545206.04621630837	5
2010-07-01 00:00:00+02	774	52.883952999999998	6.9343380000000003	1.1639999999999999	319	12.467000000000001	0.69599999999999995	0.69599999999999995	0101000020E6100000E4A3C519C3BC1B40BD19355F25714A40	259137.66362360748	545206.59242074389	5
2010-07-01 00:00:00+02	775	52.883955999999998	6.9343339999999998	0.56000000000000005	319	12.467000000000001	0.55100000000000005	0.55100000000000005	0101000020E6100000D829560DC2BC1B402E8D5F7825714A40	259137.38725752756	545206.92043194966	5
2010-07-01 00:00:00+02	776	52.883957000000002	6.9343329999999996	0.498	303	12.795	0.39500000000000002	0.39500000000000002	0101000020E6100000554B3ACAC1BC1B40FF08C38025714A40	259137.31756979987	545207.03024989623	5
2010-07-01 00:00:00+02	777	52.883957000000002	6.9343329999999996	0.26300000000000001	294	12.795	0.44600000000000001	0.44600000000000001	0101000020E6100000554B3ACAC1BC1B40FF08C38025714A40	259137.31756979987	545207.03024989623	5
2010-07-01 00:00:00+02	778	52.883955999999998	6.9343339999999998	0.112	282	12.467000000000001	0.45500000000000002	0.45500000000000002	0101000020E6100000D829560DC2BC1B402E8D5F7825714A40	259137.38725752756	545206.92043194966	5
2010-07-01 00:00:00+02	779	52.883955999999998	6.9343349999999999	0.112	282	12.467000000000001	0.47799999999999998	0.47799999999999998	0101000020E61000005B087250C2BC1B402E8D5F7825714A40	259137.45456040127	545206.92187457776	5
2010-07-01 00:00:00+02	780	52.883957000000002	6.9343360000000001	0.01	276	12.795	0.47399999999999998	0.47399999999999998	0101000020E6100000DEE68D93C2BC1B40FF08C38025714A40	259137.51947841636	545207.03457778168	5
2010-07-13 00:00:00+02	1	52.883527000000001	6.9344489999999999	2.4399999999999999	140	23.622	0.88100000000000001	0.88100000000000001	0101000020E61000009F1EDB32E0BC1B400611A96917714A40	259146.15026547195	545159.35555714276	5
2010-07-13 00:00:00+02	2	52.883519	6.9344590000000004	2.4199999999999999	141	23.294	0.88200000000000001	0.88200000000000001	0101000020E6100000BCCFF1D1E2BC1B4083328D2617714A40	259146.84238113242	545158.47990016337	5
2010-07-13 00:00:00+02	3	52.883510999999999	6.9344700000000001	2.7000000000000002	138	23.294	0.89100000000000001	0.89100000000000001	0101000020E61000005B5F24B4E5BC1B40005471E316714A40	259147.60180059477	545157.6056860484	5
2010-07-13 00:00:00+02	4	52.883502	6.9344809999999999	2.8109999999999999	139	22.966000000000001	0.89200000000000002	0.89200000000000002	0101000020E6100000FAEE5696E8BC1B40ADF9F19716714A40	259148.36360540031	545156.62021149241	5
2010-07-13 00:00:00+02	5	52.883491999999997	6.9344929999999998	3.0009999999999999	137	22.966000000000001	0.874	0.874	0101000020E61000001C5DA5BBEBBC1B4089230F4416714A40	259149.19509918598	545155.52491928218	5
2010-07-13 00:00:00+02	6	52.883482999999998	6.9345049999999997	2.9350000000000001	140	22.638000000000002	0.88500000000000001	0.88500000000000001	0101000020E61000003ECBF3E0EEBC1B4036C98FF815714A40	259150.02420822656	545154.54088777385	5
2010-07-13 00:00:00+02	7	52.883473000000002	6.9345169999999996	2.9889999999999999	141	22.638000000000002	0.88400000000000001	0.88400000000000001	0101000020E610000060394206F2BC1B4013F3ACA415714A40	259150.85570272632	545153.44559585373	5
2010-07-13 00:00:00+02	8	52.883463999999996	6.9345299999999996	2.9889999999999999	141	22.638000000000002	0.88700000000000001	0.88700000000000001	0101000020E61000000586AC6EF5BC1B40BF982D5915714A40	259151.75211607368	545152.4630074501	5
2010-07-13 00:00:00+02	9	52.883454	6.9345420000000004	2.9369999999999998	139	22.638000000000002	0.88900000000000001	0.88900000000000001	0101000020E610000028F4FA93F8BC1B409CC24A0515714A40	259152.58361130289	545151.36771582672	5
2010-07-13 00:00:00+02	10	52.883445000000002	6.9345549999999996	2.8889999999999998	140	22.309999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000CC4065FCFBBC1B404968CBB914714A40	259153.48002537014	545150.38512774487	5
2010-07-13 00:00:00+02	11	52.883436000000003	6.9345670000000004	3.1040000000000001	139	22.309999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000EFAEB321FFBC1B40F60D4C6E14714A40	259154.30913612252	545149.40109697299	5
2010-07-13 00:00:00+02	12	52.883426	6.9345809999999997	3.0680000000000001	138	22.309999999999999	0.89300000000000002	0.89300000000000002	0101000020E610000016DA39CD02BD1B40D237691A14714A40	259155.27523980307	545148.3086915263	5
2010-07-13 00:00:00+02	13	52.883415999999997	6.9345939999999997	2.9220000000000002	137	22.309999999999999	0.89600000000000002	0.89600000000000002	0101000020E6100000BB26A43506BD1B40AE6186C613714A40	259156.17404020851	545147.21484338725	5
2010-07-13 00:00:00+02	14	52.883406999999998	6.9346069999999997	2.96	139	21.981999999999999	0.876	0.876	0101000020E610000060730E9E09BD1B405B07077B13714A40	259157.07045574344	545146.23225596524	5
2010-07-13 00:00:00+02	15	52.883397000000002	6.9346199999999998	2.9049999999999998	139	21.654	0.85999999999999999	0.85999999999999999	0101000020E610000005C078060DBD1B403831242713714A40	259157.96925692237	545145.13840816112	5
2010-07-13 00:00:00+02	16	52.883387999999997	6.9346319999999997	2.9260000000000002	141	21.654	0.878	0.878	0101000020E6100000272EC72B10BD1B40E4D6A4DB12714A40	259158.79836944595	545144.15437815478	5
2010-07-13 00:00:00+02	17	52.883378	6.9346449999999997	2.9550000000000001	141	21.324999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000CC7A319413BD1B40C100C28712714A40	259159.69717138325	545143.06053066731	5
2010-07-13 00:00:00+02	18	52.883369000000002	6.9346569999999996	2.9550000000000001	141	21.324999999999999	0.878	0.878	0101000020E6100000EEE87FB916BD1B406EA6423C12714A40	259160.52628459787	545142.07650095841	5
2010-07-13 00:00:00+02	19	52.883358999999999	6.9346699999999997	2.988	142	21.324999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000009335EA211ABD1B404AD05FE811714A40	259161.42508729349	545140.98265379423	5
2010-07-13 00:00:00+02	20	52.88335	6.9346829999999997	3.048	138	21.324999999999999	0.873	0.873	0101000020E61000003882548A1DBD1B40F775E09C11714A40	259162.32150500218	545140.00006734661	5
2010-07-13 00:00:00+02	21	52.883339999999997	6.9346949999999996	2.9860000000000002	140	21.324999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000005AF0A2AF20BD1B40D39FFD4811714A40	259163.15300465332	545138.90477753279	5
2010-07-13 00:00:00+02	22	52.883330000000001	6.9347079999999997	3.048	142	21.324999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000FF3C0D1824BD1B40B0C91AF510714A40	259164.05180850369	545137.81093085615	5
2010-07-13 00:00:00+02	23	52.883319999999998	6.9347209999999997	3.0329999999999999	144	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000A489778027BD1B408CF337A110714A40	259164.95061275066	545136.71708434669	5
2010-07-13 00:00:00+02	24	52.883310999999999	6.9347339999999997	3.1080000000000001	143	21.324999999999999	0.872	0.872	0101000020E610000049D6E1E82ABD1B403999B85510714A40	259165.8470319332	545135.73449855275	5
2010-07-13 00:00:00+02	25	52.883301000000003	6.9347459999999996	3.117	137	20.997	0.85999999999999999	0.85999999999999999	0101000020E61000006B44300E2EBD1B4016C3D50110714A40	259166.67853307643	545134.63920934312	5
2010-07-13 00:00:00+02	26	52.883291999999997	6.9347589999999997	3.0710000000000002	137	20.997	0.88700000000000001	0.88700000000000001	0101000020E610000010919A7631BD1B40C26856B60F714A40	259167.57495297905	545133.65662386268	5
2010-07-13 00:00:00+02	27	52.883282000000001	6.9347719999999997	3.0880000000000001	140	21.324999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000B5DD04DF34BD1B409F9273620F714A40	259168.47375875784	545132.5627780077	5
2010-07-13 00:00:00+02	28	52.883273000000003	6.9347849999999998	3.1240000000000001	142	21.324999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000005A2A6F4738BD1B404C38F4160F714A40	259169.3701793942	545131.5801928608	5
2010-07-13 00:00:00+02	29	52.883262999999999	6.9347979999999998	3.1240000000000001	142	21.324999999999999	0.879	0.879	0101000020E6100000FF76D9AF3BBD1B40286211C30E714A40	259170.26898594666	545130.48634733586	5
2010-07-13 00:00:00+02	30	52.883253000000003	6.9348099999999997	3.1880000000000002	147	21.324999999999999	0.875	0.875	0101000020E610000021E527D53EBD1B40058C2E6F0E714A40	259171.10048894532	545129.39105888968	5
2010-07-13 00:00:00+02	31	52.883243	6.9348229999999997	3.1309999999999998	141	21.324999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000C631923D42BD1B40E1B54B1B0E714A40	259171.99929627602	545128.2972136843	5
2010-07-13 00:00:00+02	32	52.883234000000002	6.9348359999999998	3.1120000000000001	141	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000006B7EFCA545BD1B408E5BCCCF0D714A40	259172.89571838587	545127.3146291913	5
2010-07-13 00:00:00+02	33	52.883223999999998	6.9348489999999998	3.1219999999999999	143	21.324999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000010CB660E49BD1B406A85E97B0D714A40	259173.79452648992	545126.22078432085	5
2010-07-13 00:00:00+02	34	52.883214000000002	6.934863	3.1139999999999999	142	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000038F6ECB94CBD1B4047AF06280D714A40	259174.76063900068	545125.12838275591	5
2010-07-13 00:00:00+02	35	52.883203999999999	6.934876	3.2040000000000002	138	21.654	0.86099999999999999	0.86099999999999999	0101000020E6100000DD42572250BD1B4023D923D40C714A40	259175.65944791347	545124.03453823063	5
2010-07-13 00:00:00+02	36	52.883194000000003	6.9348890000000001	3.1389999999999998	140	21.654	0.87	0.87	0101000020E6100000828FC18A53BD1B40000341800C714A40	259176.55825722282	545122.94069386926	5
2010-07-13 00:00:00+02	37	52.883184	6.9349020000000001	3.0910000000000002	137	21.654	0.86399999999999999	0.86399999999999999	0101000020E610000027DC2BF356BD1B40DC2C5E2C0C714A40	259177.457066929	545121.84684967669	5
2010-07-13 00:00:00+02	38	52.883173999999997	6.9349150000000002	3.0910000000000002	137	21.654	0.86899999999999999	0.86899999999999999	0101000020E6100000CC28965B5ABD1B40B8567BD80B714A40	259178.3558770318	545120.75300565094	5
2010-07-13 00:00:00+02	39	52.883164999999998	6.9349280000000002	3.0640000000000001	141	21.654	0.875	0.875	0101000020E6100000717500C45DBD1B4065FCFB8C0B714A40	259179.25230177329	545119.77042233222	5
2010-07-13 00:00:00+02	40	52.883156	6.9349410000000002	3.012	141	21.654	0.88300000000000001	0.88300000000000001	0101000020E610000016C26A2C61BD1B4012A27C410B714A40	259180.14872687182	545118.78783917706	5
2010-07-13 00:00:00+02	41	52.883146000000004	6.9349540000000003	2.9950000000000001	137	21.654	0.88100000000000001	0.88100000000000001	0101000020E6100000BB0ED59464BD1B40EFCB99ED0A714A40	259181.04753812501	545117.69399564876	5
2010-07-13 00:00:00+02	42	52.883136999999998	6.9349660000000002	2.911	140	21.654	0.88	0.88	0101000020E6100000DD7C23BA67BD1B409B711AA20A714A40	259181.87665983016	545116.70996958832	5
2010-07-13 00:00:00+02	43	52.883127999999999	6.9349780000000001	3.0139999999999998	139	21.654	0.872	0.872	0101000020E6100000FFEA71DF6ABD1B4048179B560A714A40	259182.7057818647	545115.72594367189	5
2010-07-13 00:00:00+02	44	52.883119000000001	6.9349910000000001	2.956	139	21.654	0.86699999999999999	0.86699999999999999	0101000020E6100000A437DC476EBD1B40F5BC1B0B0A714A40	259183.6022083835	545114.74336115434	5
2010-07-13 00:00:00+02	45	52.883108999999997	6.935003	2.9969999999999999	139	21.654	0.86199999999999999	0.86199999999999999	0101000020E6100000C6A52A6D71BD1B40D1E638B709714A40	259184.43371696357	545113.64807499608	5
2010-07-13 00:00:00+02	46	52.883099999999999	6.9350149999999999	2.911	141	21.654	0.88	0.88	0101000020E6100000E813799274BD1B407E8CB96B09714A40	259185.2628400189	545112.66404951434	5
2010-07-13 00:00:00+02	47	52.883091	6.9350269999999998	2.9249999999999998	142	21.654	0.878	0.878	0101000020E61000000A82C7B777BD1B402B323A2009714A40	259186.0919634036	545111.68002417625	5
2010-07-13 00:00:00+02	48	52.883082000000002	6.9350389999999997	2.9249999999999998	142	21.654	0.877	0.877	0101000020E61000002CF015DD7ABD1B40D8D7BAD408714A40	259186.92108711801	545110.69599897903	5
2010-07-13 00:00:00+02	49	52.883073000000003	6.9350519999999998	3.0019999999999998	139	21.654	0.85799999999999998	0.85799999999999998	0101000020E6100000D13C80457EBD1B40857D3B8908714A40	259187.81751538662	545109.71341723786	5
2010-07-13 00:00:00+02	50	52.883063999999997	6.9350639999999997	2.9359999999999999	141	21.981999999999999	0.872	0.872	0101000020E6100000F3AACE6A81BD1B403123BC3D08714A40	259188.64663977385	545108.72939233505	5
2010-07-13 00:00:00+02	51	52.883054999999999	6.9350759999999996	3.0059999999999998	142	21.981999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000015191D9084BD1B40DEC83CF207714A40	259189.47576449052	545107.74536757474	5
2010-07-13 00:00:00+02	52	52.883045000000003	6.9350880000000004	2.9889999999999999	140	21.981999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000038876BB587BD1B40BBF2599E07714A40	259190.30727553944	545106.65008242521	5
2010-07-13 00:00:00+02	53	52.883035999999997	6.9351010000000004	2.9990000000000001	139	22.309999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000DDD3D51D8BBD1B406798DA5207714A40	259191.20370521449	545105.66750131198	5
2010-07-13 00:00:00+02	54	52.883026999999998	6.9351130000000003	3.0550000000000002	144	22.638000000000002	0.878	0.878	0101000020E6100000FF4124438EBD1B40143E5B0707714A40	259192.03283095188	545104.68347699032	5
2010-07-13 00:00:00+02	55	52.883018	6.9351260000000003	3.081	143	22.638000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000A48E8EAB91BD1B40C1E3DBBB06714A40	259192.9292613272	545103.70089619583	5
2010-07-13 00:00:00+02	56	52.883007999999997	6.9351390000000004	3.0910000000000002	139	22.638000000000002	0.87	0.87	0101000020E610000049DBF81395BD1B409D0DF96706714A40	259193.82807813998	545102.60705503961	5
2010-07-13 00:00:00+02	57	52.882998000000001	6.9351520000000004	3.0019999999999998	139	22.638000000000002	0.875	0.875	0101000020E6100000EE27637C98BD1B407A37161406714A40	259194.72689534925	545101.51321405102	5
2010-07-13 00:00:00+02	58	52.882989000000002	6.9351649999999996	3.0470000000000002	143	22.966000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000009274CDE49BBD1B4027DD96C805714A40	259195.62332683499	545100.5306337548	5
2010-07-13 00:00:00+02	59	52.882978999999999	6.9351770000000004	3.0470000000000002	143	22.638000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000B5E21B0A9FBD1B400307B47405714A40	259196.45484045049	545099.43534965545	5
2010-07-13 00:00:00+02	60	52.882969000000003	6.9351900000000004	3.1240000000000001	141	22.638000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000005A2F8672A2BD1B40E030D12005714A40	259197.35365881465	545098.34150915768	5
2010-07-13 00:00:00+02	61	52.882959999999997	6.9352029999999996	3.1070000000000002	136	22.638000000000002	0.875	0.875	0101000020E6100000FE7BF0DAA5BD1B408CD651D504714A40	259198.25009139744	545097.35892934259	5
2010-07-13 00:00:00+02	62	52.882950000000001	6.9352159999999996	3.0939999999999999	138	22.638000000000002	0.877	0.877	0101000020E6100000A3C85A43A9BD1B4069006F8104714A40	259199.14891053527	545096.2650891752	5
2010-07-13 00:00:00+02	63	52.882939999999998	6.9352289999999996	3.0739999999999998	138	22.638000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000004815C5ABACBD1B40452A8C2D04714A40	259200.04773006987	545095.17124916858	5
2010-07-13 00:00:00+02	64	52.882930000000002	6.9352419999999997	3.1219999999999999	141	22.638000000000002	0.872	0.872	0101000020E6100000ED612F14B0BD1B402254A9D903714A40	259200.94655000116	545094.07740933425	5
2010-07-13 00:00:00+02	65	52.882919999999999	6.9352549999999997	3.093	141	22.309999999999999	0.85099999999999998	0.85099999999999998	0101000020E610000092AE997CB3BD1B40FE7DC68503714A40	259201.84537032904	545092.98356966465	5
2010-07-13 00:00:00+02	66	52.882910000000003	6.9352689999999999	3.1389999999999998	139	22.309999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000BAD91F28B7BD1B40DBA7E33103714A40	259202.81149552646	545091.89117368381	5
2010-07-13 00:00:00+02	67	52.882890000000003	6.9352960000000001	3.0630000000000002	140	22.309999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000008751103CBEBD1B4094FB1D8A02714A40	259204.67644269954	545089.70493875421	5
2010-07-13 00:00:00+02	68	52.882880999999998	6.9353100000000003	3.1030000000000002	140	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000AF7C96E7C1BD1B4040A19E3E02714A40	259205.6401828212	545088.72380385734	5
2010-07-13 00:00:00+02	69	52.882871000000002	6.9353230000000003	3.0499999999999998	141	22.309999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000054C90050C5BD1B401DCBBBEA01714A40	259206.53900515841	545087.62996505783	5
2010-07-13 00:00:00+02	70	52.882860999999998	6.9353360000000004	3.173	143	22.309999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000F9156BB8C8BD1B40F9F4D89601714A40	259207.43782789219	545086.53612642572	5
2010-07-13 00:00:00+02	71	52.882851000000002	6.9353490000000004	3.1680000000000001	139	21.981999999999999	0.87	0.87	0101000020E61000009E62D520CCBD1B40D61EF64201714A40	259208.33665102278	545085.44228795578	5
2010-07-13 00:00:00+02	72	52.882840999999999	6.9353619999999996	3.1600000000000001	139	21.981999999999999	0.89400000000000002	0.89400000000000002	0101000020E610000042AF3F89CFBD1B40B24813EF00714A40	259209.23547454999	545084.34844965604	5
2010-07-13 00:00:00+02	73	52.882832000000001	6.9353749999999996	3.1179999999999999	137	21.981999999999999	0.88	0.88	0101000020E6100000E7FBA9F1D2BD1B405FEE93A300714A40	259210.13191203267	545083.36587204272	5
2010-07-13 00:00:00+02	74	52.882821999999997	6.9353879999999997	3.1579999999999999	138	21.981999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000008C48145AD6BD1B403B18B14F00714A40	259211.03073633352	545082.27203407523	5
2010-07-13 00:00:00+02	75	52.882812000000001	6.9354009999999997	3.1219999999999999	142	21.981999999999999	0.871	0.871	0101000020E610000031957EC2D9BD1B401842CEFBFF704A40	259211.92956103096	545081.17819627223	5
2010-07-13 00:00:00+02	76	52.882803000000003	6.9354129999999996	3.1440000000000001	140	21.981999999999999	0.877	0.877	0101000020E61000005303CDE7DCBD1B40C5E74EB0FF704A40	259212.7586949885	545080.19417549402	5
2010-07-13 00:00:00+02	77	52.882792999999999	6.9354250000000004	3.1440000000000001	140	22.309999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000076711B0DE0BD1B40A1116C5CFF704A40	259213.59021579352	545079.09889433917	5
2010-07-13 00:00:00+02	78	52.882783000000003	6.9354370000000003	3.0649999999999999	142	22.309999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000098DF6932E3BD1B407E3B8908FF704A40	259214.42173696437	545078.00361333415	5
2010-07-13 00:00:00+02	79	52.882773999999998	6.9354500000000003	3.1699999999999999	141	22.309999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000003D2CD49AE6BD1B402AE109BDFE704A40	259215.31817662722	545077.02103667229	5
2010-07-13 00:00:00+02	80	52.882764000000002	6.9354630000000004	3.1190000000000002	143	22.309999999999999	0.878	0.878	0101000020E6100000E2783E03EABD1B40070B2769FE704A40	259216.21700322273	545075.9271996672	5
2010-07-13 00:00:00+02	81	52.882753999999998	6.9354760000000004	3.1280000000000001	142	22.309999999999999	0.88900000000000001	0.88900000000000001	0101000020E610000087C5A86BEDBD1B40E3344415FE704A40	259217.11583021481	545074.83336282976	5
2010-07-13 00:00:00+02	82	52.882745	6.9354889999999996	3.1909999999999998	140	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000002B1213D4F0BD1B4090DAC4C9FD704A40	259218.01227098814	545073.8507866693	5
2010-07-13 00:00:00+02	83	52.882734999999997	6.9355019999999996	3.2240000000000002	141	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000D05E7D3CF4BD1B406C04E275FD704A40	259218.9110987538	545072.75695016305	5
2010-07-13 00:00:00+02	84	52.882725000000001	6.9355149999999997	3.129	137	22.309999999999999	0.875	0.875	0101000020E610000075ABE7A4F7BD1B40492EFF21FD704A40	259219.80992691609	545071.66311382351	5
2010-07-13 00:00:00+02	85	52.882716000000002	6.9355279999999997	3.1640000000000001	142	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000001AF8510DFBBD1B40F6D37FD6FC704A40	259220.70636880002	545070.68053816166	5
2010-07-13 00:00:00+02	86	52.882705999999999	6.9355409999999997	3.1669999999999998	144	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000BF44BC75FEBD1B40D2FD9C82FC704A40	259221.60519773577	545069.58670215565	5
2010-07-13 00:00:00+02	87	52.882697	6.9355529999999996	3.1219999999999999	145	21.981999999999999	0.878	0.878	0101000020E6100000E1B20A9B01BE1B407FA31D37FC704A40	259222.43433555646	545068.60268303147	5
2010-07-13 00:00:00+02	88	52.882686999999997	6.9355659999999997	3.1219999999999999	145	21.981999999999999	0.85499999999999998	0.85499999999999998	0101000020E610000086FF740305BE1B405BCD3AE3FB704A40	259223.3331652506	545067.5088473428	5
2010-07-13 00:00:00+02	89	52.882677999999999	6.9355789999999997	3.105	142	21.981999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000002B4CDF6B08BE1B400873BB97FB704A40	259224.22960858821	545066.52627233125	5
2010-07-13 00:00:00+02	90	52.882668000000002	6.9355919999999998	3.085	137	21.981999999999999	0.871	0.871	0101000020E6100000D09849D40BBE1B40E59CD843FB704A40	259225.12843905576	545065.43243698392	5
2010-07-13 00:00:00+02	91	52.882657999999999	6.9356049999999998	3.0939999999999999	139	21.981999999999999	0.879	0.879	0101000020E610000075E5B33C0FBE1B40C1C6F5EFFA704A40	259226.02726992016	545064.33860179444	5
2010-07-13 00:00:00+02	92	52.882648000000003	6.9356179999999998	3.0910000000000002	139	21.981999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000001A321EA512BE1B409EF0129CFA704A40	259226.9261011811	545063.24476677319	5
2010-07-13 00:00:00+02	93	52.882638999999998	6.935632	3.1379999999999999	139	21.981999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000425DA45016BE1B404A969350FA704A40	259227.88985089157	545062.26363629545	5
2010-07-13 00:00:00+02	94	52.882629000000001	6.9356439999999999	3.0230000000000001	139	21.981999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000064CBF27519BE1B4027C0B0FCF9704A40	259228.72137804073	545061.16835774132	5
2010-07-13 00:00:00+02	95	52.882618999999998	6.935657	3.1539999999999999	140	21.981999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000009185DDE1CBE1B4003EACDA8F9704A40	259229.62021047194	545060.07452321635	5
2010-07-13 00:00:00+02	96	52.882609000000002	6.93567	3.1400000000000001	141	21.981999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000AE64C74620BE1B40E013EB54F9704A40	259230.51904329984	545058.980688866	5
2010-07-13 00:00:00+02	97	52.882599999999996	6.9356840000000002	3.1400000000000001	141	21.981999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000D68F4DF223BE1B408CB96B09F9704A40	259231.482794557	545057.99955910281	5
2010-07-13 00:00:00+02	98	52.88259	6.9356970000000002	3.1859999999999999	142	22.309999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000007BDCB75A27BE1B4069E388B5F8704A40	259232.38162817352	545056.90572509367	5
2010-07-13 00:00:00+02	99	52.882579999999997	6.9357100000000003	3.0859999999999999	142	22.309999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000202922C32ABE1B40450DA661F8704A40	259233.2804621869	545055.81189124915	5
2010-07-13 00:00:00+02	100	52.882570000000001	6.9357239999999996	3.1520000000000001	143	22.309999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000004754A86E2EBE1B402237C30DF8704A40	259234.24660158734	545054.71950153075	5
2010-07-13 00:00:00+02	101	52.882559999999998	6.9357379999999997	3.137	139	21.981999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000006F7F2E1A32BE1B40FE60E0B9F7704A40	259235.21274141473	545053.62711200526	5
2010-07-13 00:00:00+02	102	52.882550999999999	6.9357509999999998	3.1600000000000001	140	21.981999999999999	0.87	0.87	0101000020E610000014CC988235BE1B40AB06616EF7704A40	259236.10918963247	545052.64453918627	5
2010-07-13 00:00:00+02	103	52.882541000000003	6.935765	3.1850000000000001	139	21.981999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000003CF71E2E39BE1B4088307E1AF7704A40	259237.07533027756	545051.55215003144	5
2010-07-13 00:00:00+02	104	52.882531	6.935778	3.2320000000000002	139	21.654	0.87	0.87	0101000020E6100000E14389963CBE1B40645A9BC6F6704A40	259237.97416630015	545050.45831706165	5
2010-07-13 00:00:00+02	105	52.882522000000002	6.935791	3.1360000000000001	140	21.654	0.873	0.873	0101000020E61000008690F3FE3FBE1B4011001C7BF6704A40	259238.87061564205	545049.47574475408	5
2010-07-13 00:00:00+02	106	52.882511999999998	6.9358040000000001	3.0640000000000001	139	21.654	0.878	0.878	0101000020E61000002BDD5D6743BE1B40ED293927F6704A40	259239.76945243825	545048.38191211643	5
2010-07-13 00:00:00+02	107	52.882502000000002	6.9358170000000001	3.181	139	21.324999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000D029C8CF46BE1B40CA5356D3F5704A40	259240.66828963096	545047.28807964129	5
2010-07-13 00:00:00+02	108	52.882491999999999	6.9358300000000002	3.181	139	21.324999999999999	0.88	0.88	0101000020E6100000757632384ABE1B40A67D737FF5704A40	259241.56712722036	545046.19424733648	5
2010-07-13 00:00:00+02	109	52.882482000000003	6.9358430000000002	3.1110000000000002	141	21.324999999999999	0.873	0.873	0101000020E61000001AC39CA04DBE1B4083A7902BF5704A40	259242.46596520644	545045.10041520011	5
2010-07-13 00:00:00+02	110	52.882472999999997	6.9358560000000002	3.1099999999999999	140	20.997	0.88	0.88	0101000020E6100000BF0F070951BE1B402F4D11E0F4704A40	259243.36241641265	545044.11784371897	5
2010-07-13 00:00:00+02	111	52.882463000000001	6.9358680000000001	3.161	141	20.997	0.88500000000000001	0.88500000000000001	0101000020E6100000E17D552E54BE1B400C772E8CF4704A40	259244.19395001899	545043.02256782108	5
2010-07-13 00:00:00+02	112	52.882452999999998	6.9358810000000002	3.1890000000000001	142	20.997	0.876	0.876	0101000020E610000086CABF9657BE1B40E8A04B38F4704A40	259245.09278916006	545041.92873616843	5
2010-07-13 00:00:00+02	113	52.882444	6.9358940000000002	3.1059999999999999	137	20.997	0.88200000000000001	0.88200000000000001	0101000020E61000002B172AFF5ABE1B409546CCECF3704A40	259245.98924146307	545040.94616517692	5
2010-07-13 00:00:00+02	114	52.882434000000003	6.9359070000000003	3.145	137	20.997	0.88300000000000001	0.88300000000000001	0101000020E6100000D06394675EBE1B407270E998F3704A40	259246.8880813776	545039.85233386001	5
2010-07-13 00:00:00+02	115	52.882424	6.9359200000000003	3.085	137	20.997	0.878	0.878	0101000020E610000075B0FECF61BE1B404E9A0645F3704A40	259247.78692168894	545038.75850270689	5
2010-07-13 00:00:00+02	116	52.882415000000002	6.9359330000000003	3.0640000000000001	141	20.669	0.876	0.876	0101000020E61000001AFD683865BE1B40FB3F87F9F2704A40	259248.68337510244	545037.77593221434	5
2010-07-13 00:00:00+02	117	52.882404999999999	6.9359460000000004	3.0699999999999998	141	20.669	0.879	0.879	0101000020E6100000BF49D3A068BE1B40D769A4A5F2704A40	259249.58221618721	545036.682101393	5
2010-07-13 00:00:00+02	118	52.882395000000002	6.9359590000000004	3.0699999999999998	141	20.669	0.88200000000000001	0.88200000000000001	0101000020E610000064963D096CBE1B40B493C151F2704A40	259250.4810576686	545035.58827074012	5
2010-07-13 00:00:00+02	119	52.882385999999997	6.9359719999999996	3.073	142	20.669	0.879	0.879	0101000020E610000008E3A7716FBE1B4060394206F2704A40	259251.37751219262	545034.60570074618	5
2010-07-13 00:00:00+02	120	52.882376000000001	6.9359849999999996	3.0800000000000001	139	20.997	0.89100000000000001	0.89100000000000001	0101000020E6100000AD2F12DA72BE1B403D635FB2F1704A40	259252.27635444762	545033.51187042543	5
2010-07-13 00:00:00+02	121	52.882365999999998	6.9359979999999997	3.153	136	20.997	0.879	0.879	0101000020E6100000527C7C4276BE1B40198D7C5EF1704A40	259253.17519709931	545032.41804027185	5
2010-07-13 00:00:00+02	122	52.882356999999999	6.9360109999999997	3.153	139	20.997	0.878	0.878	0101000020E6100000F7C8E6AA79BE1B40C632FD12F1704A40	259254.07165273401	545031.43547077349	5
2010-07-13 00:00:00+02	123	52.882347000000003	6.9360239999999997	3.1840000000000002	140	20.997	0.88800000000000001	0.88800000000000001	0101000020E61000009C1551137DBE1B40A35C1ABFF0704A40	259254.97049615905	545030.34164095204	5
2010-07-13 00:00:00+02	124	52.882337	6.9360359999999996	3.0539999999999998	139	21.324999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000BE839F3880BE1B407F86376BF0704A40	259255.80203463585	545029.24636704603	5
2010-07-13 00:00:00+02	125	52.882328000000001	6.9360489999999997	3.1989999999999998	145	21.324999999999999	0.877	0.877	0101000020E610000063D009A183BE1B402C2CB81FF0704A40	259256.6984913674	545028.26379803359	5
2010-07-13 00:00:00+02	126	52.882317999999998	6.9360609999999996	3.1800000000000002	140	21.654	0.88400000000000001	0.88400000000000001	0101000020E6100000853E58C686BE1B400856D5CBEF704A40	259257.5300305734	545027.16852442396	5
2010-07-13 00:00:00+02	127	52.882308999999999	6.9360730000000004	3.0110000000000001	134	21.654	0.879	0.879	0101000020E6100000A8ACA6EB89BE1B40B5FB5580EF704A40	259258.3591826373	545026.18451143708	5
2010-07-13 00:00:00+02	128	52.882299000000003	6.9360860000000004	3.0110000000000001	134	21.654	0.88700000000000001	0.88700000000000001	0101000020E61000004DF910548DBE1B409225732CEF704A40	259259.25802796037	545025.09068241657	5
2010-07-13 00:00:00+02	129	52.882289999999998	6.9360980000000003	3.0720000000000001	141	21.654	0.873	0.873	0101000020E61000006F675F7990BE1B403ECBF3E0EE704A40	259260.08718071549	545024.10666973039	5
2010-07-13 00:00:00+02	130	52.882280999999999	6.9361110000000004	3.1600000000000001	140	21.654	0.88500000000000001	0.88500000000000001	0101000020E610000014B4C9E193BE1B40EB707495EE704A40	259260.98363923031	545023.12410150724	5
2010-07-13 00:00:00+02	131	52.882271000000003	6.9361220000000001	3.101	144	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000B343FCC396BE1B40C89A9141EE704A40	259261.74787479732	545022.02738430153	5
2010-07-13 00:00:00+02	132	52.882261999999997	6.9361350000000002	3.0419999999999998	141	21.981999999999999	0.89200000000000002	0.89200000000000002	0101000020E61000005890662C9ABE1B40744012F6ED704A40	259262.6443340187	545021.04481638211	5
2010-07-13 00:00:00+02	133	52.882252000000001	6.9361470000000001	3.0470000000000002	143	21.981999999999999	0.873	0.873	0101000020E61000007AFEB4519DBE1B40516A2FA2ED704A40	259263.47587574541	545019.9495437952	5
2010-07-13 00:00:00+02	134	52.882243000000003	6.9361600000000001	3.1349999999999998	141	21.981999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000001F4B1FBAA0BE1B40FE0FB056ED704A40	259264.37233568664	545018.96697620046	5
2010-07-13 00:00:00+02	135	52.882233999999997	6.9361730000000001	3.0299999999999998	137	21.981999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000C4978922A4BE1B40AAB5300BED704A40	259265.26879598491	545017.98440876708	5
2010-07-13 00:00:00+02	136	52.882224000000001	6.9361860000000002	3.117	141	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000069E4F38AA7BE1B4087DF4DB7EC704A40	259266.16764432128	545016.89058102504	5
2010-07-13 00:00:00+02	137	52.882215000000002	6.9362000000000004	3.1059999999999999	144	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000910F7A36ABBE1B403485CE6BEC704A40	259267.13141088409	545015.90945833607	5
2010-07-13 00:00:00+02	138	52.882204999999999	6.9362130000000004	3.0910000000000002	144	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000365CE49EAEBE1B4010AFEB17EC704A40	259268.0302600092	545014.81563093537	5
2010-07-13 00:00:00+02	139	52.882196	6.9362259999999996	3.0910000000000002	144	21.981999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000DAA84E07B2BE1B40BD546CCCEB704A40	259268.92672178854	545013.83306418231	5
2010-07-13 00:00:00+02	140	52.882185999999997	6.9362389999999996	3.0569999999999999	138	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000007FF5B86FB5BE1B40997E8978EB704A40	259269.82557168714	545012.73923711421	5
2010-07-13 00:00:00+02	141	52.882176999999999	6.9362519999999996	3.1549999999999998	139	21.981999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000244223D8B8BE1B4046240A2DEB704A40	259270.72203420018	545011.75667069247	5
2010-07-13 00:00:00+02	142	52.882167000000003	6.9362640000000004	3.0579999999999998	141	21.981999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000047B071FDBBBE1B40234E27D9EA704A40	259271.55357926845	545010.66139948985	5
2010-07-13 00:00:00+02	143	52.882156999999999	6.9362769999999996	3.1859999999999999	142	21.654	0.88400000000000001	0.88400000000000001	0101000020E6100000EBFCDB65BFBE1B40FF774485EA704A40	259272.45243032181	545009.56757291174	5
2010-07-13 00:00:00+02	144	52.882147000000003	6.9362909999999998	3.0979999999999999	138	21.654	0.88100000000000001	0.88100000000000001	0101000020E610000013286211C3BE1B40DCA16131EA704A40	259273.41858740652	545008.47519099258	5
2010-07-13 00:00:00+02	145	52.882137999999998	6.9363039999999998	3.0979999999999999	138	21.654	0.89100000000000001	0.89100000000000001	0101000020E6100000B874CC79C6BE1B408847E2E5E9704A40	259274.31505140709	545007.49262523372	5
2010-07-13 00:00:00+02	146	52.882128000000002	6.9363169999999998	3.1419999999999999	136	21.324999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000005DC136E2C9BE1B406571FF91E9704A40	259275.21390364581	545006.39879916795	5
2010-07-13 00:00:00+02	147	52.882117999999998	6.9363289999999997	3.0910000000000002	142	21.324999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000007F2F8507CDBE1B40419B1C3EE9704A40	259276.04545060312	545005.30352873262	5
2010-07-13 00:00:00+02	148	52.882108000000002	6.9363419999999998	3.1579999999999999	142	21.324999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000247CEF6FD0BE1B401EC539EAE8704A40	259276.9443036202	545004.20970299025	5
2010-07-13 00:00:00+02	149	52.882098999999997	6.9363549999999998	3.1579999999999999	142	21.324999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000C9C859D8D3BE1B40CA6ABA9EE8704A40	259277.84076909439	545003.22713788273	5
2010-07-13 00:00:00+02	150	52.882089000000001	6.9363669999999997	3.1179999999999999	139	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000EB36A8FDD6BE1B40A794D74AE8704A40	259278.67231716221	545002.13186790177	5
2010-07-13 00:00:00+02	151	52.882080000000002	6.9363799999999998	3.0529999999999999	136	21.324999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000090831266DABE1B40543A58FFE7704A40	259279.56878335646	545001.14930311521	5
2010-07-13 00:00:00+02	152	52.882069999999999	6.9363929999999998	3.0350000000000001	141	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000035D07CCEDDBE1B40306475ABE7704A40	259280.4676379053	545000.05547801848	5
2010-07-13 00:00:00+02	153	52.882061	6.9364059999999998	3.1030000000000002	141	21.324999999999999	0.877	0.877	0101000020E6100000DA1CE736E1BE1B40DD09F65FE7704A40	259281.36410483337	544999.07291356358	5
2010-07-13 00:00:00+02	154	52.882050999999997	6.9364179999999998	3.0030000000000001	140	21.324999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000FC8A355CE4BE1B40B933130CE7704A40	259282.19565437501	544997.97764418938	5
2010-07-13 00:00:00+02	155	52.882041999999998	6.9364309999999998	3.1230000000000002	143	21.324999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000A1D79FC4E7BE1B4066D993C0E6704A40	259283.09212202311	544996.99508004962	5
2010-07-13 00:00:00+02	156	52.882032000000002	6.9364429999999997	3.0939999999999999	137	21.324999999999999	0.89600000000000002	0.89600000000000002	0101000020E6100000C345EEE9EABE1B404303B16CE6704A40	259283.92367229433	544995.89981097146	5
2010-07-13 00:00:00+02	157	52.882022999999997	6.9364559999999997	3.1419999999999999	137	20.997	0.88900000000000001	0.88900000000000001	0101000020E610000068925852EEBE1B40EFA83121E6704A40	259284.82014066225	544994.91724715487	5
2010-07-13 00:00:00+02	158	52.882013999999998	6.9364689999999998	3.1419999999999999	137	20.997	0.89200000000000002	0.89200000000000002	0101000020E61000000DDFC2BAF1BE1B409C4EB2D5E5704A40	259285.7166093874	544993.93468350102	5
2010-07-13 00:00:00+02	159	52.882004000000002	6.936483	3.125	137	20.997	0.88400000000000001	0.88400000000000001	0101000020E6100000350A4966F5BE1B407978CF81E5704A40	259286.68277245518	544992.8423042252	5
2010-07-13 00:00:00+02	160	52.881993999999999	6.936496	3.157	138	20.997	0.89300000000000002	0.89300000000000002	0101000020E6100000DA56B3CEF8BE1B4055A2EC2DE5704A40	259287.58163008277	544991.74848045316	5
2010-07-13 00:00:00+02	161	52.881985	6.936509	3.153	142	20.997	0.88700000000000001	0.88700000000000001	0101000020E61000007FA31D37FCBE1B4002486DE2E4704A40	259288.47809993205	544990.7659173084	5
2010-07-13 00:00:00+02	162	52.881974999999997	6.9365220000000001	3.1469999999999998	136	20.997	0.89400000000000002	0.89400000000000002	0101000020E610000024F0879FFFBE1B40DE718A8EE4704A40	259289.37695833313	544989.67209386488	5
2010-07-13 00:00:00+02	163	52.881965999999998	6.9365350000000001	3.1280000000000001	139	20.997	0.88500000000000001	0.88500000000000001	0101000020E6100000C93CF20703BF1B408B170B43E4704A40	259290.27342891617	544988.68953105691	5
2010-07-13 00:00:00+02	164	52.881956000000002	6.9365480000000002	3.0609999999999999	139	20.997	0.873	0.873	0101000020E61000006E895C7006BF1B40684128EFE3704A40	259291.17228809075	544987.59570794902	5
2010-07-13 00:00:00+02	165	52.881946999999997	6.9365610000000002	3.0219999999999998	137	20.997	0.89300000000000002	0.89300000000000002	0101000020E610000013D6C6D809BF1B4014E7A8A3E3704A40	259292.0687594075	544986.61314546911	5
2010-07-13 00:00:00+02	166	52.881937000000001	6.9365730000000001	3.081	141	20.669	0.88400000000000001	0.88400000000000001	0101000020E6100000354415FE0CBF1B40F110C64FE3704A40	259292.90031340154	544985.51787793008	5
2010-07-13 00:00:00+02	167	52.881928000000002	6.9365860000000001	3.0600000000000001	144	20.669	0.88200000000000001	0.88200000000000001	0101000020E6100000DA907F6610BF1B409EB64604E3704A40	259293.79678543835	544984.53531576984	5
2010-07-13 00:00:00+02	168	52.881908000000003	6.9366120000000002	3.1619999999999999	142	20.669	0.85999999999999999	0.85999999999999999	0101000020E6100000242A543717BF1B40570A815CE2704A40	259295.59450724762	544982.34767102753	5
2010-07-13 00:00:00+02	169	52.881898999999997	6.9366250000000003	2.992	139	20.669	0.88500000000000001	0.88500000000000001	0101000020E6100000C976BE9F1ABF1B4003B00111E2704A40	259296.49098039491	544981.36510936543	5
2010-07-13 00:00:00+02	170	52.881889000000001	6.9366380000000003	3.173	140	20.669	0.86199999999999999	0.86199999999999999	0101000020E61000006EC328081EBF1B40E0D91EBDE1704A40	259297.38984227146	544980.27128740982	5
2010-07-13 00:00:00+02	171	52.881880000000002	6.9366510000000003	3.04	137	20.669	0.86799999999999999	0.86799999999999999	0101000020E61000001310937021BF1B408D7F9F71E1704A40	259298.2863161526	544979.2887260787	5
2010-07-13 00:00:00+02	172	52.881869999999999	6.9366640000000004	3.1339999999999999	138	20.669	0.86499999999999999	0.86499999999999999	0101000020E6100000B85CFDD824BF1B4069A9BC1DE1704A40	259299.18517880273	544978.19490445382	5
2010-07-13 00:00:00+02	173	52.881860000000003	6.9366779999999997	3.137	141	20.669	0.86099999999999999	0.86099999999999999	0101000020E6100000DF87838428BF1B4046D3D9C9E0704A40	259300.15134792059	544977.10252786183	5
2010-07-13 00:00:00+02	174	52.88185	6.9366909999999997	3.1280000000000001	141	20.669	0.88300000000000001	0.88300000000000001	0101000020E610000084D4EDEC2BBF1B4022FDF675E0704A40	259301.05021137919	544976.0087065855	5
2010-07-13 00:00:00+02	175	52.881839999999997	6.9367039999999998	3.02	138	20.669	0.88400000000000001	0.88400000000000001	0101000020E6100000292158552FBF1B40FE261422E0704A40	259301.94907523438	544974.91488547379	5
2010-07-13 00:00:00+02	176	52.881830999999998	6.9367169999999998	3.1349999999999998	138	20.669	0.877	0.877	0101000020E6100000CE6DC2BD32BF1B40ABCC94D6DF704A40	259302.84555099334	544973.93232498516	5
2010-07-13 00:00:00+02	177	52.881821000000002	6.9367299999999998	3.0880000000000001	139	20.669	0.88300000000000001	0.88300000000000001	0101000020E610000073BA2C2636BF1B4088F6B182DF704A40	259303.74441562226	544972.83850420848	5
2010-07-13 00:00:00+02	178	52.881811999999996	6.9367429999999999	3.0880000000000001	139	20.341000000000001	0.86399999999999999	0.86399999999999999	0101000020E61000001807978E39BF1B40349C3237DF704A40	259304.64089211478	544971.85594405152	5
2010-07-13 00:00:00+02	179	52.881802	6.9367559999999999	3.0960000000000001	142	20.341000000000001	0.873	0.873	0101000020E6100000BD5301F73CBF1B4011C64FE3DE704A40	259305.53975751717	544970.76212360722	5
2010-07-13 00:00:00+02	180	52.881791999999997	6.936769	3.1930000000000001	142	20.669	0.85699999999999998	0.85699999999999998	0101000020E610000062A06B5F40BF1B40EDEF6C8FDE704A40	259306.43862331606	544969.66830333252	5
2010-07-13 00:00:00+02	181	52.881782999999999	6.936782	3.125	139	20.341000000000001	0.86399999999999999	0.86399999999999999	0101000020E610000007EDD5C743BF1B409A95ED43DE704A40	259307.33510091942	544968.68574367091	5
2010-07-13 00:00:00+02	182	52.881773000000003	6.936795	3.0830000000000002	135	20.341000000000001	0.872	0.872	0101000020E6100000AC39403047BF1B4077BF0AF0DD704A40	259308.23396749169	544967.59192372626	5
2010-07-13 00:00:00+02	183	52.881762999999999	6.9368080000000001	3.1480000000000001	140	20.669	0.86799999999999999	0.86799999999999999	0101000020E61000005186AA984ABF1B4053E9279CDD704A40	259309.13283446096	544966.4981039461	5
2010-07-13 00:00:00+02	184	52.881753000000003	6.9368220000000003	3.1280000000000001	143	20.669	0.872	0.872	0101000020E610000079B130444EBF1B4030134548DD704A40	259310.09900806093	544965.40572933503	5
2010-07-13 00:00:00+02	185	52.881743999999998	6.9368350000000003	3.234	140	20.669	0.88300000000000001	0.88300000000000001	0101000020E61000001EFE9AAC51BF1B40DCB8C5FCDC704A40	259310.99548716511	544964.42317035119	5
2010-07-13 00:00:00+02	186	52.881734000000002	6.9368489999999996	3.1419999999999999	136	20.669	0.88500000000000001	0.88500000000000001	0101000020E61000004529215855BF1B40B9E2E2A8DC704A40	259311.96166158278	544963.33079610975	5
2010-07-13 00:00:00+02	187	52.881725000000003	6.9368610000000004	3.1440000000000001	140	20.669	0.86899999999999999	0.86899999999999999	0101000020E610000068976F7D58BF1B406688635DDC704A40	259312.79083515776	544962.3467924312	5
2010-07-13 00:00:00+02	188	52.881715999999997	6.9368740000000004	3.1440000000000001	140	20.669	0.89000000000000001	0.89000000000000001	0101000020E61000000DE4D9E55BBF1B40122EE411DC704A40	259313.6873153527	544961.36423394631	5
2010-07-13 00:00:00+02	189	52.881706000000001	6.9368860000000003	3.1699999999999999	139	20.669	0.88800000000000001	0.88800000000000001	0101000020E61000002F52280B5FBF1B40EF5701BEDB704A40	259314.51887835181	544960.26897012105	5
2010-07-13 00:00:00+02	190	52.881695999999998	6.9368990000000004	3.0640000000000001	140	20.669	0.876	0.876	0101000020E6100000D49E927362BF1B40CB811E6ADB704A40	259315.41774803813	544959.1751515076	5
2010-07-13 00:00:00+02	191	52.881686000000002	6.9369110000000003	3.1379999999999999	140	20.997	0.86299999999999999	0.86299999999999999	0101000020E6100000F60CE19865BF1B40A8AB3B16DB704A40	259316.24931178495	544958.07988797303	5
2010-07-13 00:00:00+02	192	52.881677000000003	6.9369240000000003	2.9729999999999999	141	20.997	0.877	0.877	0101000020E61000009B594B0169BF1B405551BCCADA704A40	259317.14579343988	544957.09733012877	5
2010-07-13 00:00:00+02	193	52.881667	6.9369370000000004	3.0539999999999998	139	20.997	0.86799999999999999	0.86799999999999999	0101000020E610000040A6B5696CBF1B40317BD976DA704A40	259318.04466428116	544956.00351199997	5
2010-07-13 00:00:00+02	194	52.881658000000002	6.9369500000000004	3.073	137	20.997	0.86399999999999999	0.86399999999999999	0101000020E6100000E5F21FD26FBF1B40DE205A2BDA704A40	259318.94114666982	544955.02095448738	5
2010-07-13 00:00:00+02	195	52.881647999999998	6.9369630000000004	3.0840000000000001	139	20.997	0.89300000000000002	0.89300000000000002	0101000020E61000008A3F8A3A73BF1B40BA4A77D7D9704A40	259319.84001828454	544953.92713669327	5
2010-07-13 00:00:00+02	196	52.881639	6.9369759999999996	3.105	138	21.324999999999999	0.87	0.87	0101000020E61000002E8CF4A276BF1B4067F0F78BD9704A40	259320.73650140679	544952.94457951165	5
2010-07-13 00:00:00+02	197	52.881628999999997	6.9369899999999998	3.0910000000000002	139	21.324999999999999	0.879	0.879	0101000020E610000056B77A4E7ABF1B40431A1538D9704A40	259321.70268021803	544951.85220720829	5
2010-07-13 00:00:00+02	198	52.881619000000001	6.9370029999999998	3.0910000000000002	139	21.324999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000FB03E5B67DBF1B40204432E4D8704A40	259322.60155301815	544950.7583899243	5
2010-07-13 00:00:00+02	199	52.881610000000002	6.9370149999999997	3.0550000000000002	137	21.324999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000001D7233DC80BF1B40CDE9B298D8704A40	259323.43073081283	544949.77438807068	5
2010-07-13 00:00:00+02	200	52.881599999999999	6.9370289999999999	3.085	146	21.324999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000459DB98784BF1B40A913D044D8704A40	259324.39691083843	544948.68201630353	5
2010-07-13 00:00:00+02	201	52.881590000000003	6.9370409999999998	3.1040000000000001	144	21.324999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000670B08AD87BF1B40863DEDF0D7704A40	259325.22847832635	544947.58675431204	5
2010-07-13 00:00:00+02	202	52.881580999999997	6.9370539999999998	3.0939999999999999	139	20.997	0.88400000000000001	0.88400000000000001	0101000020E61000000C5872158BBF1B4032E36DA5D7704A40	259326.12496366986	544946.60419812507	5
2010-07-13 00:00:00+02	203	52.881571000000001	6.9370659999999997	2.984	139	20.997	0.871	0.871	0101000020E61000002EC6C03A8EBF1B400F0D8B51D7704A40	259326.95653188732	544945.50893643219	5
2010-07-13 00:00:00+02	204	52.881560999999998	6.9370789999999998	3.0579999999999998	142	20.669	0.876	0.876	0101000020E6100000D3122BA391BF1B40EB36A8FDD6704A40	259327.85540699726	544944.41512012552	5
2010-07-13 00:00:00+02	205	52.881551000000002	6.9370909999999997	3.113	138	20.669	0.877	0.877	0101000020E6100000F58079C894BF1B40C860C5A9D6704A40	259328.68697596216	544943.31985873147	5
2010-07-13 00:00:00+02	206	52.881540999999999	6.9371039999999997	3.0960000000000001	140	20.669	0.88600000000000001	0.88600000000000001	0101000020E61000009ACDE33098BF1B40A48AE255D6704A40	259329.58585185034	544942.22604274226	5
2010-07-13 00:00:00+02	207	52.881531000000003	6.9371169999999998	3.1240000000000001	136	20.669	0.88	0.88	0101000020E61000003F1A4E999BBF1B4081B4FF01D6704A40	259330.48472813523	544941.1322269236	5
2010-07-13 00:00:00+02	208	52.881521999999997	6.9371309999999999	3.1240000000000001	136	20.669	0.88700000000000001	0.88700000000000001	0101000020E61000006745D4449FBF1B402D5A80B6D5704A40	259331.4485222782	544940.15111699793	5
2010-07-13 00:00:00+02	209	52.881512000000001	6.937144	3.0779999999999998	140	20.669	0.89000000000000001	0.89000000000000001	0101000020E61000000C923EADA2BF1B400A849D62D5704A40	259332.34739935171	544939.05730152631	5
2010-07-13 00:00:00+02	210	52.881501999999998	6.937157	3.1339999999999999	145	20.669	0.88300000000000001	0.88300000000000001	0101000020E6100000B1DEA815A6BF1B40E6ADBA0ED5704A40	259333.24627682194	544937.96348621708	5
2010-07-13 00:00:00+02	211	52.881492000000001	6.9371700000000001	3.0600000000000001	142	20.669	0.88100000000000001	0.88100000000000001	0101000020E6100000562B137EA9BF1B40C3D7D7BAD4704A40	259334.14515468874	544936.86967107782	5
2010-07-13 00:00:00+02	212	52.881483000000003	6.9371830000000001	3.0190000000000001	141	20.669	0.88400000000000001	0.88400000000000001	0101000020E6100000FB777DE6ACBF1B40707D586FD4704A40	259335.04164374678	544935.88711653568	5
2010-07-13 00:00:00+02	213	52.881473	6.937195	3.012	138	20.669	0.88300000000000001	0.88300000000000001	0101000020E61000001DE6CB0BB0BF1B404CA7751BD4704A40	259335.87321572681	544934.79185637564	5
2010-07-13 00:00:00+02	214	52.881464000000001	6.9372069999999999	3.0270000000000001	145	20.669	0.88500000000000001	0.88500000000000001	0101000020E61000003F541A31B3BF1B40F94CF6CFD3704A40	259336.70239883088	544933.80785678816	5
2010-07-13 00:00:00+02	215	52.881453999999998	6.9372199999999999	3.0129999999999999	143	20.997	0.86299999999999999	0.86299999999999999	0101000020E6100000E4A08499B6BF1B40D576137CD3704A40	259337.6012782144	544932.71404228522	5
2010-07-13 00:00:00+02	216	52.881444999999999	6.9372319999999998	2.9740000000000002	141	20.997	0.88200000000000001	0.88200000000000001	0101000020E6100000060FD3BEB9BF1B40821C9430D3704A40	259338.43046200945	544931.73004299519	5
2010-07-13 00:00:00+02	217	52.881436000000001	6.9372449999999999	3.0310000000000001	138	21.324999999999999	0.87	0.87	0101000020E6100000AB5B3D27BDBF1B402FC214E5D2704A40	259339.32695285088	544930.7474892484	5
2010-07-13 00:00:00+02	218	52.881425999999998	6.9372569999999998	2.9380000000000002	143	21.324999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000CDC98B4CC0BF1B400BEC3191D2704A40	259340.15852663736	544929.65222981793	5
2010-07-13 00:00:00+02	219	52.881416999999999	6.9372689999999997	2.9380000000000002	143	21.654	0.872	0.872	0101000020E6100000EF37DA71C3BF1B40B891B245D2704A40	259340.98771145323	544928.66823096934	5
2010-07-13 00:00:00+02	220	52.881408	6.9372819999999997	2.8999999999999999	142	21.654	0.877	0.877	0101000020E6100000948444DAC6BF1B40653733FAD1704A40	259341.88420335791	544927.68567769253	5
2010-07-13 00:00:00+02	221	52.881397999999997	6.9372939999999996	2.9870000000000001	137	21.654	0.876	0.876	0101000020E6100000B6F292FFC9BF1B40416150A6D1704A40	259342.71577822161	544926.59041870211	5
2010-07-13 00:00:00+02	222	52.881388999999999	6.9373069999999997	3.0430000000000001	139	21.981999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000005B3FFD67CDBF1B40EE06D15AD1704A40	259343.6122708465	544925.6078657452	5
2010-07-13 00:00:00+02	223	52.88138	6.9373189999999996	3.0129999999999999	137	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000007DAD4B8DD0BF1B409BAC510FD1704A40	259344.44145702606	544924.62386748311	5
2010-07-13 00:00:00+02	224	52.881369999999997	6.9373319999999996	2.9889999999999999	140	21.981999999999999	0.876	0.876	0101000020E610000022FAB5F5D3BF1B4077D66EBBD0704A40	259345.34033978425	544923.53005441732	5
2010-07-13 00:00:00+02	225	52.881360999999998	6.9373440000000004	3.0169999999999999	145	21.981999999999999	0.87	0.87	0101000020E61000004568041BD7BF1B40247CEF6FD0704A40	259346.16952665511	544922.54605644825	5
2010-07-13 00:00:00+02	226	52.881351000000002	6.9373560000000003	3.0840000000000001	144	21.981999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000067D65240DABF1B4001A60C1CD0704A40	259347.00110332534	544921.45079819777	5
2010-07-13 00:00:00+02	227	52.881341999999997	6.9373690000000003	3.0219999999999998	143	22.309999999999999	0.88	0.88	0101000020E61000000C23BDA8DDBF1B40AD4B8DD0CF704A40	259347.89759773336	544920.46824603342	5
2010-07-13 00:00:00+02	228	52.881332999999998	6.9373810000000002	3.0219999999999998	143	22.309999999999999	0.875	0.875	0101000020E61000002E910BCEE0BF1B405AF10D85CF704A40	259348.72678562487	544919.4842485023	5
2010-07-13 00:00:00+02	229	52.881323999999999	6.9373940000000003	2.984	137	22.309999999999999	0.871	0.871	0101000020E6100000D3DD7536E4BF1B4007978E39CF704A40	259349.62328073313	544918.50169665634	5
2010-07-13 00:00:00+02	230	52.881314000000003	6.9374060000000002	3.0019999999999998	144	22.309999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000F54BC45BE7BF1B40E4C0ABE5CE704A40	259350.45485884373	544917.40643899527	5
2010-07-13 00:00:00+02	231	52.881304999999998	6.9374190000000002	3.0249999999999999	143	22.309999999999999	0.874	0.874	0101000020E61000009A982EC4EABF1B4090662C9ACE704A40	259351.35135467199	544916.4238874712	5
2010-07-13 00:00:00+02	232	52.881295000000001	6.9374310000000001	3.0110000000000001	139	22.309999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000BC067DE9EDBF1B406D904946CE704A40	259352.18293351185	544915.32863011141	5
2010-07-13 00:00:00+02	233	52.881286000000003	6.9374440000000002	3.0270000000000001	140	22.309999999999999	0.85599999999999998	0.85599999999999998	0101000020E61000006153E751F1BF1B401A36CAFACD704A40	259353.07943006029	544914.34607889957	5
2010-07-13 00:00:00+02	234	52.881278000000002	6.9374570000000002	3.0529999999999999	140	22.309999999999999	0.88	0.88	0101000020E610000006A051BAF4BF1B409757AEB7CD704A40	259353.97353734114	544913.47478827951	5
2010-07-13 00:00:00+02	235	52.881267999999999	6.9374700000000002	3.0960000000000001	141	22.309999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000ABECBB22F8BF1B407381CB63CD704A40	259354.87242422777	544912.38097697846	5
2010-07-13 00:00:00+02	236	52.881259	6.9374830000000003	3.0299999999999998	143	22.638000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000005039268BFBBF1B4020274C18CD704A40	259355.7689218469	544911.39842627035	5
2010-07-13 00:00:00+02	237	52.881248999999997	6.9374960000000003	3.1600000000000001	144	22.309999999999999	0.874	0.874	0101000020E6100000F58590F3FEBF1B40FC5069C4CC704A40	259356.66780950682	544910.30461530399	5
2010-07-13 00:00:00+02	238	52.881239000000001	6.9375090000000004	3.1600000000000001	144	22.309999999999999	0.88	0.88	0101000020E61000009AD2FA5B02C01B40D97A8670CC704A40	259357.56669756345	544909.21080450644	5
2010-07-13 00:00:00+02	239	52.881230000000002	6.9375220000000004	3.101	143	21.981999999999999	0.877	0.877	0101000020E61000003F1F65C405C01B4086200725CC704A40	259358.46319629322	544908.22825429146	5
2010-07-13 00:00:00+02	240	52.881219999999999	6.9375359999999997	3.0550000000000002	142	21.981999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000664AEB6F09C01B40624A24D1CB704A40	259359.42939216888	544907.1358895048	5
2010-07-13 00:00:00+02	241	52.881210000000003	6.9375489999999997	2.903	138	21.654	0.88	0.88	0101000020E61000000B9755D80CC01B403F74417DCB704A40	259360.32828141097	544906.04207921878	5
2010-07-13 00:00:00+02	242	52.881200999999997	6.9375609999999996	2.7989999999999999	142	21.654	0.88	0.88	0101000020E61000002D05A4FD0FC01B40EB19C231CB704A40	259361.15747419046	544905.05808381119	5
2010-07-13 00:00:00+02	243	52.881191999999999	6.9375730000000004	2.988	143	21.654	0.873	0.873	0101000020E61000005073F22213C01B4098BF42E6CA704A40	259361.98666729941	544904.07408854587	5
2010-07-13 00:00:00+02	244	52.881182000000003	6.9375850000000003	2.9729999999999999	142	21.654	0.877	0.877	0101000020E610000072E1404816C01B4075E95F92CA704A40	259362.81825055787	544902.97883301077	5
2010-07-13 00:00:00+02	245	52.881172999999997	6.9375970000000002	2.9729999999999999	140	21.654	0.88200000000000001	0.88200000000000001	0101000020E6100000944F8F6D19C01B40218FE046CA704A40	259363.64744434418	544901.99483802938	5
2010-07-13 00:00:00+02	246	52.881163000000001	6.9376100000000003	2.9689999999999999	142	21.654	0.88700000000000001	0.88700000000000001	0101000020E6100000399CF9D51CC01B40FEB8FDF2C9704A40	259364.54633544909	544900.90102852578	5
2010-07-13 00:00:00+02	247	52.881154000000002	6.9376220000000002	3.0190000000000001	143	21.981999999999999	0.879	0.879	0101000020E61000005B0A48FB1FC01B40AB5E7EA7C9704A40	259365.37552992656	544899.91703384288	5
2010-07-13 00:00:00+02	248	52.881144999999997	6.9376340000000001	2.9860000000000002	142	21.981999999999999	0.873	0.873	0101000020E61000007D78962023C01B405704FF5BC9704A40	259366.20472473348	544898.93303930212	5
2010-07-13 00:00:00+02	249	52.881135	6.9376470000000001	2.9860000000000002	142	21.981999999999999	0.876	0.876	0101000020E610000022C5008926C01B40342E1C08C9704A40	259367.10361695819	544897.83923027269	5
2010-07-13 00:00:00+02	250	52.881126000000002	6.9376600000000002	3.004	143	21.654	0.88500000000000001	0.88500000000000001	0101000020E6100000C7116BF129C01B40E1D39CBCC8704A40	259368.00011964497	544896.85668181977	5
2010-07-13 00:00:00+02	251	52.881115999999999	6.9376720000000001	3.0800000000000001	142	21.654	0.88100000000000001	0.88100000000000001	0101000020E6100000E97FB9162DC01B40BDFDB968C8704A40	259368.83170543934	544895.76142731647	5
2010-07-13 00:00:00+02	252	52.881107	6.9376850000000001	3.0510000000000002	138	21.654	0.88300000000000001	0.88300000000000001	0101000020E61000008ECC237F30C01B406AA33A1DC8704A40	259369.72820884615	544894.77887918428	5
2010-07-13 00:00:00+02	253	52.881098000000001	6.9376980000000001	3.0270000000000001	139	21.981999999999999	0.876	0.876	0101000020E610000033198EE733C01B401749BBD1C7704A40	259370.62471260986	544893.7963312167	5
2010-07-13 00:00:00+02	254	52.881087999999998	6.9377110000000002	3.1120000000000001	141	21.654	0.88800000000000001	0.88800000000000001	0101000020E6100000D865F84F37C01B40F372D87DC7704A40	259371.52360674329	544892.7025230038	5
2010-07-13 00:00:00+02	255	52.881079	6.9377230000000001	2.9569999999999999	142	21.981999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000FAD346753AC01B40A0185932C7704A40	259372.35280398052	544891.71852951276	5
2010-07-13 00:00:00+02	256	52.881070000000001	6.9377360000000001	3.052	141	21.981999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000009F20B1DD3DC01B404DBED9E6C6704A40	259373.24930882122	544890.73598203342	5
2010-07-13 00:00:00+02	257	52.881059999999998	6.937748	3.0070000000000001	142	21.981999999999999	0.88	0.88	0101000020E6100000C18EFF0241C01B4029E8F692C6704A40	259374.08089680044	544889.64072842908	5
2010-07-13 00:00:00+02	258	52.881050999999999	6.9377599999999999	3.0070000000000001	142	21.981999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000E3FC4D2844C01B40D68D7747C6704A40	259374.91009505821	544888.65673537832	5
2010-07-13 00:00:00+02	259	52.881042000000001	6.9377719999999998	2.9860000000000002	141	21.981999999999999	0.873	0.873	0101000020E6100000056B9C4D47C01B408333F8FBC5704A40	259375.7392936456	544887.67274246307	5
2010-07-13 00:00:00+02	260	52.881033000000002	6.9377849999999999	2.9900000000000002	140	21.981999999999999	0.878	0.878	0101000020E6100000AAB706B64AC01B4030D978B0C5704A40	259376.63579989297	544886.69019560353	5
2010-07-13 00:00:00+02	261	52.881023999999996	6.9377969999999998	2.9169999999999998	146	21.981999999999999	0.879	0.879	0101000020E6100000CC2555DB4DC01B40DC7EF964C5704A40	259377.46499915305	544885.70620298863	5
2010-07-13 00:00:00+02	262	52.881014	6.9378099999999998	3.0489999999999999	141	21.981999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000007172BF4351C01B40B9A81611C5704A40	259378.36389626446	544884.61239604792	5
2010-07-13 00:00:00+02	263	52.881003999999997	6.9378219999999997	2.96	143	21.981999999999999	0.872	0.872	0101000020E610000093E00D6954C01B4095D233BDC4704A40	259379.19548639801	544883.51714332192	5
2010-07-13 00:00:00+02	264	52.880994999999999	6.9378349999999998	3.0259999999999998	138	21.981999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000382D78D157C01B404278B471C4704A40	259380.09199408544	544882.53459710279	5
2010-07-13 00:00:00+02	265	52.880986	6.9378469999999997	2.883	139	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000005A9BC6F65AC01B40EF1D3526C4704A40	259380.92119472771	544881.55060507811	5
2010-07-13 00:00:00+02	266	52.880977000000001	6.9378599999999997	3.0219999999999998	142	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000FFE7305F5EC01B409CC3B5DAC3704A40	259381.81770311514	544880.56805918075	5
2010-07-13 00:00:00+02	267	52.880958	6.9378840000000004	2.9140000000000001	137	22.309999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000044C4CDA964C01B402593533BC3704A40	259383.47849635218	544878.48881546024	5
2010-07-13 00:00:00+02	268	52.880949000000001	6.9378970000000004	3.0449999999999999	137	22.309999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000E910381268C01B40D238D4EFC2704A40	259384.37500580284	544877.50627003331	5
2010-07-13 00:00:00+02	269	52.880940000000002	6.9379090000000003	2.9390000000000001	141	21.981999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000000B7F86376BC01B407FDE54A4C2704A40	259385.20420813878	544876.52227873658	5
2010-07-13 00:00:00+02	270	52.880929999999999	6.9379210000000002	3.0409999999999999	146	21.981999999999999	0.878	0.878	0101000020E61000002DEDD45C6EC01B405B087250C2704A40	259386.03580113783	544875.42702718487	5
2010-07-13 00:00:00+02	271	52.880921000000001	6.9379340000000003	2.8730000000000002	139	21.654	0.85999999999999999	0.85999999999999999	0101000020E6100000D2393FC571C01B4008AEF204C2704A40	259386.9323116517	544874.44448223186	5
2010-07-13 00:00:00+02	272	52.880910999999998	6.9379460000000002	3.0019999999999998	140	21.654	0.88600000000000001	0.88600000000000001	0101000020E6100000F4A78DEA74C01B40E4D70FB1C1704A40	259387.76390537989	544873.34923098015	5
2010-07-13 00:00:00+02	273	52.880901999999999	6.9379590000000002	2.976	144	21.654	0.88300000000000001	0.88300000000000001	0101000020E610000099F4F75278C01B40917D9065C1704A40	259388.66041661409	544872.36668634252	5
2010-07-13 00:00:00+02	274	52.880893	6.9379710000000001	2.9420000000000002	138	21.654	0.878	0.878	0101000020E6100000BB6246787BC01B403E23111AC1704A40	259389.48962066154	544871.38269578142	5
2010-07-13 00:00:00+02	275	52.880884000000002	6.937983	2.9820000000000002	142	21.654	0.88200000000000001	0.88200000000000001	0101000020E6100000DDD0949D7EC01B40EBC891CEC0704A40	259390.31882503856	544870.39870536432	5
2010-07-13 00:00:00+02	276	52.880875000000003	6.9379960000000001	3.0110000000000001	141	21.654	0.89200000000000002	0.89200000000000002	0101000020E6100000821DFF0582C01B40986E1283C0704A40	259391.21533731604	544869.41616120317	5
2010-07-13 00:00:00+02	277	52.880865	6.938008	3.0110000000000001	141	21.654	0.877	0.877	0101000020E6100000A48B4D2B85C01B4074982F2FC0704A40	259392.04693283257	544868.32091068302	5
2010-07-13 00:00:00+02	278	52.880856000000001	6.9380199999999999	3.008	139	21.654	0.89400000000000002	0.89400000000000002	0101000020E6100000C6F99B5088C01B40213EB0E3BF704A40	259392.87613823026	544867.33692070015	5
2010-07-13 00:00:00+02	279	52.880845999999998	6.9380329999999999	2.9409999999999998	137	21.654	0.88200000000000001	0.88200000000000001	0101000020E61000006B4606B98BC01B40FD67CD8FBF704A40	259393.77504207578	544866.24311661604	5
2010-07-13 00:00:00+02	280	52.880837	6.9380449999999998	2.9470000000000001	141	21.654	0.88800000000000001	0.88800000000000001	0101000020E61000008DB454DE8EC01B40AA0D4E44BF704A40	259394.60424816457	544865.25912693236	5
2010-07-13 00:00:00+02	281	52.880828000000001	6.9380569999999997	2.9860000000000002	144	21.654	0.89100000000000001	0.89100000000000001	0101000020E6100000AF22A30392C01B4057B3CEF8BE704A40	259395.43345458299	544864.27513738524	5
2010-07-13 00:00:00+02	282	52.880819000000002	6.9380689999999996	2.9900000000000002	141	21.981999999999999	0.88	0.88	0101000020E6100000D190F12895C01B4004594FADBE704A40	259396.26266133075	544863.29114798456	5
2010-07-13 00:00:00+02	283	52.880809999999997	6.9380819999999996	2.9449999999999998	140	21.981999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000076DD5B9198C01B40B0FECF61BE704A40	259397.15917607801	544862.30860491912	5
2010-07-13 00:00:00+02	284	52.880800000000001	6.9380940000000004	2.9790000000000001	139	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000994BAAB69BC01B408D28ED0DBE704A40	259397.99077409675	544861.21335542167	5
2010-07-13 00:00:00+02	285	52.880791000000002	6.9381060000000003	2.992	139	21.981999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000BBB9F8DB9EC01B403ACE6DC2BD704A40	259398.81998186529	544860.22936645348	5
2010-07-13 00:00:00+02	286	52.880782000000004	6.9381180000000002	2.9550000000000001	141	21.981999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000DD274701A2C01B40E773EE76BD704A40	259399.64918996324	544859.24537763442	5
2010-07-13 00:00:00+02	287	52.880772999999998	6.9381310000000003	2.9550000000000001	141	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000008274B169A5C01B4093196F2BBD704A40	259400.54570611706	544858.2628351911	5
2010-07-13 00:00:00+02	288	52.880763999999999	6.9381430000000002	3.0419999999999998	142	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000A4E2FF8EA8C01B4040BFEFDFBC704A40	259401.37491488786	544857.27884666342	5
2010-07-13 00:00:00+02	289	52.880754000000003	6.9381560000000002	2.9489999999999998	142	22.309999999999999	0.88	0.88	0101000020E6100000492F6AF7ABC01B401DE90C8CBC704A40	259402.27382243454	544856.1850441579	5
2010-07-13 00:00:00+02	290	52.880744999999997	6.9381690000000003	3.0699999999999998	139	21.981999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000EE7BD45FAFC01B40C98E8D40BC704A40	259403.17033966529	544855.20250220119	5
2010-07-13 00:00:00+02	291	52.880735000000001	6.9381820000000003	2.9870000000000001	140	21.981999999999999	0.874	0.874	0101000020E610000093C83EC8B2C01B40A6B8AAECBB704A40	259404.06924798538	544854.10870002746	5
2010-07-13 00:00:00+02	292	52.880726000000003	6.9381950000000003	3.0979999999999999	143	21.654	0.88600000000000001	0.88600000000000001	0101000020E61000003815A930B6C01B40535E2BA1BB704A40	259404.96576595004	544853.12615839893	5
2010-07-13 00:00:00+02	293	52.880716	6.9382080000000004	2.9969999999999999	142	21.654	0.88800000000000001	0.88800000000000001	0101000020E6100000DD611399B9C01B402F88484DBB704A40	259405.86467504367	544852.0323565572	5
2010-07-13 00:00:00+02	294	52.880706000000004	6.9382210000000004	3.0129999999999999	144	21.654	0.878	0.878	0101000020E610000082AE7D01BDC01B400CB265F9BA704A40	259406.76358453403	544850.93855488405	5
2010-07-13 00:00:00+02	295	52.880696999999998	6.9382330000000003	3.0339999999999998	141	21.654	0.89600000000000002	0.89600000000000002	0101000020E6100000A41CCC26C0C01B40B857E6ADBA704A40	259407.59279576718	544849.95456741727	5
2010-07-13 00:00:00+02	296	52.880687999999999	6.9382460000000004	2.8100000000000001	142	21.654	0.88800000000000001	0.88800000000000001	0101000020E61000004969368FC3C01B4065FD6662BA704A40	259408.48931518546	544848.97202644101	5
2010-07-13 00:00:00+02	297	52.880679000000001	6.9382590000000004	2.8100000000000001	142	21.654	0.873	0.873	0101000020E6100000EEB5A0F7C6C01B4012A3E716BA704A40	259409.38583496038	544847.98948563822	5
2010-07-13 00:00:00+02	298	52.880668999999997	6.9382710000000003	3.411	136	21.981999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000001024EF1CCAC01B40EECC04C3B9704A40	259410.21743807814	544846.89423823741	5
2010-07-13 00:00:00+02	299	52.880661000000003	6.9382830000000002	2.3610000000000002	147	21.981999999999999	0.81699999999999995	0.81699999999999995	0101000020E610000032923D42CDC01B406CEEE87FB9704A40	259411.044259788	544846.02151174599	5
2010-07-13 00:00:00+02	300	52.880656000000002	6.9382929999999998	0.83999999999999997	144	21.981999999999999	0.72799999999999998	0.72799999999999998	0101000020E61000004E4354E1CFC01B405A83F755B9704A40	259411.72929326585	544845.47967374977	5
2010-07-13 00:00:00+02	301	52.880789	6.9386140000000003	0.21199999999999999	93	18.701000000000001	0.82499999999999996	0.82499999999999996	0101000020E61000005F45460724C11B4099D6A6B1BD704A40	259433.01707381106	544860.74164526176	5
2010-07-13 00:00:00+02	302	52.880791000000002	6.9386130000000001	0.76000000000000001	73	18.701000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000DC662AC423C11B403ACE6DC2BD704A40	259432.94498332043	544860.96271933103	5
2010-07-13 00:00:00+02	303	52.880797000000001	6.9386049999999999	1.79	315	18.701000000000001	0.876	0.876	0101000020E6100000C5724BAB21C11B401CB5C2F4BD704A40	259432.39217347361	544861.61870810506	5
2010-07-13 00:00:00+02	304	52.880803999999998	6.9385960000000004	2.7160000000000002	324	19.029	0.82399999999999995	0.82399999999999995	0101000020E61000002CA0504F1FC11B40CE177B2FBE704A40	259431.76966472779	544862.38451064471	5
2010-07-13 00:00:00+02	305	52.880813000000003	6.9385849999999998	2.8050000000000002	321	19.029	0.871	0.871	0101000020E61000008C101E6D1CC11B402272FA7ABE704A40	259431.00775814164	544863.36994069628	5
2010-07-13 00:00:00+02	306	52.880822000000002	6.9385750000000002	2.6760000000000002	317	19.029	0.84799999999999998	0.84799999999999998	0101000020E6100000705F07CE19C11B4075CC79C6BE704A40	259430.31315950211	544864.35681752244	5
2010-07-13 00:00:00+02	307	52.880831999999998	6.9385640000000004	2.855	327	19.356999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000D1CFD4EB16C11B4098A25C1ABF704A40	259429.54886218367	544865.45350818371	5
2010-07-13 00:00:00+02	308	52.880840999999997	6.9385500000000002	2.855	327	19.356999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000A9A44E4013C11B40EBFCDB65BF704A40	259428.58503366081	544866.4345986871	5
2010-07-13 00:00:00+02	309	52.880850000000002	6.9385380000000003	3.2170000000000001	326	19.356999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000008736001B10C11B403F575BB1BF704A40	259427.75582072572	544867.41858261498	5
2010-07-13 00:00:00+02	310	52.880859000000001	6.9385260000000004	2.8380000000000001	321	19.356999999999999	0.87	0.87	0101000020E610000065C8B1F50CC11B4092B1DAFCBF704A40	259426.92660812021	544868.4025666893	5
2010-07-13 00:00:00+02	311	52.880868	6.9385139999999996	3.0099999999999998	319	19.684999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000425A63D009C11B40E50B5A48C0704A40	259426.09739584418	544869.38655090728	5
2010-07-13 00:00:00+02	312	52.880878000000003	6.9385009999999996	3.1299999999999999	318	19.684999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000009D0DF96706C11B4009E23C9CC0704A40	259425.19848511033	544870.48034906201	5
2010-07-13 00:00:00+02	313	52.880887999999999	6.9384870000000003	3.2370000000000001	320	20.013000000000002	0.83899999999999997	0.83899999999999997	0101000020E610000076E272BC02C11B402CB81FF0C0704A40	259424.23226722929	544871.57270081004	5
2010-07-13 00:00:00+02	314	52.880898000000002	6.9384740000000003	3.1549999999999998	320	20.341000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000D1950854FFC01B40508E0244C1704A40	259423.33335730416	544872.66649931343	5
2010-07-13 00:00:00+02	315	52.880907999999998	6.9384600000000001	3.2090000000000001	320	20.341000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000A96A82A8FBC01B407364E597C1704A40	259422.36714026204	544873.75885143725	5
2010-07-13 00:00:00+02	316	52.880918000000001	6.9384459999999999	3.1699999999999999	320	20.341000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000813FFCFCF7C01B40973AC8EBC1704A40	259421.40092364728	544874.85120374942	5
2010-07-13 00:00:00+02	317	52.880929000000002	6.9384319999999997	3.2970000000000002	322	20.341000000000001	0.86099999999999999	0.86099999999999999	0101000020E610000059147651F4C01B408B8C0E48C2704A40	259420.43231633809	544876.05481664266	5
2010-07-13 00:00:00+02	318	52.880938999999998	6.9384180000000004	3.2309999999999999	323	20.341000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000032E9EFA5F0C01B40AE62F19BC2704A40	259419.46610059903	544877.147169339	5
2010-07-13 00:00:00+02	319	52.880949999999999	6.9384050000000004	3.2309999999999999	323	20.013000000000002	0.85899999999999999	0.85899999999999999	0101000020E61000008D9C853DEDC01B40A2B437F8C2704A40	259418.56480165792	544878.35222911614	5
2010-07-13 00:00:00+02	320	52.880960000000002	6.9383920000000003	3.3359999999999999	324	20.013000000000002	0.84399999999999997	0.84399999999999997	0101000020E6100000E84F1BD5E9C01B40C68A1A4CC3704A40	259417.66589421351	544879.4460286668	5
2010-07-13 00:00:00+02	321	52.880969999999998	6.9383800000000004	3.2280000000000002	319	20.013000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000C6E1CCAFE6C01B40E960FD9FC3704A40	259416.83429458455	544880.54127485491	5
2010-07-13 00:00:00+02	322	52.880980000000001	6.9383670000000004	3.2189999999999999	320	19.684999999999999	0.85299999999999998	0.85299999999999998	0101000020E610000021956247E3C01B400D37E0F3C3704A40	259415.93538791809	544881.63507473131	5
2010-07-13 00:00:00+02	323	52.880989999999997	6.9383549999999996	3.2069999999999999	321	19.684999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000FE261422E0C01B40300DC347C4704A40	259415.10378903689	544882.7303212157	5
2010-07-13 00:00:00+02	324	52.880999000000003	6.9383419999999996	3.214	319	19.356999999999999	0.85199999999999998	0.85199999999999998	0101000020E610000059DAA9B9DCC01B4084674293C4704A40	259414.20727413223	544883.71286101919	5
2010-07-13 00:00:00+02	325	52.881008999999999	6.9383280000000003	3.1720000000000002	320	19.356999999999999	0.875	0.875	0101000020E610000032AF230ED9C01B40A73D25E7C4704A40	259413.24106126121	544884.8052149592	5
2010-07-13 00:00:00+02	326	52.881019000000002	6.9383150000000002	3.2530000000000001	320	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000008D62B9A5D5C01B40CB13083BC5704A40	259412.34215616167	544885.89901549544	5
2010-07-13 00:00:00+02	327	52.881028999999998	6.9383010000000001	3.1920000000000002	318	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000653733FAD1C01B40EEE9EA8EC5704A40	259411.37594412954	544886.99136980879	5
2010-07-13 00:00:00+02	328	52.881039000000001	6.9382869999999999	3.3359999999999999	320	19.029	0.89000000000000001	0.89000000000000001	0101000020E61000003D0CAD4ECEC01B4012C0CDE2C5704A40	259410.40973252465	544888.08372431039	5
2010-07-13 00:00:00+02	329	52.881048999999997	6.9382729999999997	3.3359999999999999	320	19.029	0.89200000000000002	0.89200000000000002	0101000020E610000015E126A3CAC01B403596B036C6704A40	259409.44352134675	544889.17607900768	5
2010-07-13 00:00:00+02	330	52.881059	6.9382590000000004	3.21	320	19.029	0.88600000000000001	0.88600000000000001	0101000020E6100000EEB5A0F7C6C01B40596C938AC6704A40	259408.47731059603	544890.26843389322	5
2010-07-13 00:00:00+02	331	52.881068999999997	6.9382450000000002	3.23	320	19.029	0.89300000000000002	0.89300000000000002	0101000020E6100000C68A1A4CC3C01B407C4276DEC6704A40	259407.51110027242	544891.3607889713	5
2010-07-13 00:00:00+02	332	52.881079	6.938231	3.2440000000000002	318	19.029	0.88700000000000001	0.88700000000000001	0101000020E61000009E5F94A0BFC01B40A0185932C7704A40	259406.54489037604	544892.45314424334	5
2010-07-13 00:00:00+02	333	52.88109	6.9382169999999999	3.194	328	19.029	0.88700000000000001	0.88700000000000001	0101000020E610000076340EF5BBC01B40946A9F8EC7704A40	259405.57629011403	544893.65676010703	5
2010-07-13 00:00:00+02	334	52.881100000000004	6.9382039999999998	3.2440000000000002	325	19.029	0.88100000000000001	0.88100000000000001	0101000020E6100000D1E7A38CB8C01B40B84082E2C7704A40	259404.67738831422	544894.75056207087	5
2010-07-13 00:00:00+02	335	52.88111	6.9381909999999998	3.181	320	19.029	0.88600000000000001	0.88600000000000001	0101000020E61000002C9B3924B5C01B40DB166536C8704A40	259403.77848691124	544895.84436419676	5
2010-07-13 00:00:00+02	336	52.881120000000003	6.9381779999999997	3.1440000000000001	324	19.029	0.878	0.878	0101000020E6100000874ECFBBB1C01B40FFEC478AC8704A40	259402.87958590488	544896.93816648796	5
2010-07-13 00:00:00+02	337	52.881129999999999	6.9381640000000004	3.2669999999999999	322	19.356999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000060234910AEC01B4022C32ADEC8704A40	259401.91337811982	544898.03052268433	5
2010-07-13 00:00:00+02	338	52.881138999999997	6.9381510000000004	3.2469999999999999	321	19.356999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000BBD6DEA7AAC01B40751DAA29C9704A40	259401.01686861366	544899.01306492346	5
2010-07-13 00:00:00+02	339	52.881149999999998	6.9381370000000002	3.2469999999999999	321	19.356999999999999	0.89300000000000002	0.89300000000000002	0101000020E610000093AB58FCA6C01B40696FF085C9704A40	259400.048270976	544900.21668188949	5
2010-07-13 00:00:00+02	340	52.881160000000001	6.9381240000000002	3.1579999999999999	320	19.356999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000EE5EEE93A3C01B408D45D3D9C9704A40	259399.14937158668	544901.31048487592	5
2010-07-13 00:00:00+02	341	52.881169999999997	6.93811	3.2309999999999999	318	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000C63368E89FC01B40B01BB62DCA704A40	259398.18316547966	544902.40284181363	5
2010-07-13 00:00:00+02	342	52.881180000000001	6.9380980000000001	3.157	319	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000A4C519C39CC01B40D4F19881CA704A40	259397.35157399831	544903.49809134635	5
2010-07-13 00:00:00+02	343	52.881189999999997	6.9380850000000001	3.2240000000000002	318	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000FF78AF5A99C01B40F7C77BD5CA704A40	259396.45267579914	544904.59189483069	5
2010-07-13 00:00:00+02	344	52.8812	6.938072	3.121	316	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000005A2C45F295C01B401B9E5E29CB704A40	259395.55377799663	544905.6856984871	5
2010-07-13 00:00:00+02	345	52.881210000000003	6.9380579999999998	3.2109999999999999	319	19.029	0.88600000000000001	0.88600000000000001	0101000020E61000003201BF4692C01B403F74417DCB704A40	259394.58757353725	544906.7780561418	5
2010-07-13 00:00:00+02	346	52.881219999999999	6.9380459999999999	3.1160000000000001	321	19.029	0.875	0.875	0101000020E6100000109370218FC01B40624A24D1CB704A40	259393.75598358182	544907.87330629327	5
2010-07-13 00:00:00+02	347	52.881231	6.9380319999999998	3.1030000000000002	321	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000E867EA758BC01B40569C6A2DCC704A40	259392.78738943621	544909.07692470658	5
2010-07-13 00:00:00+02	348	52.881241000000003	6.9380189999999997	3.125	321	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000431B800D88C01B407A724D81CC704A40	259391.88849325557	544910.17072904413	5
2010-07-13 00:00:00+02	349	52.881250999999999	6.9380059999999997	3.2090000000000001	323	19.356999999999999	0.871	0.871	0101000020E61000009ECE15A584C01B409D4830D5CC704A40	259390.98959747163	544911.26453353825	5
2010-07-13 00:00:00+02	350	52.881261000000002	6.9379929999999996	3.2090000000000001	323	19.356999999999999	0.878	0.878	0101000020E6100000F981AB3C81C01B40C11E1329CD704A40	259390.09070208424	544912.35833820608	5
2010-07-13 00:00:00+02	351	52.881270000000001	6.9379790000000003	3.1400000000000001	317	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000D25625917DC01B4014799274CD704A40	259389.12689056172	544913.33943653805	5
2010-07-13 00:00:00+02	352	52.881279999999997	6.9379660000000003	3.141	319	19.356999999999999	0.879	0.879	0101000020E61000002D0ABB287AC01B40374F75C8CD704A40	259388.22799596301	544914.4332415472	5
2010-07-13 00:00:00+02	353	52.88129	6.9379530000000003	3.1930000000000001	319	19.356999999999999	0.878	0.878	0101000020E610000088BD50C076C01B405B25581CCE704A40	259387.32910176113	544915.52704672632	5
2010-07-13 00:00:00+02	354	52.881300000000003	6.9379390000000001	3.1150000000000002	318	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000006092CA1473C01B407FFB3A70CE704A40	259386.36290103922	544916.61940601747	5
2010-07-13 00:00:00+02	355	52.881309000000002	6.937926	3.2090000000000001	314	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000BB4560AC6FC01B40D255BABBCE704A40	259385.46639799362	544917.6019511323	5
2010-07-13 00:00:00+02	356	52.881318999999998	6.9379119999999999	3.056	317	19.684999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000931ADA006CC01B40F52B9D0FCF704A40	259384.50019808928	544918.69431079202	5
2010-07-13 00:00:00+02	357	52.881328000000003	6.9378989999999998	3.1150000000000002	321	19.684999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000EECD6F9868C01B4049861C5BCF704A40	259383.60369579127	544919.67685624771	5
2010-07-13 00:00:00+02	358	52.881338	6.9378859999999998	3.0870000000000002	324	20.013000000000002	0.88200000000000001	0.88200000000000001	0101000020E61000004981053065C01B406C5CFFAECF704A40	259382.70480356331	544920.77066228387	5
2010-07-13 00:00:00+02	359	52.881348000000003	6.9378719999999996	3.0870000000000002	324	20.013000000000002	0.88200000000000001	0.88200000000000001	0101000020E610000021567F8461C01B409032E202D0704A40	259381.73860488861	544921.86302249471	5
2010-07-13 00:00:00+02	360	52.881357999999999	6.9378590000000004	3.181	319	20.013000000000002	0.88100000000000001	0.88100000000000001	0101000020E61000007D09151C5EC01B40B308C556D0704A40	259380.83971346932	544922.95682887803	5
2010-07-13 00:00:00+02	361	52.881368000000002	6.9378460000000004	3.2109999999999999	320	20.013000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000D8BCAAB35AC01B40D7DEA7AAD0704A40	259379.94082244684	544924.05063542177	5
2010-07-13 00:00:00+02	362	52.881377999999998	6.9378330000000004	3.0649999999999999	321	20.013000000000002	0.89400000000000002	0.89400000000000002	0101000020E61000003370404B57C01B40FAB48AFED0704A40	259379.0419318208	544925.14444213931	5
2010-07-13 00:00:00+02	363	52.881386999999997	6.9378200000000003	3.181	323	19.684999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000008E23D6E253C01B404D0F0A4AD1704A40	259378.14543177729	544926.12698860106	5
2010-07-13 00:00:00+02	364	52.881397	6.9378070000000003	3.1070000000000002	318	19.684999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000E9D66B7A50C01B4071E5EC9DD1704A40	259377.24654192495	544927.22079564654	5
2010-07-13 00:00:00+02	365	52.881405999999998	6.9377940000000002	3.0150000000000001	318	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000448A01124DC01B40C43F6CE9D1704A40	259376.35004261509	544928.20334244345	5
2010-07-13 00:00:00+02	366	52.881414999999997	6.9377810000000002	3.1059999999999999	320	19.356999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000009F3D97A949C01B40179AEB34D2704A40	259375.45354366221	544929.1858894045	5
2010-07-13 00:00:00+02	367	52.881425	6.937767	3.121	321	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000771211FE45C01B403B70CE88D2704A40	259374.4873482337	544930.2782510611	5
2010-07-13 00:00:00+02	368	52.881433999999999	6.9377550000000001	3.016	321	19.356999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000055A4C2D842C01B408ECA4DD4D2704A40	259373.65815674074	544931.26224424422	5
2010-07-13 00:00:00+02	369	52.881444000000002	6.9377420000000001	3.016	321	19.684999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000B05758703FC01B40B2A03028D3704A40	259372.75926881225	544932.35605212103	5
2010-07-13 00:00:00+02	370	52.881453	6.937729	3.024	321	19.684999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000000B0BEE073CC01B4005FBAF73D3704A40	259371.86277132668	544933.33859974449	5
2010-07-13 00:00:00+02	371	52.881462999999997	6.937716	3.0649999999999999	317	19.684999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000066BE839F38C01B4028D192C7D3704A40	259370.96388417168	544934.43240795378	5
2010-07-13 00:00:00+02	372	52.881472000000002	6.9377040000000001	3.0369999999999999	320	19.684999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000004450357A35C01B407C2B1213D4704A40	259370.13469407466	544935.41640174144	5
2010-07-13 00:00:00+02	373	52.881481000000001	6.9376920000000002	3.0110000000000001	326	19.684999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000022E2E65432C01B40CF85915ED4704A40	259369.30550430727	544936.40039566858	5
2010-07-13 00:00:00+02	374	52.881490999999997	6.9376790000000002	3.02	327	19.684999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000007D957CEC2EC01B40F25B74B2D4704A40	259368.40661827198	544937.49420435284	5
2010-07-13 00:00:00+02	375	52.881500000000003	6.9376670000000003	3.0070000000000001	323	19.684999999999999	0.89200000000000002	0.89200000000000002	0101000020E61000005B272EC72BC01B4046B6F3FDD4704A40	259367.57742919563	544938.47819857311	5
2010-07-13 00:00:00+02	376	52.881509999999999	6.9376550000000003	3.012	318	19.684999999999999	0.879	0.879	0101000020E610000039B9DFA128C01B40698CD651D5704A40	259366.74585051561	544939.57345335814	5
2010-07-13 00:00:00+02	377	52.881518999999997	6.9376420000000003	3.024	315	19.684999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000946C753925C01B40BCE6559DD5704A40	259365.84935553349	544940.55600209231	5
2010-07-13 00:00:00+02	378	52.881528000000003	6.9376290000000003	3.0779999999999998	318	19.684999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000EF1F0BD121C01B401041D5E8D5704A40	259364.95286090835	544941.53855099634	5
2010-07-13 00:00:00+02	379	52.881537999999999	6.9376160000000002	2.9820000000000002	319	19.684999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000004AD3A0681EC01B403317B83CD6704A40	259364.05397676639	544942.63236048725	5
2010-07-13 00:00:00+02	380	52.881546999999998	6.9376040000000003	2.9820000000000002	319	19.684999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000286552431BC01B4086713788D6704A40	259363.2247894156	544943.61635545199	5
2010-07-13 00:00:00+02	381	52.881556000000003	6.9375910000000003	3.0089999999999999	319	19.684999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000008318E8DA17C01B40DACBB6D3D6704A40	259362.32829586745	544944.59890483657	5
2010-07-13 00:00:00+02	382	52.881565999999999	6.9375780000000002	3.1120000000000001	319	19.684999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000DECB7D7214C01B40FDA19927D7704A40	259361.42941286048	544945.6927148141	5
2010-07-13 00:00:00+02	383	52.881576000000003	6.9375650000000002	2.976	320	19.684999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000397F130A11C01B4021787C7BD7704A40	259360.53053025011	544946.78652496298	5
2010-07-13 00:00:00+02	384	52.881585000000001	6.9375520000000002	3.073	316	19.684999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000009432A9A10DC01B4074D2FBC6D7704A40	259359.63403781253	544947.76907484606	5
2010-07-13 00:00:00+02	385	52.881594999999997	6.9375400000000003	3.0449999999999999	320	19.684999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000072C45A7C0AC01B4097A8DE1AD8704A40	259358.80246244324	544948.86433099536	5
2010-07-13 00:00:00+02	386	52.881604000000003	6.9375270000000002	3.0449999999999999	327	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000CD77F01307C01B40EB025E66D8704A40	259357.90597072575	544949.84688119951	5
2010-07-13 00:00:00+02	387	52.881614999999996	6.9375099999999996	3.0369999999999999	328	18.373000000000001	0.88800000000000001	0.88800000000000001	0101000020E61000001CB1169F02C01B40DE54A4C2D8704A40	259356.73547418107	544951.04616984155	5
2010-07-13 00:00:00+02	388	52.881625	6.937494	3.0430000000000001	323	17.716999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000EFC8586DFEBF1B40022B8716D9704A40	259355.63467431418	544952.13564396778	5
2010-07-13 00:00:00+02	389	52.881636	6.9374789999999997	3.0390000000000001	320	16.731999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000044BFB67EFABF1B40F67CCD72D9704A40	259354.59879167777	544953.33782439004	5
2010-07-13 00:00:00+02	390	52.881646000000003	6.9374640000000003	3.0390000000000001	320	16.076000000000001	0.88800000000000001	0.88800000000000001	0101000020E61000009AB51490F6BF1B401A53B0C6D9704A40	259353.56529918624	544954.42874459771	5
2010-07-13 00:00:00+02	391	52.881656999999997	6.937449	2.9580000000000002	324	15.42	0.89400000000000002	0.89400000000000002	0101000020E6100000EFAB72A1F2BF1B400DA5F622DA704A40	259352.52941753375	544955.63092545816	5
2010-07-13 00:00:00+02	392	52.881667	6.9374349999999998	3.0830000000000002	321	15.092000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000C780ECF5EEBF1B40317BD976DA704A40	259351.56323233817	544956.72329168045	5
2010-07-13 00:00:00+02	393	52.881677000000003	6.9374200000000004	3.0219999999999998	324	14.436	0.879	0.879	0101000020E61000001D774A07EBBF1B405551BCCADA704A40	259350.52974122693	544957.81421253376	5
2010-07-13 00:00:00+02	394	52.881686999999999	6.9374060000000002	3.125	325	14.108000000000001	0.87	0.87	0101000020E6100000F54BC45BE7BF1B4078279F1EDB704A40	259349.56355690089	544958.90657915059	5
2010-07-13 00:00:00+02	395	52.881697000000003	6.937392	3.073	324	13.779999999999999	0.878	0.878	0101000020E6100000CD203EB0E3BF1B409CFD8172DB704A40	259348.59737300192	544959.99894596357	5
2010-07-13 00:00:00+02	396	52.881706999999999	6.937379	3.0339999999999998	320	13.451000000000001	0.874	0.874	0101000020E610000028D4D347E0BF1B40BFD364C6DB704A40	259347.6984958273	544961.09275848849	5
2010-07-13 00:00:00+02	397	52.881717000000002	6.9373649999999998	3.157	319	13.451000000000001	0.875	0.875	0101000020E610000000A94D9CDCBF1B40E3A9471ADC704A40	259346.73231276748	544962.18512566807	5
2010-07-13 00:00:00+02	398	52.881737999999999	6.9373379999999996	3.085	320	12.795	0.88700000000000001	0.88700000000000001	0101000020E610000033315D88D5BF1B40FAD170CADC704A40	259344.86486473188	544964.48256653151	5
2010-07-13 00:00:00+02	399	52.881746999999997	6.9373250000000004	2.98	323	12.467000000000001	0.879	0.879	0101000020E61000008FE4F21FD2BF1B404D2CF015DD704A40	259343.9683786229	544965.46511930879	5
2010-07-13 00:00:00+02	400	52.881757	6.9373110000000002	3.1179999999999999	321	12.467000000000001	0.871	0.871	0101000020E610000067B96C74CEBF1B407102D369DD704A40	259343.00219724112	544966.55748723308	5
2010-07-13 00:00:00+02	401	52.881767000000004	6.9372980000000002	3.117	319	12.467000000000001	0.87	0.87	0101000020E6100000C26C020CCBBF1B4095D8B5BDDD704A40	259342.10332249221	544967.65130079491	5
2010-07-13 00:00:00+02	402	52.881776000000002	6.9372850000000001	3.0209999999999999	319	12.138999999999999	0.879	0.879	0101000020E61000001D2098A3C7BF1B40E8323509DE704A40	259341.20683750761	544968.63385408034	5
2010-07-13 00:00:00+02	403	52.881785000000001	6.9372720000000001	3.012	325	12.138999999999999	0.878	0.878	0101000020E610000078D32D3BC4BF1B403B8DB454DE704A40	259340.31035287998	544969.61640753516	5
2010-07-13 00:00:00+02	404	52.881794999999997	6.9372579999999999	3.0880000000000001	322	12.138999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000050A8A78FC0BF1B405E6397A8DE704A40	259339.34417311806	544970.70877618622	5
2010-07-13 00:00:00+02	405	52.881805	6.937246	3.0110000000000001	322	12.138999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000002E3A596ABDBF1B4082397AFCDE704A40	259338.51260607952	544971.80403581797	5
2010-07-13 00:00:00+02	406	52.881813999999999	6.9372340000000001	3.028	325	12.138999999999999	0.874	0.874	0101000020E61000000CCC0A45BABF1B40D593F947DF704A40	259337.68342869676	544972.78803514934	5
2010-07-13 00:00:00+02	407	52.881824000000002	6.9372210000000001	3.0449999999999999	321	12.138999999999999	0.875	0.875	0101000020E6100000677FA0DCB6BF1B40F969DC9BDF704A40	259336.784556253	544973.88184969535	5
2010-07-13 00:00:00+02	408	52.881833999999998	6.9372090000000002	3.0979999999999999	319	12.467000000000001	0.879	0.879	0101000020E6100000451152B7B3BF1B401C40BFEFDF704A40	259335.95299030983	544974.97710976901	5
2010-07-13 00:00:00+02	409	52.881843000000003	6.9371960000000001	3.0979999999999999	319	12.467000000000001	0.876	0.876	0101000020E6100000A0C4E74EB0BF1B40709A3E3BE0704A40	259335.05650787591	544975.95966419089	5
2010-07-13 00:00:00+02	410	52.881853	6.9371840000000002	2.948	319	12.467000000000001	0.86699999999999999	0.86699999999999999	0101000020E61000007E569929ADBF1B409370218FE0704A40	259334.22494266211	544977.05492455792	5
2010-07-13 00:00:00+02	411	52.881861999999998	6.9371710000000002	3.1389999999999998	324	12.467000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000D9092FC1A9BF1B40E6CAA0DAE0704A40	259333.32846094811	544978.03747930075	5
2010-07-13 00:00:00+02	412	52.881872000000001	6.9371590000000003	3.0510000000000002	324	12.795	0.85499999999999998	0.85499999999999998	0101000020E6100000B79BE09BA6BF1B400AA1832EE1704A40	259332.49689646374	544979.13273996348	5
2010-07-13 00:00:00+02	413	52.881881999999997	6.9371470000000004	3.0840000000000001	322	12.795	0.84799999999999998	0.84799999999999998	0101000020E6100000952D9276A3BF1B402D776682E1704A40	259331.66533234552	544980.22800077102	5
2010-07-13 00:00:00+02	414	52.881892000000001	6.9371340000000004	3.0379999999999998	321	12.795	0.84999999999999998	0.84999999999999998	0101000020E6100000F0E0270EA0BF1B40514D49D6E1704A40	259330.76646257797	544981.32181643485	5
2010-07-13 00:00:00+02	415	52.881901999999997	6.9371210000000003	3.0710000000000002	321	13.122999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000004B94BDA59CBF1B4074232C2AE2704A40	259329.86759320722	544982.41563226387	5
2010-07-13 00:00:00+02	416	52.881911000000002	6.9371080000000003	3.0499999999999998	318	13.122999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000A647533D99BF1B40C87DAB75E2704A40	259328.97111332996	544983.39818781242	5
2010-07-13 00:00:00+02	417	52.881920999999998	6.9370950000000002	3.0880000000000001	321	13.451000000000001	0.86699999999999999	0.86699999999999999	0101000020E610000001FBE8D495BF1B40EB538EC9E2704A40	259328.07224473258	544984.49200397392	5
2010-07-13 00:00:00+02	418	52.881931000000002	6.9370830000000003	3.0739999999999998	321	13.779999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000DF8C9AAF92BF1B400F2A711DE3704A40	259327.24068248807	544985.58726554236	5
2010-07-13 00:00:00+02	419	52.881940999999998	6.9370710000000004	3.0739999999999998	321	13.779999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000BD1E4C8A8FBF1B4032005471E3704A40	259326.40912060975	544986.68252725247	5
2010-07-13 00:00:00+02	420	52.881950000000003	6.9370580000000004	2.9580000000000002	318	14.108000000000001	0.86699999999999999	0.86699999999999999	0101000020E610000018D2E1218CBF1B40865AD3BCE3704A40	259325.51264219248	544987.66508343979	5
2010-07-13 00:00:00+02	421	52.881959999999999	6.9370459999999996	2.9969999999999999	317	14.108000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000F56393FC88BF1B40A930B610E4704A40	259324.68108104356	544988.76034544222	5
2010-07-13 00:00:00+02	422	52.881968000000001	6.937036	3.073	318	14.108000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000D9B27C5D86BF1B402C0FD253E4704A40	259323.98891002813	544989.63597707404	5
2010-07-13 00:00:00+02	423	52.881976999999999	6.9370240000000001	3.0350000000000001	321	14.108000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000B7442E3883BF1B407F69519FE4704A40	259323.15973851306	544990.61997889157	5
2010-07-13 00:00:00+02	424	52.881985	6.9370120000000002	2.9700000000000002	321	14.108000000000001	0.87	0.87	0101000020E610000095D6DF1280BF1B4002486DE2E4704A40	259322.33295627777	544991.49272039288	5
2010-07-13 00:00:00+02	425	52.881993999999999	6.9369990000000001	2.9809999999999999	320	13.779999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000F08975AA7CBF1B4055A2EC2DE5704A40	259321.4364795431	544992.4752773369	5
2010-07-13 00:00:00+02	426	52.882004000000002	6.9369870000000002	3.0169999999999999	322	13.451000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000CE1B278579BF1B407978CF81E5704A40	259320.60492009996	544993.57054004236	5
2010-07-13 00:00:00+02	427	52.882013000000001	6.9369740000000002	2.9940000000000002	323	13.451000000000001	0.86699999999999999	0.86699999999999999	0101000020E610000029CFBC1C76BF1B40CCD24ECDE5704A40	259319.7084440855	544994.55309730023	5
2010-07-13 00:00:00+02	428	52.882021999999999	6.9369620000000003	3.0299999999999998	321	13.122999999999999	0.87	0.87	0101000020E610000007616EF772BF1B401F2DCE18E6704A40	259318.87927424558	544995.53709984734	5
2010-07-13 00:00:00+02	429	52.882030999999998	6.9369490000000003	3.0299999999999998	321	13.122999999999999	0.84299999999999997	0.84299999999999997	0101000020E61000006214048F6FBF1B4072874D64E6704A40	259317.98279893119	544996.51965742337	5
2010-07-13 00:00:00+02	430	52.882040000000003	6.9369370000000004	2.976	320	13.122999999999999	0.871	0.871	0101000020E610000040A6B5696CBF1B40C6E1CCAFE6704A40	259317.15362976381	544997.50366026768	5
2010-07-13 00:00:00+02	431	52.882049000000002	6.9369240000000003	2.9630000000000001	320	12.795	0.85199999999999998	0.85199999999999998	0101000020E61000009B594B0169BF1B40193C4CFBE6704A40	259316.25715514977	544998.48621816246	5
2010-07-13 00:00:00+02	432	52.882058000000001	6.9369129999999997	3.02	321	12.795	0.874	0.874	0101000020E6100000FBC9181F66BF1B406C96CB46E7704A40	259315.49529241788	544999.47166637774	5
2010-07-13 00:00:00+02	433	52.882066999999999	6.9368999999999996	3.0190000000000001	321	12.795	0.875	0.875	0101000020E6100000567DAEB662BF1B40BFF04A92E7704A40	259314.59881849028	545000.45422458171	5
2010-07-13 00:00:00+02	434	52.882077000000002	6.9368879999999997	2.952	320	12.795	0.88400000000000001	0.88400000000000001	0101000020E6100000340F60915FBF1B40E3C62DE6E7704A40	259313.76726189425	545001.54948845913	5
2010-07-13 00:00:00+02	435	52.882086000000001	6.9368749999999997	2.9929999999999999	321	12.467000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000008FC2F5285CBF1B403621AD31E8704A40	259312.87078868647	545002.53204698383	5
2010-07-13 00:00:00+02	436	52.882095999999997	6.9368619999999996	2.9249999999999998	321	12.467000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000EA758BC058BF1B4059F78F85E8704A40	259311.97192711482	545003.62586612918	5
2010-07-13 00:00:00+02	437	52.882105000000003	6.9368489999999996	2.9630000000000001	323	12.467000000000001	0.89400000000000002	0.89400000000000002	0101000020E61000004529215855BF1B40AD510FD1E8704A40	259311.07545464096	545004.60842498299	5
2010-07-13 00:00:00+02	438	52.882114999999999	6.9368359999999996	3.0099999999999998	322	12.467000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000A0DCB6EF51BF1B40D027F224E9704A40	259310.17659384277	545005.70224446268	5
2010-07-13 00:00:00+02	439	52.882123999999997	6.9368239999999997	3.0099999999999998	322	12.138999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000007E6E68CA4EBF1B4023827170E9704A40	259309.34742776494	545006.68624863971	5
2010-07-13 00:00:00+02	440	52.882133000000003	6.9368119999999998	2.9969999999999999	320	12.138999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000005C001AA54BBF1B4077DCF0BBE9704A40	259308.5182620167	545007.67025295959	5
2010-07-13 00:00:00+02	441	52.882142000000002	6.9367989999999997	2.9399999999999999	321	12.138999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000B7B3AF3C48BF1B40CA367007EA704A40	259307.6217909629	545008.65281245019	5
2010-07-13 00:00:00+02	442	52.882151	6.9367869999999998	3.0449999999999999	323	12.138999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000009545611745BF1B401D91EF52EA704A40	259306.79262588726	545009.63681706449	5
2010-07-13 00:00:00+02	443	52.882159999999999	6.9367749999999999	2.9180000000000001	321	12.138999999999999	0.89100000000000001	0.89100000000000001	0101000020E610000073D712F241BF1B4070EB6E9EEA704A40	259305.96346114136	545010.62082181929	5
2010-07-13 00:00:00+02	444	52.882170000000002	6.9367619999999999	3.0369999999999999	319	12.138999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000CE8AA8893EBF1B4094C151F2EA704A40	259305.06460256304	545011.71464224812	5
2010-07-13 00:00:00+02	445	52.882179000000001	6.9367489999999998	2.9649999999999999	320	12.138999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000293E3E213BBF1B40E71BD13DEB704A40	259304.16813292951	545012.6972023804	5
2010-07-13 00:00:00+02	446	52.882187999999999	6.9367369999999999	2.8759999999999999	325	11.811	0.88500000000000001	0.88500000000000001	0101000020E610000007D0EFFB37BF1B403A765089EB704A40	259303.3389692179	545013.68120758154	5
2010-07-13 00:00:00+02	447	52.882196999999998	6.9367239999999999	2.956	324	11.811	0.88300000000000001	0.88300000000000001	0101000020E61000006283859334BF1B408DD0CFD4EB704A40	259302.44250028461	545014.66376802919	5
2010-07-13 00:00:00+02	448	52.882204999999999	6.936712	2.9089999999999998	320	11.811	0.88900000000000001	0.88900000000000001	0101000020E61000004015376E31BF1B4010AFEB17EC704A40	259301.61572573721	545015.53651306208	5
2010-07-13 00:00:00+02	449	52.882215000000002	6.9366989999999999	2.9089999999999998	320	12.138999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000009BC8CC052EBF1B403485CE6BEC704A40	259300.71686901257	545016.63033429731	5
2010-07-13 00:00:00+02	450	52.882224000000001	6.9366880000000002	2.8690000000000002	320	12.138999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000FC389A232BBF1B4087DF4DB7EC704A40	259299.95501215657	545017.61578495381	5
2010-07-13 00:00:00+02	451	52.882233999999997	6.9366750000000001	2.9500000000000002	319	12.467000000000001	0.88900000000000001	0.88900000000000001	0101000020E610000057EC2FBB27BF1B40AAB5300BED704A40	259299.05615617483	545018.70960649522	5
2010-07-13 00:00:00+02	452	52.882243000000003	6.9366630000000002	2.9740000000000002	320	12.467000000000001	0.88	0.88	0101000020E6100000357EE19524BF1B40FE0FB056ED704A40	259298.22699448623	545019.69361257262	5
2010-07-13 00:00:00+02	453	52.882250999999997	6.9366539999999999	2.992	320	13.122999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000009BABE63922BF1B4080EECB99ED704A40	259297.60213793215	545020.57069281046	5
2010-07-13 00:00:00+02	454	52.882258999999998	6.9366450000000004	2.9990000000000001	324	13.779999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000002D9EBDD1FBF1B4003CDE7DCED704A40	259296.97728159797	545021.44777313294	5
2010-07-13 00:00:00+02	455	52.882266999999999	6.9366349999999999	2.9609999999999999	322	14.108000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000E527D53E1DBF1B4086AB0320EE704A40	259296.28512003881	545022.32340871915	5
2010-07-13 00:00:00+02	456	52.882275999999997	6.9366240000000001	2.9449999999999998	320	14.763999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000004698A25C1ABF1B40D905836BEE704A40	259295.52326493443	545023.30886007601	5
2010-07-13 00:00:00+02	457	52.882283999999999	6.9366130000000004	2.9089999999999998	321	15.092000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000A708707A17BF1B405CE49EAEEE704A40	259294.76379847253	545024.18305107881	5
2010-07-13 00:00:00+02	458	52.882292999999997	6.9366019999999997	2.8149999999999999	320	15.42	0.88100000000000001	0.88100000000000001	0101000020E610000007793D9814BF1B40AF3E1EFAEE704A40	259294.00194395558	545025.16850267153	5
2010-07-13 00:00:00+02	459	52.882300999999998	6.9365920000000001	2.8149999999999999	320	15.747999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000EBC726F911BF1B40321D3A3DEF704A40	259293.30978344011	545026.04413868417	5
2010-07-13 00:00:00+02	460	52.882308999999999	6.9365810000000003	2.8149999999999999	320	16.076000000000001	0.86299999999999999	0.86299999999999999	0101000020E61000004C38F4160FBF1B40B5FB5580EF704A40	259292.55031778832	545026.91833003622	5
2010-07-13 00:00:00+02	461	52.882317	6.9365699999999997	2.9529999999999998	321	16.404	0.88600000000000001	0.88600000000000001	0101000020E6100000ACA8C1340CBF1B4038DA71C3EF704A40	259291.79085240499	545027.79252150177	5
2010-07-13 00:00:00+02	462	52.882325999999999	6.9365589999999999	2.9319999999999999	321	16.404	0.88600000000000001	0.88600000000000001	0101000020E61000000D198F5209BF1B408B34F10EF0704A40	259291.02899903231	545028.77797356353	5
2010-07-13 00:00:00+02	463	52.882334999999998	6.936547	2.968	321	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000EBAA402D06BF1B40DE8E705AF0704A40	259290.19984062098	545029.76198101847	5
2010-07-13 00:00:00+02	464	52.882345000000001	6.936534	3.0430000000000001	318	17.716999999999999	0.878	0.878	0101000020E6100000465ED6C402BF1B40026553AEF0704A40	259289.30098899209	545030.85580436944	5
2010-07-13 00:00:00+02	465	52.882353999999999	6.9365220000000001	3.0550000000000002	317	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E610000024F0879FFFBE1B4055BFD2F9F0704A40	259288.47183127177	545031.83981211716	5
2010-07-13 00:00:00+02	466	52.882362000000001	6.9365100000000002	3.1269999999999998	322	18.373000000000001	0.879	0.879	0101000020E61000000282397AFCBE1B40D89DEE3CF1704A40	259287.64506206382	545032.71255952795	5
2010-07-13 00:00:00+02	467	52.882370999999999	6.9364970000000001	3.032	322	18.701000000000001	0.875	0.875	0101000020E61000005D35CF11F9BE1B402BF86D88F1704A40	259286.74859969807	545033.69512287632	5
2010-07-13 00:00:00+02	468	52.882381000000002	6.9364850000000002	3.0609999999999999	322	18.701000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000003BC780ECF5BE1B404FCE50DCF1704A40	259285.91705481702	545034.79039153864	5
2010-07-13 00:00:00+02	469	52.882390000000001	6.9364730000000003	3.0609999999999999	322	19.029	0.88700000000000001	0.88700000000000001	0101000020E6100000195932C7F2BE1B40A228D027F2704A40	259285.08789842849	545035.77439986484	5
2010-07-13 00:00:00+02	470	52.882399999999997	6.9364600000000003	3.0369999999999999	322	19.356999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000740CC85EEFBE1B40C5FEB27BF2704A40	259284.18904901954	545036.86822416156	5
2010-07-13 00:00:00+02	471	52.882409000000003	6.9364480000000004	3.0369999999999999	320	19.356999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000529E7939ECBE1B40195932C7F2704A40	259283.35989332217	545037.85223278624	5
2010-07-13 00:00:00+02	472	52.882418999999999	6.9364350000000004	3.0009999999999999	319	19.684999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000AD510FD1E8BE1B403C2F151BF3704A40	259282.46104467163	545038.94605740241	5
2010-07-13 00:00:00+02	473	52.882427999999997	6.9364220000000003	3.0059999999999998	317	20.013000000000002	0.88900000000000001	0.88900000000000001	0101000020E61000000805A568E5BE1B408F899466F3704A40	259281.56458446599	545039.92862171156	5
2010-07-13 00:00:00+02	474	52.882437000000003	6.9364090000000003	3.141	320	20.013000000000002	0.88100000000000001	0.88100000000000001	0101000020E610000063B83A00E2BE1B40E3E313B2F3704A40	259280.66812461722	545040.91118618171	5
2010-07-13 00:00:00+02	475	52.882446999999999	6.9363970000000004	3.0899999999999999	320	20.013000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000414AECDADEBE1B4006BAF605F4704A40	259279.83658228739	545042.00645588606	5
2010-07-13 00:00:00+02	476	52.882455999999998	6.9363840000000003	3.101	319	20.341000000000001	0.872	0.872	0101000020E61000009CFD8172DBBE1B4059147651F4704A40	259278.94012315862	545042.98902067763	5
2010-07-13 00:00:00+02	477	52.882466000000001	6.9363710000000003	3.0699999999999998	315	20.341000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000F7B0170AD8BE1B407DEA58A5F4704A40	259278.04127641651	545044.08284611953	5
2010-07-13 00:00:00+02	478	52.882474999999999	6.9363580000000002	3.0529999999999999	320	20.341000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000005264ADA1D4BE1B40D044D8F0F4704A40	259277.14481802162	545045.06541123963	5
2010-07-13 00:00:00+02	479	52.882485000000003	6.9363460000000003	3.0529999999999999	320	20.341000000000001	0.88500000000000001	0.88500000000000001	0101000020E610000030F65E7CD1BE1B40F41ABB44F5704A40	259276.31327716558	545046.16068155039	5
2010-07-13 00:00:00+02	480	52.882494999999999	6.9363330000000003	3.117	326	20.341000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000008BA9F413CEBE1B4017F19D98F5704A40	259275.41443157842	545047.25450747344	5
2010-07-13 00:00:00+02	481	52.882503999999997	6.9363200000000003	3.1179999999999999	319	20.341000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000E65C8AABCABE1B406A4B1DE4F5704A40	259274.51797428052	545048.23707308015	5
2010-07-13 00:00:00+02	482	52.882513000000003	6.9363070000000002	3.1040000000000001	321	20.341000000000001	0.878	0.878	0101000020E610000041102043C7BE1B40BEA59C2FF6704A40	259273.62151733928	545049.21963885648	5
2010-07-13 00:00:00+02	483	52.882522999999999	6.9362940000000002	3.1389999999999998	322	20.341000000000001	0.874	0.874	0101000020E61000009CC3B5DAC3BE1B40E17B7F83F6704A40	259272.72267290251	545050.31346527929	5
2010-07-13 00:00:00+02	484	52.882531999999998	6.9362810000000001	3.0800000000000001	319	20.341000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000F7764B72C0BE1B4034D6FECEF6704A40	259271.82621669519	545051.29603138322	5
2010-07-13 00:00:00+02	485	52.882541000000003	6.9362690000000002	3.097	320	20.341000000000001	0.879	0.879	0101000020E6100000D508FD4CBDBE1B4088307E1AF7704A40	259270.99706587207	545052.28004211967	5
2010-07-13 00:00:00+02	486	52.882550999999999	6.9362560000000002	3.1030000000000002	325	20.341000000000001	0.88	0.88	0101000020E610000030BC92E4B9BE1B40AB06616EF7704A40	259270.09822257038	545053.37386902876	5
2010-07-13 00:00:00+02	487	52.882559999999998	6.9362430000000002	3.1480000000000001	322	20.341000000000001	0.88	0.88	0101000020E61000008B6F287CB6BE1B40FE60E0B9F7704A40	259269.2017674399	545054.35643562244	5
2010-07-13 00:00:00+02	488	52.882570000000001	6.9362310000000003	3.0449999999999999	318	20.341000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000006901DA56B3BE1B402237C30DF8704A40	259268.37022989502	545055.45170729456	5
2010-07-13 00:00:00+02	489	52.882579999999997	6.9362180000000002	3.0779999999999998	317	20.341000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000C4B46FEEAFBE1B40450DA661F8704A40	259267.47138774826	545056.54553469154	5
2010-07-13 00:00:00+02	490	52.882589000000003	6.9362060000000003	3.0779999999999998	317	20.013000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000A24621C9ACBE1B40996725ADF8704A40	259266.64223866886	545057.52954617515	5
2010-07-13 00:00:00+02	491	52.882598000000002	6.9361930000000003	2.9700000000000002	319	20.013000000000002	0.87	0.87	0101000020E6100000FDF9B660A9BE1B40ECC1A4F8F8704A40	259265.74578497859	545058.51211340365	5
2010-07-13 00:00:00+02	492	52.882607999999998	6.9361810000000004	2.9460000000000002	323	20.341000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000DB8B683BA6BE1B400F98874CF9704A40	259264.91424889228	545059.60738566797	5
2010-07-13 00:00:00+02	493	52.882617000000003	6.9361680000000003	2.988	326	20.341000000000001	0.88	0.88	0101000020E6100000363FFED2A2BE1B4063F20698F9704A40	259264.01779592218	545060.58995321498	5
2010-07-13 00:00:00+02	494	52.882626000000002	6.9361560000000004	2.9929999999999999	321	20.341000000000001	0.89400000000000002	0.89400000000000002	0101000020E610000014D1AFAD9FBE1B40B64C86E3F9704A40	259263.18864820665	545061.57396528893	5
2010-07-13 00:00:00+02	495	52.882635999999998	6.9361439999999996	2.9500000000000002	320	20.341000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000F16261889CBE1B40D9226937FA704A40	259262.35711319747	545062.66923799261	5
2010-07-13 00:00:00+02	496	52.882644999999997	6.9361309999999996	2.9129999999999998	320	20.669	0.86699999999999999	0.86699999999999999	0101000020E61000004C16F71F99BE1B402C7DE882FA704A40	259261.46066129062	545063.6518060104	5
2010-07-13 00:00:00+02	497	52.882654000000002	6.9361189999999997	2.9889999999999999	324	20.669	0.88500000000000001	0.88500000000000001	0101000020E61000002AA8A8FA95BE1B4080D767CEFA704A40	259260.63151459591	545064.63581852335	5
2010-07-13 00:00:00+02	498	52.882671999999999	6.9360939999999998	2.9340000000000002	320	20.669	0.879	0.879	0101000020E610000063EDEF6C8FBE1B40268C6665FB704A40	259258.90591736737	545066.60239966051	5
2010-07-13 00:00:00+02	499	52.882680999999998	6.9360809999999997	3.0299999999999998	321	20.669	0.877	0.877	0101000020E6100000BEA085048CBE1B4079E6E5B0FB704A40	259258.00946686082	545067.58496831905	5
2010-07-13 00:00:00+02	500	52.882689999999997	6.9360679999999997	2.9580000000000002	322	20.669	0.877	0.877	0101000020E610000019541B9C88BE1B40CC4065FCFB704A40	259257.11301671114	545068.56753714068	5
2010-07-13 00:00:00+02	501	52.8827	6.9360559999999998	2.9670000000000001	321	20.669	0.88100000000000001	0.88100000000000001	0101000020E6100000F7E5CC7685BE1B40F0164850FC704A40	259256.28148421645	545069.66281088896	5
2010-07-13 00:00:00+02	502	52.882708999999998	6.9360429999999997	2.923	320	20.669	0.88300000000000001	0.88300000000000001	0101000020E61000005299620E82BE1B404371C79BFC704A40	259255.38503478694	545070.64538002992	5
2010-07-13 00:00:00+02	503	52.882717999999997	6.9360309999999998	2.9020000000000001	321	20.669	0.88200000000000001	0.88200000000000001	0101000020E6100000302B14E97EBE1B4096CB46E7FC704A40	259254.55589047223	545071.62939357583	5
2010-07-13 00:00:00+02	504	52.882728	6.9360189999999999	2.964	323	20.669	0.88300000000000001	0.88300000000000001	0101000020E61000000EBDC5C37BBE1B40BAA1293BFD704A40	259253.72435905482	545072.72466776345	5
2010-07-13 00:00:00+02	505	52.882736999999999	6.936007	2.915	323	20.669	0.88600000000000001	0.88600000000000001	0101000020E6100000EC4E779E78BE1B400DFCA886FD704A40	259252.89521541743	545073.70868159295	5
2010-07-13 00:00:00+02	506	52.882747000000002	6.9359950000000001	2.9940000000000002	321	20.669	0.877	0.877	0101000020E6100000CAE0287975BE1B4031D28BDAFD704A40	259252.06368471408	545074.80395606614	5
2010-07-13 00:00:00+02	507	52.882756000000001	6.9359820000000001	2.9700000000000002	320	20.669	0.877	0.877	0101000020E61000002594BE1072BE1B40842C0B26FE704A40	259251.16723705424	545075.78652599012	5
2010-07-13 00:00:00+02	508	52.882765999999997	6.9359700000000002	2.9700000000000002	320	20.997	0.878	0.878	0101000020E6100000032670EB6EBE1B40A702EE79FE704A40	259250.33570708014	545076.88180075854	5
2010-07-13 00:00:00+02	509	52.882776	6.9359539999999997	2.9990000000000001	319	20.013000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000D53DB2B96ABE1B40CBD8D0CDFE704A40	259249.23495879414	545077.97129899648	5
2010-07-13 00:00:00+02	510	52.882787	6.9359390000000003	2.927	321	19.356999999999999	0.876	0.876	0101000020E61000002B3410CB66BE1B40BF2A172AFF704A40	259248.19912834046	545079.17350214312	5
2010-07-13 00:00:00+02	511	52.882796999999997	6.935924	2.9409999999999998	325	19.029	0.874	0.874	0101000020E6100000802A6EDC62BE1B40E200FA7DFF704A40	259247.1656856772	545080.26444500359	5
2010-07-13 00:00:00+02	512	52.882807	6.9359089999999997	2.9300000000000002	322	18.373000000000001	0.87	0.87	0101000020E6100000D520CCED5EBE1B4006D7DCD1FF704A40	259246.13224347154	545081.35538808489	5
2010-07-13 00:00:00+02	513	52.882817000000003	6.9358950000000004	3.0209999999999999	319	17.716999999999999	0.879	0.879	0101000020E6100000AEF545425BBE1B402AADBF2500714A40	259245.16610633067	545082.44777549617	5
2010-07-13 00:00:00+02	514	52.882826999999999	6.9358810000000002	2.956	321	17.388000000000002	0.88900000000000001	0.88900000000000001	0101000020E610000086CABF9657BE1B404D83A27900714A40	259244.19996961698	545083.54016310081	5
2010-07-13 00:00:00+02	515	52.882837000000002	6.935867	2.9900000000000002	321	17.059999999999999	0.876	0.876	0101000020E61000005E9F39EB53BE1B40715985CD00714A40	259243.23383333013	545084.63255089475	5
2010-07-13 00:00:00+02	516	52.882846999999998	6.935854	3.0089999999999999	319	16.731999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000B952CF8250BE1B40942F682101714A40	259242.3350020324	545085.726382953	5
2010-07-13 00:00:00+02	517	52.882857000000001	6.9358399999999998	3.0830000000000002	321	16.076000000000001	0.879	0.879	0101000020E6100000912749D74CBE1B40B8054B7501714A40	259241.36886658467	545086.81877112098	5
2010-07-13 00:00:00+02	518	52.882866999999997	6.9358259999999996	3.0830000000000002	321	15.747999999999999	0.88	0.88	0101000020E610000069FCC22B49BE1B40DBDB2DC901714A40	259240.40273156439	545087.91115947941	5
2010-07-13 00:00:00+02	519	52.882877000000001	6.9358129999999996	3.0419999999999998	319	15.42	0.88200000000000001	0.88200000000000001	0101000020E6100000C4AF58C345BE1B40FFB1101D02714A40	259239.50390148684	545089.00499206583	5
2010-07-13 00:00:00+02	520	52.882886999999997	6.9358000000000004	3.0470000000000002	319	15.092000000000001	0.877	0.877	0101000020E61000002063EE5A42BE1B402288F37002714A40	259238.60507180635	545090.0988248107	5
2010-07-13 00:00:00+02	521	52.882896000000002	6.9357870000000004	3.0169999999999999	317	14.763999999999999	0.874	0.874	0101000020E61000007B1684F23EBE1B4076E272BC02714A40	259237.70862959974	545091.08139722212	5
2010-07-13 00:00:00+02	522	52.882905999999998	6.9357740000000003	3.0390000000000001	317	14.436	0.877	0.877	0101000020E6100000D6C9198A3BBE1B4099B8551003714A40	259236.8098006926	545092.17523030168	5
2010-07-13 00:00:00+02	523	52.882914999999997	6.9357610000000003	3.048	323	14.108000000000001	0.875	0.875	0101000020E6100000317DAF2138BE1B40EC12D55B03714A40	259235.91335921973	545093.15780304163	5
2010-07-13 00:00:00+02	524	52.882925	6.9357470000000001	3.032	324	13.779999999999999	0.872	0.872	0101000020E61000000952297634BE1B4010E9B7AF03714A40	259234.94722664327	545094.25019248726	5
2010-07-13 00:00:00+02	525	52.882933999999999	6.9357340000000001	2.9870000000000001	321	13.779999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000006405BF0D31BE1B40634337FB03714A40	259234.05078591785	545095.23276556772	5
2010-07-13 00:00:00+02	526	52.882944000000002	6.935721	3.0169999999999999	321	13.451000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000BFB854A52DBE1B4087191A4F04714A40	259233.15195857279	545096.32659933239	5
2010-07-13 00:00:00+02	527	52.882953999999998	6.935708	3.0289999999999999	321	13.451000000000001	0.87	0.87	0101000020E61000001A6CEA3C2ABE1B40AAEFFCA204714A40	259232.25313162466	545097.42043325922	5
2010-07-13 00:00:00+02	528	52.882964000000001	6.9356939999999998	3.0289999999999999	321	13.122999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000F240649126BE1B40CEC5DFF604714A40	259231.28700068963	545098.51282343233	5
2010-07-13 00:00:00+02	529	52.882973	6.9356809999999998	3.0590000000000002	319	13.122999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000004DF4F92823BE1B4021205F4205714A40	259230.39056146529	545099.49539719056	5
2010-07-13 00:00:00+02	530	52.882983000000003	6.9356679999999997	3	325	12.795	0.88200000000000001	0.88200000000000001	0101000020E6100000A8A78FC01FBE1B4045F6419605714A40	259229.49173570247	545100.58923163009	5
2010-07-13 00:00:00+02	531	52.882992000000002	6.9356549999999997	3.0289999999999999	321	12.795	0.86699999999999999	0.86699999999999999	0101000020E6100000035B25581CBE1B409850C1E105714A40	259228.59529721196	545101.57180571964	5
2010-07-13 00:00:00+02	532	52.883001999999998	6.9356429999999998	3.1040000000000001	320	12.467000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000E1ECD63219BE1B40BB26A43506714A40	259227.76377654821	545102.6670843662	5
2010-07-13 00:00:00+02	533	52.883012000000001	6.9356299999999997	2.9889999999999999	321	12.467000000000001	0.84899999999999998	0.84899999999999998	0101000020E61000003CA06CCA15BE1B40DFFC868906714A40	259226.8649519404	545103.76091928978	5
2010-07-13 00:00:00+02	534	52.883020999999999	6.9356169999999997	3.1160000000000001	319	12.467000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000009753026212BE1B40325706D506714A40	259225.96851454669	545104.74349386618	5
2010-07-13 00:00:00+02	535	52.883031000000003	6.9356039999999997	3.0609999999999999	320	12.467000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000F20698F90EBE1B40562DE92807714A40	259225.06969071238	545105.83732912398	5
2010-07-13 00:00:00+02	536	52.883040000000001	6.9355909999999996	3.0339999999999998	321	12.467000000000001	0.872	0.872	0101000020E61000004DBA2D910BBE1B40A987687407714A40	259224.17325405241	545106.81990403216	5
2010-07-13 00:00:00+02	537	52.883049999999997	6.9355779999999996	3.0139999999999998	322	12.467000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000A86DC32808BE1B40CC5D4BC807714A40	259223.27443099162	545107.9137396228	5
2010-07-13 00:00:00+02	538	52.883059000000003	6.9355650000000004	3.0139999999999998	322	12.138999999999999	0.878	0.878	0101000020E6100000042159C004BE1B4020B8CA1308714A40	259222.37799506547	545108.89631486486	5
2010-07-13 00:00:00+02	539	52.883068999999999	6.9355520000000004	3.036	321	12.138999999999999	0.878	0.878	0101000020E61000005FD4EE5701BE1B40438EAD6708714A40	259221.47917277808	545109.99015078659	5
2010-07-13 00:00:00+02	540	52.883077999999998	6.9355399999999996	3.0779999999999998	320	12.138999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000003C66A032FEBD1B4096E82CB308714A40	259220.65004179551	545110.9741701344	5
2010-07-13 00:00:00+02	541	52.883087000000003	6.9355270000000004	3.0600000000000001	318	11.811	0.876	0.876	0101000020E6100000981936CAFABD1B40EA42ACFE08714A40	259219.75360694656	545111.95674585283	5
2010-07-13 00:00:00+02	542	52.883096000000002	6.9355149999999997	3.0289999999999999	323	11.154999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000075ABE7A4F7BD1B403D9D2B4A09714A40	259218.92447663681	545112.94076549541	5
2010-07-13 00:00:00+02	543	52.883105	6.9355029999999998	3.1280000000000001	321	10.499000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000533D997FF4BD1B4090F7AA9509714A40	259218.09534665674	545113.9247852714	5
2010-07-13 00:00:00+02	544	52.883113999999999	6.9354909999999999	2.9990000000000001	322	10.170999999999999	0.877	0.877	0101000020E610000031CF4A5AF1BD1B40E3512AE109714A40	259217.26621700617	545114.90880519175	5
2010-07-13 00:00:00+02	545	52.883122999999998	6.9354789999999999	3.0249999999999999	320	9.843	0.88	0.88	0101000020E61000000F61FC34EEBD1B4036ACA92C0A714A40	259216.43708768513	545115.8928252547	5
2010-07-13 00:00:00+02	546	52.883132000000003	6.9354659999999999	3.0619999999999998	323	9.5139999999999993	0.88300000000000001	0.88300000000000001	0101000020E61000006A1492CCEABD1B408A0629780A714A40	259215.54065456576	545116.87540176138	5
2010-07-13 00:00:00+02	547	52.883141000000002	6.9354550000000001	2.98	322	9.1859999999999999	0.874	0.874	0101000020E6100000CB845FEAE7BD1B40DD60A8C30A714A40	259214.77883003157	545117.86086580984	5
2010-07-13 00:00:00+02	548	52.883150000000001	6.9354430000000002	3.0430000000000001	320	8.5299999999999994	0.88900000000000001	0.88900000000000001	0101000020E6100000A91611C5E4BD1B4030BB270F0B714A40	259213.94970169914	545118.8448862998	5
2010-07-13 00:00:00+02	549	52.883158999999999	6.9354310000000003	3.0430000000000001	320	8.202	0.88500000000000001	0.88500000000000001	0101000020E610000087A8C29FE1BD1B408315A75A0B714A40	259213.12057369633	545119.82890692644	5
2010-07-13 00:00:00+02	550	52.883169000000002	6.9354189999999996	3.0449999999999999	325	7.8739999999999997	0.88200000000000001	0.88200000000000001	0101000020E6100000643A747ADEBD1B40A7EB89AE0B714A40	259212.28905950816	545120.92418822926	5
2010-07-13 00:00:00+02	551	52.883178000000001	6.9354069999999997	3.0880000000000001	321	7.5460000000000003	0.88400000000000001	0.88400000000000001	0101000020E610000042CC2555DBBD1B40FA4509FA0B714A40	259211.45993218286	545121.90820914053	5
2010-07-13 00:00:00+02	552	52.883187999999997	6.9353949999999998	3.0579999999999998	321	7.218	0.88400000000000001	0.88400000000000001	0101000020E6100000205ED72FD8BD1B401D1CEC4D0C714A40	259210.62841870874	545123.0034907246	5
2010-07-13 00:00:00+02	553	52.883197000000003	6.9353819999999997	2.9670000000000001	318	7.218	0.89400000000000002	0.89400000000000002	0101000020E61000007B116DC7D4BD1B4071766B990C714A40	259209.73198803194	545123.98606829951	5
2010-07-13 00:00:00+02	554	52.883206999999999	6.9353689999999997	3.0190000000000001	320	7.218	0.88	0.88	0101000020E6100000D6C4025FD1BD1B40944C4EED0C714A40	259208.83317127373	545125.07990657224	5
2010-07-13 00:00:00+02	555	52.883215999999997	6.9353559999999996	3.0270000000000001	318	7.218	0.88	0.88	0101000020E6100000317898F6CDBD1B40E7A6CD380D714A40	259207.93674133072	545126.06248447602	5
2010-07-13 00:00:00+02	556	52.883225000000003	6.9353429999999996	3.0579999999999998	315	6.8899999999999997	0.88200000000000001	0.88200000000000001	0101000020E61000008C2B2E8ECABD1B403B014D840D714A40	259207.04031174467	545127.04506254848	5
2010-07-13 00:00:00+02	557	52.883234000000002	6.9353300000000004	3.0219999999999998	315	6.8899999999999997	0.88800000000000001	0.88800000000000001	0101000020E6100000E8DEC325C7BD1B408E5BCCCF0D714A40	259206.1438825154	545128.02764078835	5
2010-07-13 00:00:00+02	558	52.883243999999998	6.9353160000000003	3.0219999999999998	315	6.5620000000000003	0.88200000000000001	0.88200000000000001	0101000020E6100000C0B33D7AC3BD1B40B131AF230E714A40	259205.17776332705	545129.12003616232	5
2010-07-13 00:00:00+02	559	52.883253000000003	6.9353020000000001	3.0409999999999999	318	6.5620000000000003	0.88600000000000001	0.88600000000000001	0101000020E61000009888B7CEBFBD1B40058C2E6F0E714A40	259204.21403090173	545130.10117119586	5
2010-07-13 00:00:00+02	560	52.883262000000002	6.935289	3.0579999999999998	321	6.234	0.88800000000000001	0.88800000000000001	0101000020E6100000F33B4D66BCBD1B4058E6ADBA0E714A40	259203.31760279069	545131.08374995529	5
2010-07-13 00:00:00+02	561	52.883270000000003	6.935276	2.96	323	6.234	0.88200000000000001	0.88200000000000001	0101000020E61000004EEFE2FDB8BD1B40DBC4C9FD0E714A40	259202.42356133263	545131.9550683446	5
2010-07-13 00:00:00+02	562	52.883279000000002	6.935263	2.9929999999999999	319	6.234	0.88800000000000001	0.88800000000000001	0101000020E6100000A9A27895B5BD1B402E1F49490F714A40	259201.52713391546	545132.93764743779	5
2010-07-13 00:00:00+02	563	52.883288999999998	6.9352499999999999	2.9940000000000002	319	6.234	0.88200000000000001	0.88200000000000001	0101000020E610000004560E2DB2BD1B4051F52B9D0F714A40	259200.62832059892	545134.03148722718	5
2010-07-13 00:00:00+02	564	52.883298000000003	6.9352369999999999	3.0600000000000001	319	5.9059999999999997	0.89100000000000001	0.89100000000000001	0101000020E61000005F09A4C4AEBD1B40A54FABE80F714A40	259199.73189391545	545135.01406665077	5
2010-07-13 00:00:00+02	565	52.883307000000002	6.935225	2.9369999999999998	321	5.9059999999999997	0.88700000000000001	0.88700000000000001	0101000020E61000003D9B559FABBD1B40F8A92A3410714A40	259198.90277145064	545135.99808970629	5
2010-07-13 00:00:00+02	566	52.883316000000001	6.9352119999999999	3.0590000000000002	322	5.9059999999999997	0.879	0.879	0101000020E6100000984EEB36A8BD1B404B04AA7F10714A40	259198.00634546735	545136.98066945176	5
2010-07-13 00:00:00+02	567	52.883324999999999	6.9351979999999998	3.0670000000000002	318	5.577	0.877	0.877	0101000020E61000007023658BA4BD1B409E5E29CB10714A40	259197.04261600698	545137.96180590708	5
2010-07-13 00:00:00+02	568	52.883333999999998	6.9351859999999999	2.976	321	5.2489999999999997	0.88100000000000001	0.88100000000000001	0101000020E61000004EB51666A1BD1B40F1B8A81611714A40	259196.21349457165	545138.94582942629	5
2010-07-13 00:00:00+02	569	52.883341999999999	6.9351729999999998	2.976	321	5.2489999999999997	0.875	0.875	0101000020E6100000A968ACFD9DBD1B407497C45911714A40	259195.31945579778	545139.81714912585	5
2010-07-13 00:00:00+02	570	52.883352000000002	6.9351609999999999	3.0289999999999999	321	4.9210000000000003	0.88100000000000001	0.88100000000000001	0101000020E610000087FA5DD89ABD1B40986DA7AD11714A40	259194.48794889692	545140.912433477	5
2010-07-13 00:00:00+02	571	52.883361000000001	6.935149	3.1240000000000001	324	4.593	0.88700000000000001	0.88700000000000001	0101000020E6100000658C0FB397BD1B40EBC726F911714A40	259193.65882846384	545141.89645743417	5
2010-07-13 00:00:00+02	572	52.883370999999997	6.9351370000000001	3.0569999999999999	321	4.2649999999999997	0.878	0.878	0101000020E6100000431EC18D94BD1B400E9E094D12714A40	259192.82732227704	545142.99174207263	5
2010-07-13 00:00:00+02	573	52.883380000000002	6.9351250000000002	3.0920000000000001	318	4.2649999999999997	0.88	0.88	0101000020E610000021B0726891BD1B4062F8889812714A40	259191.99820252141	545143.97576631873	5
2010-07-13 00:00:00+02	574	52.883389999999999	6.9351130000000003	3.0169999999999999	319	3.9369999999999998	0.874	0.874	0101000020E6100000FF4124438EBD1B4085CE6BEC12714A40	259191.16669704881	545145.07105123834	5
2010-07-13 00:00:00+02	575	52.883398999999997	6.9351000000000003	2.9510000000000001	322	3.9369999999999998	0.88800000000000001	0.88800000000000001	0101000020E61000005AF5B9DA8ABD1B40D828EB3713714A40	259190.27027424925	545146.05363240826	5
2010-07-13 00:00:00+02	576	52.883409	6.9350880000000004	2.9119999999999999	320	3.9369999999999998	0.88500000000000001	0.88500000000000001	0101000020E610000038876BB587BD1B40FCFECD8B13714A40	259189.43876950588	545147.14891762729	5
2010-07-13 00:00:00+02	577	52.883419000000004	6.9350759999999996	3.004	328	3.9369999999999998	0.89200000000000002	0.89200000000000002	0101000020E610000015191D9084BD1B4020D5B0DF13714A40	259188.60726512846	545148.24420299323	5
2010-07-13 00:00:00+02	578	52.883429	6.9350639999999997	3.073	321	3.9369999999999998	0.876	0.876	0101000020E6100000F3AACE6A81BD1B4043AB933314714A40	259187.77576111755	545149.33948849724	5
2010-07-13 00:00:00+02	579	52.883437999999998	6.9350509999999996	3.0089999999999999	320	3.9369999999999998	0.88200000000000001	0.88200000000000001	0101000020E61000004E5E64027EBD1B409605137F14714A40	259186.87933976424	545150.32207029616	5
2010-07-13 00:00:00+02	580	52.883448000000001	6.9350389999999997	3.0089999999999999	320	3.9369999999999998	0.88800000000000001	0.88800000000000001	0101000020E61000002CF015DD7ABD1B40BADBF5D214714A40	259186.04783648255	545151.41735609842	5
2010-07-13 00:00:00+02	581	52.883457	6.9350259999999997	2.9729999999999999	320	4.2649999999999997	0.879	0.879	0101000020E610000087A3AB7477BD1B400D36751E15714A40	259185.15141584963	545152.39993820991	5
2010-07-13 00:00:00+02	582	52.883467000000003	6.9350129999999996	3.1619999999999999	321	4.2649999999999997	0.88800000000000001	0.88800000000000001	0101000020E6100000E256410C74BD1B40310C587215714A40	259184.25260967948	545153.49378103949	5
2010-07-13 00:00:00+02	583	52.883476000000002	6.9349999999999996	3.0649999999999999	319	4.2649999999999997	0.878	0.878	0101000020E61000003D0AD7A370BD1B408466D7BD15714A40	259183.35618978	545154.47636348731	5
2010-07-13 00:00:00+02	584	52.883485999999998	6.9349879999999997	3.0419999999999998	323	4.2649999999999997	0.88700000000000001	0.88700000000000001	0101000020E61000001B9C887E6DBD1B40A73CBA1116714A40	259182.52468797233	545155.57164989423	5
2010-07-13 00:00:00+02	585	52.883496000000001	6.9349759999999998	3.1339999999999999	319	4.2649999999999997	0.88300000000000001	0.88300000000000001	0101000020E6100000F92D3A596ABD1B40CB129D6516714A40	259181.69318653093	545156.66693644377	5
2010-07-13 00:00:00+02	586	52.883505	6.9349629999999998	3.0110000000000001	319	4.2649999999999997	0.88900000000000001	0.88900000000000001	0101000020E610000054E1CFF066BD1B401E6D1CB116714A40	259180.7967677147	545157.64951936039	5
2010-07-13 00:00:00+02	587	52.883515000000003	6.9349499999999997	3.0779999999999998	320	4.2649999999999997	0.88500000000000001	0.88500000000000001	0101000020E6100000AF94658863BD1B404243FF0417714A40	259179.8979634578	545158.74336299719	5
2010-07-20 00:00:00+02	1	52.883353	6.9346649999999999	0.014999999999999999	166	26.247	0.80100000000000005	0.80100000000000005	0101000020E610000005DD5ED218BD1B4068E90AB611714A40	259161.10288048227	545140.30787572672	5
2010-07-20 00:00:00+02	2	52.883353	6.9346649999999999	0.014999999999999999	166	26.247	0.80000000000000004	0.80000000000000004	0101000020E610000005DD5ED218BD1B4068E90AB611714A40	259161.10288048227	545140.30787572672	5
2010-07-20 00:00:00+02	3	52.883352000000002	6.9346639999999997	0.0089999999999999993	166	26.247	0.80200000000000005	0.80200000000000005	0101000020E610000082FE428F18BD1B40986DA7AD11714A40	259161.0379620379	545140.19517222792	5
2010-07-20 00:00:00+02	4	52.883352000000002	6.9346639999999997	0.0060000000000000001	166	26.247	0.79900000000000004	0.79900000000000004	0101000020E610000082FE428F18BD1B40986DA7AD11714A40	259161.0379620379	545140.19517222792	5
2010-07-20 00:00:00+02	5	52.883352000000002	6.9346639999999997	0.14199999999999999	190	26.247	0.78500000000000003	0.78500000000000003	0101000020E610000082FE428F18BD1B40986DA7AD11714A40	259161.0379620379	545140.19517222792	5
2010-07-20 00:00:00+02	6	52.883352000000002	6.934666	0.27200000000000002	179	25.919	0.82799999999999996	0.82799999999999996	0101000020E610000088BB7A1519BD1B40986DA7AD11714A40	259161.172569638	545140.1980581301	5
2010-07-20 00:00:00+02	7	52.883350999999998	6.9346670000000001	0.71099999999999997	170	26.247	0.86899999999999999	0.86899999999999999	0101000020E61000000B9A965819BD1B40C7F143A511714A40	259161.24225879661	545140.08824053209	5
2010-07-20 00:00:00+02	8	52.883347999999998	6.9346730000000001	1.24	163	26.247	0.84999999999999998	0.84999999999999998	0101000020E61000001CD13DEB1ABD1B40567E198C11714A40	259161.65323770937	545139.76311661664	5
2010-07-20 00:00:00+02	9	52.883344000000001	6.934679	1.3340000000000001	158	26.247	0.85999999999999999	0.85999999999999999	0101000020E61000002D08E57D1CBD1B40158F8B6A11714A40	259162.06660205399	545139.32673218555	5
2010-07-20 00:00:00+02	10	52.883339999999997	6.9346839999999998	1.276	154	26.247	0.84599999999999997	0.84599999999999997	0101000020E6100000BB6070CD1DBD1B40D39FFD4811714A40	259162.41266265375	545138.88890481868	5
2010-07-20 00:00:00+02	11	52.883336999999997	6.9346889999999997	0.82999999999999996	151	26.247	0.82399999999999995	0.82399999999999995	0101000020E610000049B9FB1C1FBD1B40622CD32F11714A40	259162.75633792195	545138.5623380281	5
2010-07-20 00:00:00+02	12	52.883335000000002	6.9346920000000001	0.34000000000000002	148	26.247	0.82499999999999996	0.82499999999999996	0101000020E6100000D2544FE61FBD1B40C2340C1F11714A40	259162.96302018431	545138.34414585517	5
2010-07-20 00:00:00+02	13	52.883333999999998	6.9346930000000002	0.34000000000000002	148	26.574999999999999	0.83599999999999997	0.83599999999999997	0101000020E610000055336B2920BD1B40F1B8A81611714A40	259163.03270940861	545138.23432828509	5
2010-07-20 00:00:00+02	14	52.883330000000001	6.9346990000000002	0.45200000000000001	147	26.574999999999999	0.876	0.876	0101000020E6100000666A12BC21BD1B40B0C91AF510714A40	259163.44607400353	545137.79794397368	5
2010-07-20 00:00:00+02	15	52.883322999999997	6.9347079999999997	2.1930000000000001	141	26.574999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000FF3C0D1824BD1B40FD6662BA10714A40	259164.06850645444	545137.03210701724	5
2010-07-20 00:00:00+02	16	52.883316000000001	6.934717	2.2029999999999998	140	26.574999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000990F087426BD1B404B04AA7F10714A40	259164.69093909772	545136.26627014775	5
2010-07-20 00:00:00+02	17	52.883308999999997	6.9347269999999996	2.29	144	26.902999999999999	0.82799999999999996	0.82799999999999996	0101000020E6100000B5C01E1329BD1B4098A1F14410714A40	259165.38067579857	545135.5018763626	5
2010-07-20 00:00:00+02	18	52.883302	6.9347370000000002	2.2559999999999998	142	26.902999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000D27135B22BBD1B40E63E390A10714A40	259166.07041271304	545134.73748268082	5
2010-07-20 00:00:00+02	19	52.883294999999997	6.9347459999999996	2.2799999999999998	143	26.902999999999999	0.876	0.876	0101000020E61000006B44300E2EBD1B4033DC80CF0F714A40	259166.69284595427	545133.97164606478	5
2010-07-20 00:00:00+02	20	52.883287000000003	6.9347560000000001	2.2759999999999998	140	26.902999999999999	0.85799999999999998	0.85799999999999998	0101000020E610000088F546AD30BD1B40B1FD648C0F714A40	259167.38496878001	545133.09599202126	5
2010-07-20 00:00:00+02	21	52.883279999999999	6.9347659999999998	2.2410000000000001	139	26.902999999999999	0.83499999999999996	0.83499999999999996	0101000020E6100000A4A65D4C33BD1B40FE9AAC510F714A40	259168.07470633989	545132.33159862086	5
2010-07-20 00:00:00+02	22	52.883273000000003	6.9347760000000003	2.319	141	26.902999999999999	0.82199999999999995	0.82199999999999995	0101000020E6100000C15774EB35BD1B404C38F4160F714A40	259168.76444411313	545131.56720531743	5
2010-07-20 00:00:00+02	23	52.883265999999999	6.9347859999999999	2.319	141	26.902999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000DD088B8A38BD1B4099D53BDC0E714A40	259169.45418210002	545130.80281211133	5
2010-07-20 00:00:00+02	24	52.883259000000002	6.9347960000000004	2.3719999999999999	140	26.902999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000FAB9A1293BBD1B40E77283A10E714A40	259170.14392030047	545130.03841900884	5
2010-07-20 00:00:00+02	25	52.883251999999999	6.9348070000000002	2.2109999999999999	139	26.902999999999999	0.83399999999999996	0.83399999999999996	0101000020E61000009949D40B3EBD1B403410CB660E714A40	259170.90096266661	545129.27546908369	5
2010-07-20 00:00:00+02	26	52.883245000000002	6.9348159999999996	2.2919999999999998	140	27.231000000000002	0.84299999999999997	0.84299999999999997	0101000020E6100000321CCF6740BD1B4082AD122C0E714A40	259171.52339734189	545128.50963309058	5
2010-07-20 00:00:00+02	27	52.883237000000001	6.9348260000000002	2.3069999999999999	142	27.231000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000004FCDE50643BD1B40FFCEF6E80D714A40	259172.21552178494	545127.63397973683	5
2010-07-20 00:00:00+02	28	52.883229999999998	6.9348359999999998	2.3340000000000001	139	26.902999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000006B7EFCA545BD1B404C6C3EAE0D714A40	259172.90526085492	545126.86958702235	5
2010-07-20 00:00:00+02	29	52.883223000000001	6.9348460000000003	2.2789999999999999	140	26.902999999999999	0.82099999999999995	0.82099999999999995	0101000020E6100000882F134548BD1B409A0986730D714A40	259173.59500013848	545126.10519440554	5
2010-07-20 00:00:00+02	30	52.883215999999997	6.9348549999999998	2.2570000000000001	138	26.902999999999999	0.83999999999999997	0.83999999999999997	0101000020E610000021020EA14ABD1B40E7A6CD380D714A40	259174.21743562852	545125.3393587569	5
2010-07-20 00:00:00+02	31	52.883208000000003	6.9348660000000004	2.4180000000000001	139	26.902999999999999	0.82399999999999995	0.82399999999999995	0101000020E6100000C19140834DBD1B4065C8B1F50C714A40	259174.97686500926	545124.46514892671	5
2010-07-20 00:00:00+02	32	52.883201	6.9348749999999999	2.3679999999999999	140	26.902999999999999	0.82799999999999996	0.82799999999999996	0101000020E61000005A643BDF4FBD1B40B265F9BA0C714A40	259175.59930091896	545123.69931345445	5
2010-07-20 00:00:00+02	33	52.883192999999999	6.9348850000000004	2.3679999999999999	140	26.902999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000007715527E52BD1B402F87DD770C714A40	259176.29142675351	545122.82366068172	5
2010-07-20 00:00:00+02	34	52.883186000000002	6.934895	2.359	141	26.902999999999999	0.85699999999999998	0.85699999999999998	0101000020E610000093C6681D55BD1B407D24253D0C714A40	259176.98116712464	545122.05926854885	5
2010-07-20 00:00:00+02	35	52.883178999999998	6.9349040000000004	2.1899999999999999	143	26.902999999999999	0.80000000000000004	0.80000000000000004	0101000020E61000002D99637957BD1B40CAC16C020C714A40	259177.60360364625	545121.2934333341	5
2010-07-20 00:00:00+02	36	52.883172999999999	6.9349129999999999	2.2639999999999998	143	26.902999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000C66B5ED559BD1B40E8DA17D00B714A40	259178.22365462506	545120.6388587394	5
2010-07-20 00:00:00+02	37	52.883166000000003	6.9349220000000003	2.1800000000000002	142	26.902999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000603E59315CBD1B4036785F950B714A40	259178.84609151725	545119.87302368297	5
2010-07-20 00:00:00+02	38	52.883158999999999	6.9349309999999997	2.2429999999999999	136	26.902999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000F910548D5EBD1B408315A75A0B714A40	259179.46852860175	545119.10718870978	5
2010-07-20 00:00:00+02	39	52.883152000000003	6.9349410000000002	2.1339999999999999	136	26.902999999999999	0.874	0.874	0101000020E610000016C26A2C61BD1B40D1B2EE1F0B714A40	259180.15826998296	545118.34279702685	5
2010-07-20 00:00:00+02	40	52.883144999999999	6.9349489999999996	2.1499999999999999	137	27.231000000000002	0.85799999999999998	0.85799999999999998	0101000020E61000002CB6494563BD1B401E5036E50A714A40	259180.71340334756	545117.57551900146	5
2010-07-20 00:00:00+02	41	52.883138000000002	6.934958	2.218	139	27.231000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000C68844A165BD1B406CED7DAA0A714A40	259181.33584100875	545116.80968426319	5
2010-07-20 00:00:00+02	42	52.883130999999999	6.9349679999999996	2.238	138	27.231000000000002	0.83999999999999997	0.83999999999999997	0101000020E6100000E2395B4068BD1B40B98AC56F0A714A40	259182.0255829987	545116.04529284919	5
2010-07-20 00:00:00+02	43	52.883122999999998	6.9349769999999999	2.2709999999999999	139	27.559000000000001	0.85299999999999998	0.85299999999999998	0101000020E61000007C0C569C6ABD1B4036ACA92C0A714A40	259182.65040688781	545115.16819774325	5
2010-07-20 00:00:00+02	44	52.883116999999999	6.9349860000000003	2.2709999999999999	139	27.559000000000001	0.82799999999999996	0.82799999999999996	0101000020E610000016DF50F86CBD1B4054C554FA09714A40	259183.27045930381	545114.51362379349	5
2010-07-20 00:00:00+02	45	52.883108999999997	6.9349949999999998	2.339	143	27.559000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000AFB14B546FBD1B40D1E638B709714A40	259183.89528360497	545113.63652884925	5
2010-07-20 00:00:00+02	46	52.883102000000001	6.9350050000000003	2.3210000000000002	142	27.887	0.82999999999999996	0.82999999999999996	0101000020E6100000CC6262F371BD1B401F84807C09714A40	259184.58502643235	545112.87213780102	5
2010-07-20 00:00:00+02	47	52.883094999999997	6.9350139999999998	2.3069999999999999	138	27.887	0.85099999999999998	0.85099999999999998	0101000020E610000065355D4F74BD1B406C21C84109714A40	259185.20746528212	545112.10630356264	5
2010-07-20 00:00:00+02	48	52.883087000000003	6.9350240000000003	2.3380000000000001	142	27.887	0.84899999999999998	0.84899999999999998	0101000020E610000082E673EE76BD1B40EA42ACFE08714A40	259185.8995944307	545111.23065216199	5
2010-07-20 00:00:00+02	49	52.883079000000002	6.9350339999999999	2.3410000000000002	142	28.215	0.84999999999999998	0.84999999999999998	0101000020E61000009E978A8D79BD1B40676490BB08714A40	259186.59172382322	545110.35500086076	5
2010-07-20 00:00:00+02	50	52.883071999999999	6.9350440000000004	2.415	141	28.215	0.81100000000000005	0.81100000000000005	0101000020E6100000BB48A12C7CBD1B40B401D88008714A40	259187.28146752491	545109.59061019251	5
2010-07-20 00:00:00+02	51	52.883063999999997	6.9350529999999999	2.4710000000000001	140	28.215	0.80700000000000005	0.80700000000000005	0101000020E6100000541B9C887EBD1B403123BC3D08714A40	259187.90629315199	545108.71351576759	5
2010-07-20 00:00:00+02	52	52.883057000000001	6.9350639999999997	2.4729999999999999	140	28.542999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000F3AACE6A81BD1B407FC0030308714A40	259188.66334153435	545107.95056861569	5
2010-07-20 00:00:00+02	53	52.883049	6.9350740000000002	2.4729999999999999	140	28.542999999999999	0.82299999999999995	0.82299999999999995	0101000020E6100000105CE50984BD1B40FCE1E7BF07714A40	259189.35547187299	545107.07491771085	5
2010-07-20 00:00:00+02	54	52.883040999999999	6.9350839999999998	2.5259999999999998	140	28.542999999999999	0.82299999999999995	0.82299999999999995	0101000020E61000002C0DFCA886BD1B407903CC7C07714A40	259190.04760245571	545106.19926690427	5
2010-07-20 00:00:00+02	55	52.883032999999998	6.9350940000000003	2.4540000000000002	140	28.870999999999999	0.84699999999999998	0.84699999999999998	0101000020E610000049BE124889BD1B40F624B03907714A40	259190.73973328271	545105.32361619396	5
2010-07-20 00:00:00+02	56	52.883025000000004	6.9351050000000001	2.4620000000000002	141	28.870999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000E84D452A8CBD1B40744694F606714A40	259191.49916865147	545104.44940895238	5
2010-07-20 00:00:00+02	57	52.883018	6.9351159999999998	2.5179999999999998	141	29.199000000000002	0.84499999999999997	0.84499999999999997	0101000020E610000087DD770C8FBD1B40C1E3DBBB06714A40	259192.25621824342	545103.68646235846	5
2010-07-20 00:00:00+02	58	52.883009999999999	6.9351269999999996	2.5	142	29.199000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000266DAAEE91BD1B403E05C07806714A40	259193.01565413247	545102.81225535518	5
2010-07-20 00:00:00+02	59	52.883003000000002	6.9351370000000001	2.5169999999999999	139	29.199000000000002	0.82099999999999995	0.82099999999999995	0101000020E6100000431EC18D94BD1B408CA2073E06714A40	259193.70539987969	545102.04786559963	5
2010-07-20 00:00:00+02	60	52.882995000000001	6.9351479999999999	2.5019999999999998	139	29.199000000000002	0.80400000000000005	0.80400000000000005	0101000020E6100000E2ADF36F97BD1B4009C4EBFA05714A40	259194.46483627678	545101.17365882045	5
2010-07-20 00:00:00+02	61	52.882987	6.9351589999999996	2.5259999999999998	139	29.199000000000002	0.82399999999999995	0.82399999999999995	0101000020E6100000813D26529ABD1B4086E5CFB705714A40	259195.22427294232	545100.29945216165	5
2010-07-20 00:00:00+02	62	52.882978999999999	6.9351700000000003	2.4630000000000001	139	29.199000000000002	0.83099999999999996	0.83099999999999996	0101000020E610000021CD58349DBD1B400307B47405714A40	259195.98370987625	545099.42524562369	5
2010-07-20 00:00:00+02	63	52.882964000000001	6.9351909999999997	2.5350000000000001	140	29.527999999999999	0.82599999999999996	0.82599999999999996	0101000020E6100000DC0DA2B5A2BD1B40CEC5DFF604714A40	259197.43289399758	545097.78664997278	5
2010-07-20 00:00:00+02	64	52.882956	6.9352010000000002	2.528	140	29.856000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000F9BEB854A5BD1B404BE7C3B304714A40	259198.12502730516	545096.9110003236	5
2010-07-20 00:00:00+02	65	52.882947999999999	6.9352119999999999	2.4590000000000001	140	29.856000000000002	0.83699999999999997	0.83699999999999997	0101000020E6100000984EEB36A8BD1B40C808A87004714A40	259198.8844652719	545096.03679423733	5
2010-07-20 00:00:00+02	66	52.882939999999998	6.9352229999999997	2.484	143	29.856000000000002	0.85499999999999998	0.85499999999999998	0101000020E610000037DE1D19ABBD1B40452A8C2D04714A40	259199.64390350718	545095.1625882698	5
2010-07-20 00:00:00+02	67	52.882931999999997	6.9352330000000002	2.52	140	30.184000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000548F34B8ADBD1B40C24B70EA03714A40	259200.33603757166	545094.28693893272	5
2010-07-20 00:00:00+02	68	52.882925	6.9352429999999998	2.5230000000000001	139	30.184000000000001	0.83299999999999996	0.83299999999999996	0101000020E610000070404B57B0BD1B4010E9B7AF03714A40	259201.02578564084	545093.52255021618	5
2010-07-20 00:00:00+02	69	52.882916999999999	6.9352539999999996	2.4820000000000002	142	30.184000000000001	0.85099999999999998	0.85099999999999998	0101000020E61000000FD07D39B3BD1B408D0A9C6C03714A40	259201.78522464028	545092.64834458579	5
2010-07-20 00:00:00+02	70	52.882908999999998	6.9352650000000002	2.528	140	30.184000000000001	0.85099999999999998	0.85099999999999998	0101000020E6100000AF5FB01BB6BD1B400A2C802903714A40	259202.54466390843	545091.77413907624	5
2010-07-20 00:00:00+02	71	52.882902000000001	6.9352749999999999	2.5760000000000001	140	30.184000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000CB10C7BAB8BD1B4058C9C7EE02714A40	259203.23441267014	545091.00975067238	5
2010-07-20 00:00:00+02	72	52.882893000000003	6.9352859999999996	2.5760000000000001	140	30.184000000000001	0.874	0.874	0101000020E61000006AA0F99CBBBD1B40056F48A302714A40	259203.99623875145	545090.02428486245	5
2010-07-20 00:00:00+02	73	52.882885999999999	6.9352980000000004	2.5270000000000001	141	30.184000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000008D0E48C2BEBD1B40520C906802714A40	259204.82059700025	545089.26278376987	5
2010-07-20 00:00:00+02	74	52.882877999999998	6.935308	2.5569999999999999	139	29.856000000000002	0.87	0.87	0101000020E6100000A9BF5E61C1BD1B40CF2D742502714A40	259205.51273280403	545088.3871351704	5
2010-07-20 00:00:00+02	75	52.882869999999997	6.9353199999999999	2.5760000000000001	141	29.856000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000CB2DAD86C4BD1B404C4F58E201714A40	259206.33947791916	545087.51437381213	5
2010-07-20 00:00:00+02	76	52.882862000000003	6.9353300000000004	2.528	140	29.856000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000E8DEC325C7BD1B40CA703C9F01714A40	259207.03161423554	545086.63872543443	5
2010-07-20 00:00:00+02	77	52.882854000000002	6.9353410000000002	2.468	141	29.527999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000876EF607CABD1B404792205C01714A40	259207.79105535406	545085.7645207434	5
2010-07-20 00:00:00+02	78	52.882846000000001	6.935352	2.5139999999999998	142	29.527999999999999	0.872	0.872	0101000020E610000026FE28EACCBD1B40C4B3041901714A40	259208.55049674108	545084.89031616983	5
2010-07-20 00:00:00+02	79	52.882838	6.9353619999999996	2.5499999999999998	139	29.527999999999999	0.876	0.876	0101000020E610000042AF3F89CFBD1B4041D5E8D500714A40	259209.24263381417	545084.01466810447	5
2010-07-20 00:00:00+02	80	52.882831000000003	6.9353730000000002	2.5129999999999999	139	29.527999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000E23E726BD2BD1B408F72309B00714A40	259209.99968928797	545083.25172427483	5
2010-07-20 00:00:00+02	81	52.882823000000002	6.9353829999999999	2.4700000000000002	141	29.527999999999999	0.87	0.87	0101000020E6100000FEEF880AD5BD1B400C94145800714A40	259210.69182684622	545082.37607641751	5
2010-07-20 00:00:00+02	82	52.882815000000001	6.9353930000000004	2.4700000000000002	141	29.527999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000001BA19FA9D7BD1B4089B5F81400714A40	259211.38396464879	545081.50042865425	5
2010-07-20 00:00:00+02	83	52.882807	6.9354040000000001	2.5910000000000002	141	29.527999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000BA30D28BDABD1B4006D7DCD1FF704A40	259212.143407325	545080.62622464646	5
2010-07-20 00:00:00+02	84	52.882798999999999	6.9354139999999997	2.5219999999999998	140	29.527999999999999	0.878	0.878	0101000020E6100000D6E1E82ADDBD1B4083F8C08EFF704A40	259212.8355456279	545079.75057709077	5
2010-07-20 00:00:00+02	85	52.882792000000002	6.9354250000000004	2.5179999999999998	142	29.527999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000076711B0DE0BD1B40D1950854FF704A40	259213.59260231128	545078.98763382505	5
2010-07-20 00:00:00+02	86	52.882784000000001	6.9354360000000002	2.5089999999999999	138	29.527999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000015014EEFE2BD1B404EB7EC10FF704A40	259214.3520457639	545078.11343016196	5
2010-07-20 00:00:00+02	87	52.882776	6.9354459999999998	2.4889999999999999	138	29.199000000000002	0.85899999999999999	0.85899999999999999	0101000020E610000031B2648EE5BD1B40CBD8D0CDFE704A40	259215.04418480821	545077.23778292455	5
2010-07-20 00:00:00+02	88	52.882767999999999	6.9354560000000003	2.5609999999999999	143	29.199000000000002	0.85899999999999999	0.85899999999999999	0101000020E61000004E637B2DE8BD1B4048FAB48AFE704A40	259215.73632409674	545076.36213578493	5
2010-07-20 00:00:00+02	89	52.882761000000002	6.935467	2.54	143	29.199000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000EDF2AD0FEBBD1B409697FC4FFE704A40	259216.49338174856	545075.5991929702	5
2010-07-20 00:00:00+02	90	52.882753000000001	6.9354769999999997	2.528	143	28.870999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000009A4C4AEEDBD1B4013B9E00CFE704A40	259217.18552152242	545074.72354603768	5
2010-07-20 00:00:00+02	91	52.882745	6.9354870000000002	2.512	141	28.870999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000002655DB4DF0BD1B4090DAC4C9FD704A40	259217.87766154011	545073.84789920622	5
2010-07-20 00:00:00+02	92	52.882736999999999	6.9354969999999998	2.4870000000000001	141	28.870999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000004206F2ECF2BD1B400DFCA886FD704A40	259218.56980180211	545072.97225246939	5
2010-07-20 00:00:00+02	93	52.882728999999998	6.9355079999999996	2.4870000000000001	141	28.542999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000E19524CFF5BD1B408A1D8D43FD704A40	259219.32924705668	545072.09804958617	5
2010-07-20 00:00:00+02	94	52.882720999999997	6.9355180000000001	2.5670000000000002	139	28.542999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000FE463B6EF8BD1B40073F7100FD704A40	259220.02138781911	545071.22240305739	5
2010-07-20 00:00:00+02	95	52.882713000000003	6.9355289999999998	2.512	141	28.542999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000009DD66D50FBBD1B40856055BDFC704A40	259220.78083359823	545070.34820040199	5
2010-07-20 00:00:00+02	96	52.882705999999999	6.9355390000000003	2.484	137	28.542999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000BA8784EFFDBD1B40D2FD9C82FC704A40	259221.47058816915	545069.58381459152	5
2010-07-20 00:00:00+02	97	52.882697999999998	6.9355500000000001	2.4609999999999999	135	28.542999999999999	0.82599999999999996	0.82599999999999996	0101000020E61000005917B7D100BE1B404F1F813FFC704A40	259222.23003445641	545068.70961215987	5
2010-07-20 00:00:00+02	98	52.882689999999997	6.9355599999999997	2.4609999999999999	138	28.542999999999999	0.78500000000000003	0.78500000000000003	0101000020E610000075C8CD7003BE1B40CC4065FCFB704A40	259222.92217620445	545067.83396604971	5
2010-07-20 00:00:00+02	99	52.882682000000003	6.9355700000000002	2.5299999999999998	138	28.542999999999999	0.81399999999999995	0.81399999999999995	0101000020E61000009279E40F06BE1B404A6249B9FB704A40	259223.61431819663	545066.95832003688	5
2010-07-20 00:00:00+02	100	52.882674000000002	6.935581	2.5099999999999998	139	28.870999999999999	0.83499999999999996	0.83499999999999996	0101000020E6100000310917F208BE1B40C7832D76FB704A40	259224.37376526505	545066.08411794179	5
2010-07-20 00:00:00+02	101	52.882666999999998	6.9355909999999996	2.5019999999999998	143	28.870999999999999	0.81599999999999995	0.81599999999999995	0101000020E61000004DBA2D910BBE1B401421753BFB704A40	259225.06352098612	545065.31973264134	5
2010-07-20 00:00:00+02	102	52.882658999999997	6.9356020000000003	2.5289999999999999	141	28.870999999999999	0.81200000000000006	0.81200000000000006	0101000020E6100000ED4960730EBE1B40914259F8FA704A40	259225.82296856254	545064.44553077314	5
2010-07-20 00:00:00+02	103	52.882651000000003	6.9356119999999999	2.5289999999999999	141	28.870999999999999	0.78400000000000003	0.78400000000000003	0101000020E610000009FB761211BE1B400F643DB5FA704A40	259226.51511154027	545063.56988517579	5
2010-07-20 00:00:00+02	104	52.882643000000002	6.9356229999999996	2.4969999999999999	140	28.542999999999999	0.78300000000000003	0.78300000000000003	0101000020E6100000A88AA9F413BE1B408C852172FA704A40	259227.27455964146	545062.69568353822	5
2010-07-20 00:00:00+02	105	52.882635000000001	6.9356340000000003	2.5099999999999998	140	28.542999999999999	0.78500000000000003	0.78500000000000003	0101000020E6100000481ADCD616BE1B4009A7052FFA704A40	259228.03400801122	545061.82148201496	5
2010-07-20 00:00:00+02	106	52.882627999999997	6.9356450000000001	2.5449999999999999	136	28.542999999999999	0.77900000000000003	0.77900000000000003	0101000020E6100000E7A90EB919BE1B4056444DF4F9704A40	259228.79106979532	545061.05854111759	5
2010-07-20 00:00:00+02	107	52.882620000000003	6.9356549999999997	2.496	141	28.870999999999999	0.79600000000000004	0.79600000000000004	0101000020E6100000035B25581CBE1B40D46531B1F9704A40	259229.48321377108	545060.18289593863	5
2010-07-20 00:00:00+02	108	52.882612000000002	6.9356660000000003	2.5579999999999998	139	28.870999999999999	0.79800000000000004	0.79800000000000004	0101000020E6100000A3EA573A1FBE1B405187156EF9704A40	259230.2426629173	545059.30869476392	5
2010-07-20 00:00:00+02	109	52.882604000000001	6.9356770000000001	2.5539999999999998	140	28.542999999999999	0.77400000000000002	0.77400000000000002	0101000020E6100000427A8A1C22BE1B40CEA8F92AF9704A40	259231.00211233177	545058.43449370912	5
2010-07-20 00:00:00+02	110	52.882596999999997	6.9356879999999999	2.5609999999999999	142	28.542999999999999	0.79900000000000004	0.79900000000000004	0101000020E6100000E109BDFE24BE1B401B4641F0F8704A40	259231.75917509536	545057.67155326926	5
2010-07-20 00:00:00+02	111	52.882587999999998	6.9356980000000004	2.5019999999999998	143	28.542999999999999	0.78600000000000003	0.78600000000000003	0101000020E6100000FEBAD39D27BE1B40C8EBC1A4F8704A40	259232.45370700373	545056.68464801915	5
2010-07-20 00:00:00+02	112	52.882581000000002	6.9357090000000001	2.5019999999999998	143	28.542999999999999	0.78700000000000003	0.78700000000000003	0101000020E61000009D4A06802ABE1B401689096AF8704A40	259233.21077025979	545055.9217078092	5
2010-07-20 00:00:00+02	113	52.882573000000001	6.9357199999999999	2.4849999999999999	138	28.542999999999999	0.78700000000000003	0.78700000000000003	0101000020E61000003CDA38622DBE1B4093AAED26F8704A40	259233.97022071949	545055.04750721809	5
2010-07-20 00:00:00+02	114	52.882565	6.9357300000000004	2.5609999999999999	141	28.542999999999999	0.78700000000000003	0.78700000000000003	0101000020E6100000598B4F0130BE1B4010CCD1E3F7704A40	259234.66236644966	545054.17186278186	5
2010-07-20 00:00:00+02	115	52.882556999999998	6.9357410000000002	2.5720000000000001	139	28.542999999999999	0.81399999999999995	0.81399999999999995	0101000020E6100000F81A82E332BE1B408DEDB5A0F7704A40	259235.42181743408	545053.29766241822	5
2010-07-20 00:00:00+02	116	52.882548999999997	6.9357519999999999	2.5510000000000002	139	28.542999999999999	0.80400000000000005	0.80400000000000005	0101000020E610000097AAB4C535BE1B400A0F9A5DF7704A40	259236.18126868707	545052.42346217227	5
2010-07-20 00:00:00+02	117	52.882541000000003	6.9357629999999997	2.5459999999999998	142	28.215	0.79100000000000004	0.79100000000000004	0101000020E6100000363AE7A738BE1B4088307E1AF7704A40	259236.94072020848	545051.54926204099	5
2010-07-20 00:00:00+02	118	52.882533000000002	6.9357740000000003	2.4740000000000002	142	28.215	0.82399999999999995	0.82399999999999995	0101000020E6100000D6C9198A3BBE1B40055262D7F6704A40	259237.70017199856	545050.67506203603	5
2010-07-20 00:00:00+02	119	52.882525000000001	6.9357839999999999	2.448	142	28.215	0.81399999999999995	0.81399999999999995	0101000020E6100000F27A30293EBE1B4082734694F6704A40	259238.39231899823	545049.79941813019	5
2010-07-20 00:00:00+02	120	52.882517	6.9357949999999997	2.4849999999999999	141	28.215	0.80700000000000005	0.80700000000000005	0101000020E6100000910A630B41BE1B40FF942A51F6704A40	259239.15177131293	545048.92521835014	5
2010-07-20 00:00:00+02	121	52.882508999999999	6.9358050000000002	2.4510000000000001	139	28.215	0.85499999999999998	0.85499999999999998	0101000020E6100000AEBB79AA43BE1B407CB60E0EF6704A40	259239.84391881299	545048.04957465443	5
2010-07-20 00:00:00+02	122	52.882500999999998	6.9358149999999998	2.5179999999999998	139	28.215	0.85199999999999998	0.85199999999999998	0101000020E6100000CA6C904946BE1B40F9D7F2CAF5704A40	259240.53606655711	545047.17393105954	5
2010-07-20 00:00:00+02	123	52.882494000000001	6.9358259999999996	2.5179999999999998	139	27.887	0.86199999999999999	0.86199999999999999	0101000020E610000069FCC22B49BE1B4047753A90F5704A40	259241.29313252232	545046.41099210712	5
2010-07-20 00:00:00+02	124	52.882486	6.9358360000000001	2.5720000000000001	141	27.887	0.86099999999999999	0.86099999999999999	0101000020E610000086ADD9CA4BBE1B40C4961E4DF5704A40	259241.98528075154	545045.53534871689	5
2010-07-20 00:00:00+02	125	52.882477999999999	6.9358469999999999	2.5619999999999998	140	27.887	0.88	0.88	0101000020E6100000253D0CAD4EBE1B4041B8020AF5704A40	259242.74473435548	545044.66114950518	5
2010-07-20 00:00:00+02	126	52.882471000000002	6.9358579999999996	2.4609999999999999	142	27.887	0.86799999999999999	0.86799999999999999	0101000020E6100000C4CC3E8F51BE1B408F554ACFF4704A40	259243.50180104803	545043.89821089921	5
2010-07-20 00:00:00+02	127	52.882461999999997	6.9358680000000001	2.585	141	27.559000000000001	0.86799999999999999	0.86799999999999999	0101000020E6100000E17D552E54BE1B403BFBCA83F4704A40	259244.19633721412	545042.91130732431	5
2010-07-20 00:00:00+02	128	52.882454000000003	6.9358789999999999	2.5529999999999999	142	27.559000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000800D881057BE1B40B91CAF40F4704A40	259244.95579161122	545042.03710845509	5
2010-07-20 00:00:00+02	129	52.882446000000002	6.9358899999999997	2.464	138	27.231000000000002	0.86099999999999999	0.86099999999999999	0101000020E61000001F9DBAF259BE1B40363E93FDF3704A40	259245.71524627687	545041.16290970263	5
2010-07-20 00:00:00+02	130	52.882438	6.9359010000000003	2.484	140	27.231000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000BF2CEDD45CBE1B40B35F77BAF3704A40	259246.47470121109	545040.28871106647	5
2010-07-20 00:00:00+02	131	52.882429999999999	6.9359109999999999	2.5350000000000001	137	27.231000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000DBDD03745FBE1B4030815B77F3704A40	259247.16685121018	545039.41306841921	5
2010-07-20 00:00:00+02	132	52.882421999999998	6.9359219999999997	2.5150000000000001	137	26.902999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000007A6D365662BE1B40ADA23F34F3704A40	259247.92630666925	545038.53887001018	5
2010-07-20 00:00:00+02	133	52.882413999999997	6.9359320000000002	2.5150000000000001	137	26.902999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000971E4DF564BE1B402AC423F1F2704A40	259248.61845716895	545037.6632275657	5
2010-07-20 00:00:00+02	134	52.882406000000003	6.9359419999999998	2.4820000000000002	142	26.902999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000B3CF639467BE1B40A8E507AEF2704A40	259249.31060791266	545036.78758522333	5
2010-07-20 00:00:00+02	135	52.882398000000002	6.9359529999999996	2.4089999999999998	140	26.902999999999999	0.875	0.875	0101000020E6100000525F96766ABE1B402507EC6AF2704A40	259250.07006415288	545035.91338715225	5
2010-07-20 00:00:00+02	136	52.882390999999998	6.9359630000000001	2.448	141	26.574999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000006F10AD156DBE1B4072A43330F2704A40	259250.75982805679	545035.14900550421	5
2010-07-20 00:00:00+02	137	52.882382999999997	6.9359729999999997	2.504	140	26.574999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000008BC1C3B46FBE1B40EFC517EDF1704A40	259251.45197952987	545034.27336346777	5
2010-07-20 00:00:00+02	138	52.882375000000003	6.9359840000000004	2.452	141	26.574999999999999	0.875	0.875	0101000020E61000002B51F69672BE1B406DE7FBA9F1704A40	259252.2114365343	545033.3991657343	5
2010-07-20 00:00:00+02	139	52.882367000000002	6.935994	2.5259999999999998	144	26.574999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000047020D3675BE1B40EA08E066F1704A40	259252.90358850785	545032.52352390019	5
2010-07-20 00:00:00+02	140	52.882359000000001	6.9360049999999998	2.5019999999999998	141	26.574999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000E6913F1878BE1B40672AC423F1704A40	259253.66304603708	545031.64932639129	5
2010-07-20 00:00:00+02	141	52.882351	6.9360150000000003	2.4769999999999999	137	26.574999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000034356B77ABE1B40E44BA8E0F0704A40	259254.3551985111	545030.77368477092	5
2010-07-20 00:00:00+02	142	52.882342999999999	6.936026	2.4950000000000001	139	26.574999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000A2D288997DBE1B40616D8C9DF0704A40	259255.11465656513	545029.89948748634	5
2010-07-20 00:00:00+02	143	52.882334999999998	6.9360359999999996	2.4950000000000001	139	26.574999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000BE839F3880BE1B40DE8E705AF0704A40	259255.80680953956	545029.02384607121	5
2010-07-20 00:00:00+02	144	52.882328000000001	6.9360470000000003	2.4990000000000001	140	26.574999999999999	0.874	0.874	0101000020E61000005E13D21A83BE1B402C2CB81FF0704A40	259256.56388064986	545028.26090950414	5
2010-07-20 00:00:00+02	145	52.88232	6.9360580000000001	2.4969999999999999	137	26.574999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000FDA204FD85BE1B40A94D9CDCEF704A40	259257.32333948044	545027.38671256567	5
2010-07-20 00:00:00+02	146	52.882311999999999	6.9360679999999997	2.5019999999999998	137	26.574999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000019541B9C88BE1B40266F8099EF704A40	259258.0154931962	545026.51107147057	5
2010-07-20 00:00:00+02	147	52.882303999999998	6.9360790000000003	2.4710000000000001	136	26.574999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000B9E34D7E8BBE1B40A3906456EF704A40	259258.7749525517	545025.63687475922	5
2010-07-20 00:00:00+02	148	52.882297000000001	6.9360900000000001	2.4350000000000001	141	26.574999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000587380608EBE1B40F12DAC1BEF704A40	259259.53202464123	545024.87393865292	5
2010-07-20 00:00:00+02	149	52.882288000000003	6.9360999999999997	2.4529999999999998	140	26.574999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000742497FF90BE1B409ED32CD0EE704A40	259260.2265666482	545023.88703738258	5
2010-07-20 00:00:00+02	150	52.882280999999999	6.9361100000000002	2.4409999999999998	138	26.574999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000091D5AD9E93BE1B40EB707495EE704A40	259260.91633380012	545023.12265718135	5
2010-07-20 00:00:00+02	151	52.882272999999998	6.9361189999999997	2.5249999999999999	145	26.902999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000002AA8A8FA95BE1B4068925852EE704A40	259261.54118330308	545022.24557226186	5
2010-07-20 00:00:00+02	152	52.882264999999997	6.9361300000000004	2.4169999999999998	142	26.902999999999999	0.878	0.878	0101000020E6100000CA37DBDC98BE1B40E5B33C0FEE704A40	259262.30064393551	545021.37137610617	5
2010-07-20 00:00:00+02	153	52.882258	6.93614	2.4169999999999998	142	26.902999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000E6E8F17B9BBE1B40335184D4ED704A40	259262.9904117586	545020.606996199	5
2010-07-20 00:00:00+02	154	52.882249999999999	6.9361499999999996	2.5019999999999998	144	26.902999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000029A081B9EBE1B40B0726891ED704A40	259263.6825674212	545019.73135590693	5
2010-07-20 00:00:00+02	155	52.882241999999998	6.9361600000000001	2.4940000000000002	143	27.231000000000002	0.875	0.875	0101000020E61000001F4B1FBAA0BE1B402D944C4EED704A40	259264.37472332799	545018.85571571812	5
2010-07-20 00:00:00+02	156	52.882233999999997	6.9361709999999999	2.5249999999999999	143	27.231000000000002	0.873	0.873	0101000020E6100000BEDA519CA3BE1B40AAB5300BED704A40	259265.13418498094	545017.9815200076	5
2010-07-20 00:00:00+02	157	52.882226000000003	6.9361810000000004	2.4580000000000002	138	27.231000000000002	0.872	0.872	0101000020E6100000DB8B683BA6BE1B4028D714C8EC704A40	259265.82634138828	545017.10588002333	5
2010-07-20 00:00:00+02	158	52.882218000000002	6.9361920000000001	2.4580000000000002	142	27.231000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000007A1B9B1DA9BE1B40A5F8F884EC704A40	259266.58580356606	545016.23168453434	5
2010-07-20 00:00:00+02	159	52.882210999999998	6.9362029999999999	2.4460000000000002	135	27.231000000000002	0.85999999999999999	0.85999999999999999	0101000020E610000019ABCDFFABBE1B40F295404AEC704A40	259267.34287830518	545015.46874964924	5
2010-07-20 00:00:00+02	160	52.882202999999997	6.9362139999999997	2.4790000000000001	136	27.231000000000002	0.874	0.874	0101000020E6100000B83A00E2AEBE1B406FB72407EC704A40	259268.10234100316	545014.59455439867	5
2010-07-20 00:00:00+02	161	52.882195000000003	6.9362250000000003	2.4529999999999998	137	27.231000000000002	0.872	0.872	0101000020E610000058CA32C4B1BE1B40EDD808C4EB704A40	259268.86180396966	545013.72035927104	5
2010-07-20 00:00:00+02	162	52.882179999999998	6.9362459999999997	2.4870000000000001	138	27.559000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000130B7C45B7BE1B40B7973446EB704A40	259270.31103734925	545012.08178539528	5
2010-07-20 00:00:00+02	163	52.882173000000002	6.9362560000000002	2.4969999999999999	139	27.559000000000001	0.88700000000000001	0.88700000000000001	0101000020E610000030BC92E4B9BE1B4005357C0BEB704A40	259271.00080770766	545011.31740662758	5
2010-07-20 00:00:00+02	164	52.882165000000001	6.9362659999999998	2.5350000000000001	142	27.559000000000001	0.875	0.875	0101000020E61000004C6DA983BCBE1B40825660C8EA704A40	259271.6929660833	545010.44176747766	5
2010-07-20 00:00:00+02	165	52.882156999999999	6.9362760000000003	2.512	140	27.559000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000691EC022BFBE1B40FF774485EA704A40	259272.38512470285	545009.56612842868	5
2010-07-20 00:00:00+02	166	52.882148999999998	6.936286	2.5640000000000001	142	27.559000000000001	0.86499999999999999	0.86499999999999999	0101000020E610000085CFD6C1C1BE1B407C992842EA704A40	259273.07728356653	545008.69048947725	5
2010-07-20 00:00:00+02	167	52.882140999999997	6.9362959999999996	2.5030000000000001	140	27.231000000000002	0.879	0.879	0101000020E6100000A180ED60C4BE1B40F9BA0CFFE9704A40	259273.76944267424	545007.81485062942	5
2010-07-20 00:00:00+02	168	52.882134000000001	6.9363060000000001	2.444	143	27.231000000000002	0.86699999999999999	0.86699999999999999	0101000020E6100000BE310400C7BE1B40475854C4E9704A40	259274.4592141617	545007.05047235347	5
2010-07-20 00:00:00+02	169	52.882126	6.9363169999999998	2.4710000000000001	142	27.231000000000002	0.873	0.873	0101000020E61000005DC136E2C9BE1B40C4793881E9704A40	259275.21867940883	545006.17627821933	5
2010-07-20 00:00:00+02	170	52.882117999999998	6.9363270000000004	2.4590000000000001	142	27.231000000000002	0.87	0.87	0101000020E61000007A724D81CCBE1B40419B1C3EE9704A40	259275.91083924606	545005.30063967418	5
2010-07-20 00:00:00+02	171	52.882111000000002	6.9363380000000001	2.4769999999999999	139	27.231000000000002	0.873	0.873	0101000020E610000019028063CFBE1B408F386403E9704A40	259276.66791710438	545004.53770624101	5
2010-07-20 00:00:00+02	172	52.882103000000001	6.9363479999999997	2.512	139	27.231000000000002	0.86299999999999999	0.86299999999999999	0101000020E610000035B39602D2BE1B400C5A48C0E8704A40	259277.36007742671	545003.66206790623	5
2010-07-20 00:00:00+02	173	52.882095999999997	6.9363590000000004	2.512	139	27.231000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000D542C9E4D4BE1B4059F78F85E8704A40	259278.11715576111	545002.89913469472	5
2010-07-20 00:00:00+02	174	52.882088000000003	6.936369	2.5110000000000001	144	26.902999999999999	0.878	0.878	0101000020E6100000F1F3DF83D7BE1B40D7187442E8704A40	259278.8093165686	545002.02349656669	5
2010-07-20 00:00:00+02	175	52.882080999999999	6.9363789999999996	2.4529999999999998	143	26.902999999999999	0.879	0.879	0101000020E61000000DA5F622DABE1B4024B6BB07E8704A40	259279.49908964388	545001.25911900634	5
2010-07-20 00:00:00+02	176	52.882072999999998	6.9363900000000003	2.5019999999999998	142	26.902999999999999	0.873	0.873	0101000020E6100000AD342905DDBE1B40A1D79FC4E7704A40	259280.25855667138	545000.38492565835	5
2010-07-20 00:00:00+02	177	52.882064999999997	6.9363999999999999	2.403	141	26.902999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000C9E53FA4DFBE1B401EF98381E7704A40	259280.95071820813	544999.50928783335	5
2010-07-20 00:00:00+02	178	52.882057000000003	6.9364109999999997	2.5169999999999999	140	26.902999999999999	0.872	0.872	0101000020E610000068757286E2BE1B409C1A683EE7704A40	259281.71018576037	544998.63509471645	5
2010-07-20 00:00:00+02	179	52.882049000000002	6.9364220000000003	2.5369999999999999	142	26.574999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000000805A568E5BE1B40193C4CFBE6704A40	259282.46965358109	544997.76090172003	5
2010-07-20 00:00:00+02	180	52.882041000000001	6.9364330000000001	2.5310000000000001	140	26.574999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000A794D74AE8BE1B40965D30B8E6704A40	259283.22912167042	544996.88670883898	5
2010-07-20 00:00:00+02	181	52.882033	6.9364429999999997	2.4609999999999999	138	26.902999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000C345EEE9EABE1B40137F1475E6704A40	259283.92128422024	544996.01107144204	5
2010-07-20 00:00:00+02	182	52.882024999999999	6.9364540000000003	2.4609999999999999	138	26.902999999999999	0.877	0.877	0101000020E610000063D520CCEDBE1B4090A0F831E6704A40	259284.68075283436	544995.13687878498	5
2010-07-20 00:00:00+02	183	52.882016999999998	6.9364650000000001	2.5350000000000001	136	26.902999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000026553AEF0BE1B400DC2DCEEE5704A40	259285.44022171682	544994.26268625446	5
2010-07-20 00:00:00+02	184	52.882008999999996	6.9364749999999997	2.5470000000000002	140	26.902999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000001E166A4DF3BE1B408AE3C0ABE5704A40	259286.13238502346	544993.38704917033	5
2010-07-20 00:00:00+02	185	52.882001000000002	6.9364860000000004	2.4809999999999999	143	27.231000000000002	0.874	0.874	0101000020E6100000BEA59C2FF6BE1B400805A568E5704A40	259286.89185443084	544992.51285686484	5
2010-07-20 00:00:00+02	186	52.881993000000001	6.936496	2.456	146	27.231000000000002	0.84799999999999998	0.84799999999999998	0101000020E6100000DA56B3CEF8BE1B4085268925E5704A40	259287.58401823783	544991.63721998443	5
2010-07-20 00:00:00+02	187	52.881985	6.9365069999999998	2.5720000000000001	143	27.231000000000002	0.871	0.871	0101000020E610000079E6E5B0FBBE1B4002486DE2E4704A40	259288.34348817013	544990.76302790432	5
2010-07-20 00:00:00+02	188	52.881976999999999	6.9365170000000003	2.5030000000000001	142	27.231000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000009697FC4FFEBE1B407F69519FE4704A40	259289.03565247764	544989.88739123475	5
2010-07-20 00:00:00+02	189	52.881968999999998	6.9365269999999999	2.5249999999999999	140	27.231000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000B24813EF00BF1B40FC8A355CE4704A40	259289.72781702917	544989.0117546632	5
2010-07-20 00:00:00+02	190	52.881962000000001	6.9365370000000004	2.54	141	27.231000000000002	0.86699999999999999	0.86699999999999999	0101000020E6100000CFF9298E03BF1B404A287D21E4704A40	259290.41759360716	544988.24737865652	5
2010-07-20 00:00:00+02	191	52.881954	6.936547	2.5	141	27.231000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000EBAA402D06BF1B40C74961DEE3704A40	259291.10975863176	544987.37174228264	5
2010-07-20 00:00:00+02	192	52.881945999999999	6.9365579999999998	2.5	141	27.231000000000002	0.84699999999999998	0.84699999999999998	0101000020E61000008A3A730F09BF1B40446B459BE3704A40	259291.86922984078	544986.49755075492	5
2010-07-20 00:00:00+02	193	52.881939000000003	6.9365680000000003	2.5680000000000001	142	27.231000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000A7EB89AE0BBF1B4092088D60E3704A40	259292.5590071007	544985.73317505245	5
2010-07-20 00:00:00+02	194	52.881931000000002	6.9365779999999999	2.4900000000000002	139	26.902999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000C39CA04D0EBF1B400F2A711DE3704A40	259293.25117285457	544984.85753898683	5
2010-07-20 00:00:00+02	195	52.881923999999998	6.9365880000000004	2.5510000000000002	139	26.902999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000E04DB7EC10BF1B405CC7B8E2E2704A40	259293.94095055689	544984.09316347667	5
2010-07-20 00:00:00+02	196	52.881915999999997	6.9365990000000002	2.4710000000000001	139	26.902999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000007FDDE9CE13BF1B40D9E89C9FE2704A40	259294.70042276976	544983.21897239506	5
2010-07-20 00:00:00+02	197	52.881908000000003	6.9366089999999998	2.4980000000000002	137	26.902999999999999	0.84299999999999997	0.84299999999999997	0101000020E61000009B8E006E16BF1B40570A815CE2704A40	259295.39258925285	544982.34333663213	5
2010-07-20 00:00:00+02	198	52.881900000000002	6.9366199999999996	2.536	138	26.902999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000003A1E335019BF1B40D42B6519E2704A40	259296.15206199078	544981.46914577251	5
2010-07-20 00:00:00+02	199	52.881892999999998	6.9366300000000001	2.5419999999999998	139	26.902999999999999	0.81000000000000005	0.81000000000000005	0101000020E610000057CF49EF1BBF1B4021C9ACDEE1704A40	259296.8418406143	544980.70477067959	5
2010-07-20 00:00:00+02	200	52.881884999999997	6.9366409999999998	2.5960000000000001	143	26.902999999999999	0.81799999999999995	0.81799999999999995	0101000020E6100000F65E7CD11EBF1B409EEA909BE1704A40	259297.60131385998	544979.83058005339	5
2010-07-20 00:00:00+02	201	52.881877000000003	6.9366519999999996	2.5350000000000001	144	26.574999999999999	0.81000000000000005	0.81000000000000005	0101000020E610000095EEAEB321BF1B401C0C7558E1704A40	259298.36078737432	544978.95638953929	5
2010-07-20 00:00:00+02	202	52.881869000000002	6.9366630000000002	2.5110000000000001	144	26.574999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000357EE19524BF1B40992D5915E1704A40	259299.12026115699	544978.08219914907	5
2010-07-20 00:00:00+02	203	52.881861000000001	6.9366729999999999	2.5110000000000001	144	26.574999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000512FF83427BF1B40164F3DD2E0704A40	259299.81242913831	544977.20656401804	5
2010-07-20 00:00:00+02	204	52.881853	6.9366830000000004	2.4660000000000002	141	26.574999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000006EE00ED429BF1B409370218FE0704A40	259300.50459736399	544976.3309289855	5
2010-07-20 00:00:00+02	205	52.881844999999998	6.9366940000000001	2.4300000000000002	143	26.574999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000000D7041B62CBF1B401092054CE0704A40	259301.26407192781	544975.45673893089	5
2010-07-20 00:00:00+02	206	52.881836999999997	6.9367039999999998	2.5099999999999998	139	26.574999999999999	0.81699999999999995	0.81699999999999995	0101000020E6100000292158552FBF1B408DB3E908E0704A40	259301.95624065379	544974.58110410254	5
2010-07-20 00:00:00+02	207	52.881829000000003	6.9367150000000004	2.5430000000000001	142	26.574999999999999	0.79400000000000004	0.79400000000000004	0101000020E6100000C9B08A3732BF1B400BD5CDC5DF704A40	259302.71571574247	544973.70691427786	5
2010-07-20 00:00:00+02	208	52.881821000000002	6.9367260000000002	2.5489999999999999	140	26.574999999999999	0.81499999999999995	0.81499999999999995	0101000020E61000006840BD1935BF1B4088F6B182DF704A40	259303.47519109954	544972.83272456785	5
2010-07-20 00:00:00+02	209	52.881813000000001	6.9367359999999998	2.5169999999999999	138	26.574999999999999	0.79800000000000004	0.79800000000000004	0101000020E610000084F1D3B837BF1B400518963FDF704A40	259304.16736058227	544971.95709006104	5
2010-07-20 00:00:00+02	210	52.881805999999997	6.9367470000000004	2.5840000000000001	138	26.574999999999999	0.83099999999999996	0.83099999999999996	0101000020E61000002481069B3ABF1B4052B5DD04DF704A40	259304.92444792547	544971.19416103349	5
2010-07-20 00:00:00+02	211	52.881798000000003	6.9367570000000001	2.54	137	26.247	0.78700000000000003	0.78700000000000003	0101000020E610000040321D3A3DBF1B40D0D6C1C1DE704A40	259305.61661789333	544970.31852673087	5
2010-07-20 00:00:00+02	212	52.881790000000002	6.9367679999999998	2.54	137	26.247	0.81999999999999995	0.81999999999999995	0101000020E6100000DFC14F1C40BF1B404DF8A57EDE704A40	259306.37609428313	544969.44433747674	5
2010-07-20 00:00:00+02	213	52.881782000000001	6.9367780000000003	2.5230000000000001	138	26.247	0.82799999999999996	0.82799999999999996	0101000020E6100000FC7266BB42BF1B40CA198A3BDE704A40	259307.06826475155	544968.56870338251	5
2010-07-20 00:00:00+02	214	52.881774	6.936788	2.5630000000000002	139	25.919	0.86199999999999999	0.86199999999999999	0101000020E610000018247D5A45BF1B40473B6EF8DD704A40	259307.76043546404	544967.6930693856	5
2010-07-20 00:00:00+02	215	52.881767000000004	6.9367989999999997	2.5739999999999998	136	25.919	0.82899999999999996	0.82899999999999996	0101000020E6100000B7B3AF3C48BF1B4095D8B5BDDD704A40	259308.51752401673	544966.93014091591	5
2010-07-20 00:00:00+02	216	52.881757999999998	6.9368100000000004	2.5230000000000001	138	25.591000000000001	0.84599999999999997	0.84599999999999997	0101000020E61000005743E21E4BBF1B40417E3672DD704A40	259309.2793900746	544965.94469166396	5
2010-07-20 00:00:00+02	217	52.881749999999997	6.93682	2.4700000000000002	140	25.591000000000001	0.82399999999999995	0.82399999999999995	0101000020E610000073F4F8BD4DBF1B40BE9F1A2FDD704A40	259309.97156154376	544965.06905798544	5
2010-07-20 00:00:00+02	218	52.881742000000003	6.9368309999999997	2.532	138	25.591000000000001	0.83999999999999997	0.83999999999999997	0101000020E610000012842BA050BF1B403CC1FEEBDC704A40	259310.73103950819	544964.19486941118	5
2010-07-20 00:00:00+02	219	52.881734000000002	6.9368420000000004	2.5760000000000001	138	25.262	0.84999999999999998	0.84999999999999998	0101000020E6100000B2135E8253BF1B40B9E2E2A8DC704A40	259311.49051774101	544963.32068095787	5
2010-07-20 00:00:00+02	220	52.881726	6.936852	2.5059999999999998	136	25.262	0.85099999999999998	0.85099999999999998	0101000020E6100000CEC4742156BF1B403604C765DC704A40	259312.18268996698	544962.44504759321	5
2010-07-20 00:00:00+02	221	52.881718999999997	6.9368619999999996	2.403	140	25.262	0.86199999999999999	0.86199999999999999	0101000020E6100000EA758BC058BF1B4083A10E2BDC704A40	259312.87247372244	544961.68067477597	5
2010-07-20 00:00:00+02	222	52.881711000000003	6.9368720000000001	2.403	140	25.262	0.85099999999999998	0.85099999999999998	0101000020E61000000727A25F5BBF1B4001C3F2E7DB704A40	259313.56464642152	544960.80504161026	5
2010-07-20 00:00:00+02	223	52.881703999999999	6.9368819999999998	2.4249999999999998	141	25.591000000000001	0.85199999999999998	0.85199999999999998	0101000020E610000023D8B8FE5DBF1B404E603AADDB704A40	259314.25443061942	544960.04066899023	5
2010-07-20 00:00:00+02	224	52.881695999999998	6.9368920000000003	2.4470000000000001	142	25.591000000000001	0.83699999999999997	0.83699999999999997	0101000020E61000004089CF9D60BF1B40CB811E6ADB704A40	259314.94660379144	544959.16503601929	5
2010-07-20 00:00:00+02	225	52.881687999999997	6.936903	2.4279999999999999	140	25.919	0.83899999999999997	0.83899999999999997	0101000020E6100000DF18028063BF1B4048A30227DB704A40	259315.70608354063	544958.2908482278	5
2010-07-20 00:00:00+02	226	52.881680000000003	6.9369129999999997	2.4710000000000001	145	25.919	0.83699999999999997	0.83699999999999997	0101000020E6100000FBC9181F66BF1B40C6C4E6E3DA704A40	259316.39825721306	544957.41521546175	5
2010-07-20 00:00:00+02	227	52.881672999999999	6.9369240000000003	2.4950000000000001	141	25.919	0.84599999999999997	0.84599999999999997	0101000020E61000009B594B0169BF1B4013622EA9DA704A40	259317.15534867771	544956.65228834364	5
2010-07-20 00:00:00+02	228	52.881664999999998	6.9369350000000001	2.4849999999999999	140	25.919	0.78800000000000003	0.78800000000000003	0101000020E61000003AE97DE36BBF1B4090831266DA704A40	259317.91482920339	544955.77810089721	5
2010-07-20 00:00:00+02	229	52.881656999999997	6.9369459999999998	2.4870000000000001	141	25.919	0.83299999999999996	0.83299999999999996	0101000020E6100000D978B0C56EBF1B400DA5F622DA704A40	259318.67430999767	544954.90391356545	5
2010-07-20 00:00:00+02	230	52.881649000000003	6.9369569999999996	2.4889999999999999	138	25.919	0.86099999999999999	0.86099999999999999	0101000020E61000007808E3A771BF1B408BC6DADFD9704A40	259319.43379106035	544954.02972635673	5
2010-07-20 00:00:00+02	231	52.881641000000002	6.9369670000000001	2.456	141	26.247	0.83899999999999997	0.83899999999999997	0101000020E610000095B9F94674BF1B4008E8BE9CD9704A40	259320.12596598692	544953.15409412608	5
2010-07-20 00:00:00+02	232	52.881633000000001	6.9369779999999999	2.4870000000000001	141	26.247	0.80000000000000004	0.80000000000000004	0101000020E610000034492C2977BF1B408509A359D9704A40	259320.88544757434	544952.27990714344	5
2010-07-20 00:00:00+02	233	52.881625999999997	6.9369889999999996	2.4870000000000001	141	26.247	0.84399999999999997	0.84399999999999997	0101000020E6100000D3D85E0B7ABF1B40D2A6EA1ED9704A40	259321.64254052163	544951.51698071812	5
2010-07-20 00:00:00+02	234	52.881618000000003	6.9370000000000003	2.472	141	26.247	0.85099999999999998	0.85099999999999998	0101000020E6100000736891ED7CBF1B4050C8CEDBD8704A40	259322.40202262945	544950.64279397542	5
2010-07-20 00:00:00+02	235	52.881610000000002	6.937011	2.5699999999999998	140	26.247	0.80900000000000005	0.80900000000000005	0101000020E610000012F8C3CF7FBF1B40CDE9B298D8704A40	259323.16150500547	544949.76860734739	5
2010-07-20 00:00:00+02	236	52.881602000000001	6.9370209999999997	2.5070000000000001	138	26.247	0.85299999999999998	0.85299999999999998	0101000020E61000002EA9DA6E82BF1B404A0B9755D8704A40	259323.85368118604	544948.89297564863	5
2010-07-20 00:00:00+02	237	52.881594	6.9370320000000003	2.5859999999999999	140	26.247	0.82699999999999996	0.82699999999999996	0101000020E6100000CE380D5185BF1B40C72C7B12D8704A40	259324.61316408712	544948.01878924877	5
2010-07-20 00:00:00+02	238	52.881585999999999	6.9370419999999999	2.512	138	25.919	0.85699999999999998	0.85699999999999998	0101000020E6100000EAE923F087BF1B40444E5FCFD7704A40	259325.30534076807	544947.14315776119	5
2010-07-20 00:00:00+02	239	52.881579000000002	6.9370529999999997	2.456	139	25.919	0.86099999999999999	0.86099999999999999	0101000020E6100000897956D28ABF1B4092EBA694D7704A40	259326.06243518722	544946.38023202505	5
2010-07-20 00:00:00+02	240	52.881571000000001	6.9370630000000002	2.4620000000000002	137	25.591000000000001	0.81799999999999995	0.81799999999999995	0101000020E6100000A62A6D718DBF1B400F0D8B51D7704A40	259326.75461235357	544945.50460074178	5
2010-07-20 00:00:00+02	241	52.881563	6.9370729999999998	2.4809999999999999	139	25.591000000000001	0.83499999999999996	0.83499999999999996	0101000020E6100000C2DB831090BF1B408C2E6F0ED7704A40	259327.44678976387	544944.62896955968	5
2010-07-20 00:00:00+02	242	52.881554999999999	6.9370839999999996	2.5009999999999999	144	25.591000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000616BB6F292BF1B40095053CBD6704A40	259328.20627395395	544943.75478371861	5
2010-07-20 00:00:00+02	243	52.881546999999998	6.9370940000000001	2.5009999999999999	144	25.591000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000007E1CCD9195BF1B4086713788D6704A40	259328.89845186472	544942.87915274734	5
2010-07-20 00:00:00+02	244	52.881538999999997	6.9371039999999997	2.492	143	25.591000000000001	0.871	0.871	0101000020E61000009ACDE33098BF1B4003931B45D6704A40	259329.59063001967	544942.00352186989	5
2010-07-20 00:00:00+02	245	52.881532	6.9371150000000004	2.5920000000000001	142	25.591000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000003A5D16139BBF1B405130630AD6704A40	259330.34772588941	544941.24059680454	5
2010-07-20 00:00:00+02	246	52.881523000000001	6.9371260000000001	2.528	140	25.919	0.87	0.87	0101000020E6100000D9EC48F59DBF1B40FED5E3BED5704A40	259331.10960023053	544940.25515098462	5
2010-07-20 00:00:00+02	247	52.881515	6.9371369999999999	2.423	140	25.919	0.85299999999999998	0.85299999999999998	0101000020E6100000787C7BD7A0BF1B407BF7C77BD5704A40	259331.86908573873	544939.38096572086	5
2010-07-20 00:00:00+02	248	52.881507999999997	6.9371470000000004	2.464	141	25.919	0.86899999999999999	0.86899999999999999	0101000020E6100000952D9276A3BF1B40C8940F41D5704A40	259332.5588757564	544938.61659569957	5
2010-07-20 00:00:00+02	249	52.881500000000003	6.9371580000000002	2.5419999999999998	134	26.247	0.84299999999999997	0.84299999999999997	0101000020E610000034BDC458A6BF1B4046B6F3FDD4704A40	259333.31836177257	544937.7424106627	5
2010-07-20 00:00:00+02	250	52.881492000000001	6.9371679999999998	2.431	141	26.247	0.85199999999999998	0.85199999999999998	0101000020E6100000506EDBF7A8BF1B40C3D7D7BAD4704A40	259334.01054142555	544936.86678042077	5
2010-07-20 00:00:00+02	251	52.881484	6.9371780000000003	2.4740000000000002	137	26.247	0.84099999999999997	0.84099999999999997	0101000020E61000006D1FF296ABBF1B4040F9BB77D4704A40	259334.70272132312	544935.9911502687	5
2010-07-20 00:00:00+02	252	52.881475999999999	6.9371879999999999	2.4660000000000002	140	26.247	0.86899999999999999	0.86899999999999999	0101000020E610000089D00836AEBF1B40BD1AA034D4704A40	259335.3949014644	544935.11552022072	5
2010-07-20 00:00:00+02	253	52.881467999999998	6.9371989999999997	2.4660000000000002	140	26.247	0.82999999999999996	0.82999999999999996	0101000020E610000028603B18B1BF1B403A3C84F1D3704A40	259336.15438851799	544934.24133562529	5
2010-07-20 00:00:00+02	254	52.881461000000002	6.9372090000000002	2.472	140	26.574999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000451152B7B3BF1B4088D9CBB6D3704A40	259336.84417991474	544933.47696621832	5
2010-07-20 00:00:00+02	255	52.881453	6.9372189999999998	2.5859999999999999	137	26.574999999999999	0.83399999999999996	0.83399999999999996	0101000020E610000061C26856B6BF1B4005FBAF73D3704A40	259337.53636078525	544932.60133647826	5
2010-07-20 00:00:00+02	256	52.881444999999999	6.9372299999999996	2.4660000000000002	135	26.574999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000000529B38B9BF1B40821C9430D3704A40	259338.29584860327	544931.72715221834	5
2010-07-20 00:00:00+02	257	52.881436999999998	6.9372400000000001	2.4689999999999999	137	26.574999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000001D03B2D7BBBF1B40FF3D78EDD2704A40	259338.9880299744	544930.85152268491	5
2010-07-20 00:00:00+02	258	52.881428999999997	6.9372509999999998	2.5150000000000001	138	26.902999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000BC92E4B9BEBF1B407C5F5CAAD2704A40	259339.7475183171	544929.97733865317	5
2010-07-20 00:00:00+02	259	52.881422000000001	6.9372610000000003	2.5030000000000001	136	26.902999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000D943FB58C1BF1B40CAFCA36FD2704A40	259340.4373108641	544929.21296975494	5
2010-07-20 00:00:00+02	260	52.881413999999999	6.9372720000000001	2.4780000000000002	137	26.902999999999999	0.85199999999999998	0.85199999999999998	0101000020E610000078D32D3BC4BF1B40471E882CD2704A40	259341.19679971487	544928.33878595289	5
2010-07-20 00:00:00+02	261	52.881405999999998	6.9372819999999997	2.5310000000000001	141	26.902999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000948444DAC6BF1B40C43F6CE9D1704A40	259341.88898207154	544927.4631568325	5
2010-07-20 00:00:00+02	262	52.881390000000003	6.9373040000000001	2.4900000000000002	138	26.574999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000D3A3A99ECCBF1B40BF823463D1704A40	259343.40796109103	544925.71478979674	5
2010-07-20 00:00:00+02	263	52.881382000000002	6.9373139999999998	2.4769999999999999	136	26.574999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000EF54C03DCFBF1B403CA41820D1704A40	259344.10014420445	544924.83916099044	5
2010-07-20 00:00:00+02	264	52.881374000000001	6.9373250000000004	2.4260000000000002	135	26.574999999999999	0.85599999999999998	0.85599999999999998	0101000020E61000008FE4F21FD2BF1B40B9C5FCDCD0704A40	259344.8596343734	544923.96497776255	5
2010-07-20 00:00:00+02	265	52.881366	6.937335	2.448	137	26.902999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000AB9509BFD4BF1B4036E7E099D0704A40	259345.55181798717	544923.08934916463	5
2010-07-20 00:00:00+02	266	52.881359000000003	6.9373459999999998	2.4790000000000001	138	26.902999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000004A253CA1D7BF1B408484285FD0704A40	259346.30891922617	544922.32642659103	5
2010-07-20 00:00:00+02	267	52.881351000000002	6.9373570000000004	2.5790000000000002	139	26.902999999999999	0.82699999999999996	0.82699999999999996	0101000020E6100000EAB46E83DABF1B4001A60C1CD0704A40	259347.06841017163	544921.4522437047	5
2010-07-20 00:00:00+02	268	52.881343000000001	6.9373670000000001	2.5649999999999999	139	26.902999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000006668522DDBF1B407EC7F0D8CF704A40	259347.76059452689	544920.5766154218	5
2010-07-20 00:00:00+02	269	52.881335999999997	6.9373779999999998	2.5049999999999999	140	27.231000000000002	0.82699999999999996	0.82699999999999996	0101000020E6100000A5F5B704E0BF1B40CB64389ECF704A40	259348.51769649342	544919.81369318988	5
2010-07-20 00:00:00+02	270	52.881328000000003	6.9373880000000003	2.4359999999999999	141	27.231000000000002	0.84899999999999998	0.84899999999999998	0101000020E6100000C2A6CEA3E2BF1B4049861C5BCF704A40	259349.20988133401	544918.93806511408	5
2010-07-20 00:00:00+02	271	52.881320000000002	6.937398	2.4849999999999999	141	27.231000000000002	0.83299999999999996	0.83299999999999996	0101000020E6100000DE57E542E5BF1B40C6A70018CF704A40	259349.90206641867	544918.06243713945	5
2010-07-20 00:00:00+02	272	52.881312000000001	6.9374089999999997	2.4849999999999999	141	27.231000000000002	0.81299999999999994	0.81299999999999994	0101000020E61000007DE71725E8BF1B4043C9E4D4CE704A40	259350.66155865297	544917.18825481867	5
2010-07-20 00:00:00+02	273	52.881304	6.9374190000000002	2.5299999999999998	141	27.231000000000002	0.85499999999999998	0.85499999999999998	0101000020E61000009A982EC4EABF1B40C0EAC891CE704A40	259351.35374423818	544916.31262704567	5
2010-07-20 00:00:00+02	274	52.881297000000004	6.9374279999999997	2.4900000000000002	140	27.231000000000002	0.80500000000000005	0.80500000000000005	0101000020E6100000336B2920EDBF1B400E881057CE704A40	259351.97623355751	544915.54681422329	5
2010-07-20 00:00:00+02	275	52.881289000000002	6.9374380000000002	2.5089999999999999	141	27.231000000000002	0.83399999999999996	0.83399999999999996	0101000020E6100000501C40BFEFBF1B408BA9F413CE704A40	259352.66841960332	544914.67118664272	5
2010-07-20 00:00:00+02	276	52.881281000000001	6.937449	2.4950000000000001	140	26.902999999999999	0.79000000000000004	0.79000000000000004	0101000020E6100000EFAB72A1F2BF1B4008CBD8D0CD704A40	259353.42791284612	544913.79700475605	5
2010-07-20 00:00:00+02	277	52.881273	6.9374589999999996	2.5270000000000001	138	26.902999999999999	0.83999999999999997	0.83999999999999997	0101000020E61000000B5D8940F5BF1B4085ECBC8DCD704A40	259354.12009939243	544912.92137737956	5
2010-07-20 00:00:00+02	278	52.881264999999999	6.9374700000000002	2.5110000000000001	140	26.902999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000ABECBB22F8BF1B40020EA14ACD704A40	259354.87959316024	544912.04719571827	5
2010-07-20 00:00:00+02	279	52.881256999999998	6.9374799999999999	2.3690000000000002	141	26.902999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000C79DD2C1FABF1B407F2F8507CD704A40	259355.57178020698	544911.17156855541	5
2010-07-20 00:00:00+02	280	52.881248999999997	6.9374909999999996	2.5099999999999998	144	26.902999999999999	0.81299999999999994	0.81299999999999994	0101000020E6100000662D05A4FDBF1B40FC5069C4CC704A40	259356.33127449939	544910.29738711554	5
2010-07-20 00:00:00+02	281	52.881241000000003	6.9375020000000003	2.577	140	26.902999999999999	0.83899999999999997	0.83899999999999997	0101000020E610000006BD378600C01B407A724D81CC704A40	259357.09076906039	544909.42320580268	5
2010-07-20 00:00:00+02	282	52.881233000000002	6.937513	2.577	140	26.902999999999999	0.82499999999999996	0.82499999999999996	0101000020E6100000A54C6A6803C01B40F793313ECC704A40	259357.85026388976	544908.54902460659	5
2010-07-20 00:00:00+02	283	52.881225000000001	6.9375239999999998	2.5840000000000001	138	26.902999999999999	0.84099999999999997	0.84099999999999997	0101000020E610000044DC9C4A06C01B4074B515FBCB704A40	259358.60975898759	544907.67484353145	5
2010-07-20 00:00:00+02	284	52.881216999999999	6.9375349999999996	2.5619999999999998	139	26.574999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000E36BCF2C09C01B40F1D6F9B7CB704A40	259359.36925435386	544906.80066257413	5
2010-07-20 00:00:00+02	285	52.881208999999998	6.9375450000000001	2.5379999999999998	137	26.574999999999999	0.82399999999999995	0.82399999999999995	0101000020E6100000001DE6CB0BC01B406EF8DD74CB704A40	259360.06144292638	544905.92503604549	5
2010-07-20 00:00:00+02	286	52.881200999999997	6.9375559999999998	2.5249999999999999	137	26.247	0.83399999999999996	0.83399999999999996	0101000020E61000009FAC18AE0EC01B40EB19C231CB704A40	259360.82093881763	544905.0508553196	5
2010-07-20 00:00:00+02	287	52.881194000000001	6.9375660000000003	2.508	139	26.247	0.84199999999999997	0.84199999999999997	0101000020E6100000BC5D2F4D11C01B4039B709F7CA704A40	259361.51073809966	544904.28648941545	5
2010-07-20 00:00:00+02	288	52.881185000000002	6.937576	2.5760000000000001	142	25.919	0.84899999999999998	0.84899999999999998	0101000020E6100000D80E46EC13C01B40E65C8AABCA704A40	259362.20531720761	544903.29960277793	5
2010-07-20 00:00:00+02	289	52.881177000000001	6.9375869999999997	2.5409999999999999	140	25.919	0.84099999999999997	0.84099999999999997	0101000020E6100000779E78CE16C01B40637E6E68CA704A40	259362.96481387981	544902.42542238371	5
2010-07-20 00:00:00+02	290	52.881169999999997	6.9375980000000004	2.5790000000000002	141	25.919	0.84999999999999998	0.84999999999999998	0101000020E6100000172EABB019C01B40B01BB62DCA704A40	259363.72192098096	544901.66250251932	5
2010-07-20 00:00:00+02	291	52.881162000000003	6.937608	2.5459999999999998	140	25.919	0.84599999999999997	0.84599999999999997	0101000020E610000033DFC14F1CC01B402E3D9AEAC9704A40	259364.41411103934	544900.78687662026	5
2010-07-20 00:00:00+02	292	52.881154000000002	6.9376189999999998	2.5139999999999998	141	25.919	0.85999999999999999	0.85999999999999999	0101000020E6100000D26EF4311FC01B40AB5E7EA7C9704A40	259365.17360848811	544899.91269657051	5
2010-07-20 00:00:00+02	293	52.881146000000001	6.9376290000000003	2.5139999999999998	141	25.591000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000EF1F0BD121C01B4028806264C9704A40	259365.86579904705	544899.03707087273	5
2010-07-20 00:00:00+02	294	52.881138	6.93764	2.569	141	25.591000000000001	0.85499999999999998	0.85499999999999998	0101000020E61000008EAF3DB324C01B40A5A14621C9704A40	259366.62529702063	544898.1628910515	5
2010-07-20 00:00:00+02	295	52.881129999999999	6.9376509999999998	2.5230000000000001	142	25.591000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000002D3F709527C01B4022C32ADEC8704A40	259367.38479526268	544897.28871134727	5
2010-07-20 00:00:00+02	296	52.881123000000002	6.9376620000000004	2.5760000000000001	141	25.591000000000001	0.81299999999999994	0.81299999999999994	0101000020E6100000CDCEA2772AC01B40706072A3C8704A40	259368.14190383573	544896.52579217812	5
2010-07-20 00:00:00+02	297	52.881115000000001	6.9376740000000003	2.4540000000000002	143	25.591000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000EF3CF19C2DC01B40ED815660C8704A40	259368.96870980336	544895.65305851947	5
2010-07-20 00:00:00+02	298	52.881107	6.937684	2.512	142	25.591000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000000BEE073C30C01B406AA33A1DC8704A40	259369.66090162861	544894.77743336069	5
2010-07-20 00:00:00+02	299	52.881098999999999	6.9376949999999997	2.5640000000000001	139	25.591000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000AA7D3A1E33C01B40E7C41EDAC7704A40	259370.4204009276	544893.90325413516	5
2010-07-20 00:00:00+02	300	52.881090999999998	6.9377060000000004	2.5449999999999999	141	25.262	0.84899999999999998	0.84899999999999998	0101000020E61000004A0D6D0036C01B4064E60297C7704A40	259371.17990049545	544893.02907502861	5
2010-07-20 00:00:00+02	301	52.881082999999997	6.937716	2.5699999999999998	141	25.262	0.85499999999999998	0.85499999999999998	0101000020E610000066BE839F38C01B40E107E753C7704A40	259371.8720930774	544892.15345019032	5
2010-07-20 00:00:00+02	302	52.881075000000003	6.9377269999999998	2.5699999999999998	141	25.262	0.84999999999999998	0.84999999999999998	0101000020E6100000054EB6813BC01B405F29CB10C7704A40	259372.63159316985	544891.27927130519	5
2010-07-20 00:00:00+02	303	52.881067000000002	6.9377380000000004	2.5270000000000001	145	25.262	0.84899999999999998	0.84899999999999998	0101000020E6100000A5DDE8633EC01B40DC4AAFCDC6704A40	259373.39109353081	544890.40509254625	5
2010-07-20 00:00:00+02	304	52.881059999999998	6.9377490000000002	2.5169999999999999	141	25.262	0.85699999999999998	0.85699999999999998	0101000020E6100000446D1B4641C01B4029E8F692C6704A40	259374.14820408955	544889.64217431075	5
2010-07-20 00:00:00+02	305	52.881050999999999	6.9377599999999999	2.5070000000000001	139	25.262	0.86599999999999999	0.86599999999999999	0101000020E6100000E3FC4D2844C01B40D68D7747C6704A40	259374.91009505821	544888.65673537832	5
2010-07-20 00:00:00+02	306	52.881042999999998	6.9377709999999997	2.52	140	25.262	0.86699999999999999	0.86699999999999999	0101000020E6100000828C800A47C01B4053AF5B04C6704A40	259375.66959622479	544887.78255696711	5
2010-07-20 00:00:00+02	307	52.881034999999997	6.9377810000000002	2.528	138	25.262	0.83599999999999997	0.83599999999999997	0101000020E61000009F3D97A949C01B40D0D03FC1C5704A40	259376.36179033236	544886.90693277202	5
2010-07-20 00:00:00+02	308	52.881025999999999	6.937792	2.5800000000000001	140	25.262	0.86599999999999999	0.86599999999999999	0101000020E61000003ECDC98B4CC01B407D76C075C5704A40	259377.12368216002	544885.92149418709	5
2010-07-20 00:00:00+02	309	52.881017999999997	6.9378029999999997	2.5640000000000001	140	25.591000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000DD5CFC6D4FC01B40FA97A432C5704A40	259377.88318413656	544885.04731612955	5
2010-07-20 00:00:00+02	310	52.881010000000003	6.9378140000000004	2.5430000000000001	140	25.591000000000001	0.85299999999999998	0.85299999999999998	0101000020E61000007DEC2E5052C01B4078B988EFC4704A40	259378.64268638159	544884.1731381875	5
2010-07-20 00:00:00+02	311	52.881000999999998	6.937824	2.516	144	25.591000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000999D45EF54C01B40245F09A4C4704A40	259379.33727170306	544883.18625401158	5
2010-07-20 00:00:00+02	312	52.880992999999997	6.9378339999999996	2.6120000000000001	143	25.262	0.85699999999999998	0.85699999999999998	0101000020E6100000B54E5C8E57C01B40A180ED60C4704A40	259380.02946709844	544882.31063033373	5
2010-07-20 00:00:00+02	313	52.880985000000003	6.9378450000000003	2.6120000000000001	143	25.262	0.85099999999999998	0.85099999999999998	0101000020E610000055DE8E705AC01B401FA2D11DC4704A40	259380.78897014138	544881.43645272974	5
2010-07-20 00:00:00+02	314	52.880977000000001	6.9378549999999999	2.52	139	25.262	0.86599999999999999	0.86599999999999999	0101000020E6100000718FA50F5DC01B409CC3B5DAC3704A40	259381.48116603732	544880.56082926271	5
2010-07-20 00:00:00+02	315	52.880969	6.9378659999999996	2.5329999999999999	144	25.591000000000001	0.876	0.876	0101000020E6100000101FD8F15FC01B4019E59997C3704A40	259382.24066960503	544879.68665188691	5
2010-07-20 00:00:00+02	316	52.880960999999999	6.9378770000000003	2.6019999999999999	141	25.591000000000001	0.77900000000000003	0.77900000000000003	0101000020E6100000B0AE0AD462C01B4096067E54C3704A40	259383.00017344137	544878.81247463147	5
2010-07-20 00:00:00+02	317	52.880954000000003	6.9378880000000001	2.5169999999999999	144	25.591000000000001	0.87	0.87	0101000020E61000004F3E3DB665C01B40E4A3C519C3704A40	259383.75728726282	544878.04955789424	5
2010-07-20 00:00:00+02	318	52.880946000000002	6.9378979999999997	2.3679999999999999	140	25.919	0.81899999999999995	0.81899999999999995	0101000020E61000006BEF535568C01B4061C5A9D6C2704A40	259384.44948415647	544877.17393485154	5
2010-07-20 00:00:00+02	319	52.880938	6.9379080000000002	2.448	144	25.919	0.82699999999999996	0.82699999999999996	0101000020E610000088A06AF46AC01B40DEE68D93C2704A40	259385.14168129428	544876.29831190791	5
2010-07-20 00:00:00+02	320	52.880929999999999	6.9379189999999999	2.5529999999999999	147	26.247	0.86199999999999999	0.86199999999999999	0101000020E610000027309DD66DC01B405B087250C2704A40	259385.90118616342	544875.42413510184	5
2010-07-20 00:00:00+02	321	52.880921999999998	6.9379289999999996	2.5169999999999999	145	26.574999999999999	0.82499999999999996	0.82499999999999996	0101000020E610000043E1B37570C01B40D829560DC2704A40	259386.5933838014	544874.548512368	5
2010-07-20 00:00:00+02	322	52.880915000000002	6.9379400000000002	2.52	138	26.574999999999999	0.87	0.87	0101000020E6100000E370E65773C01B4026C79DD2C1704A40	259387.35049883259	544873.78559619142	5
2010-07-20 00:00:00+02	323	52.880907000000001	6.9379499999999998	2.52	138	26.574999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000FF21FDF675C01B40A3E8818FC1704A40	259388.04269695608	544872.90997366002	5
2010-07-20 00:00:00+02	324	52.880898999999999	6.9379609999999996	2.5129999999999999	140	26.574999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000009EB12FD978C01B40200A664CC1704A40	259388.80220285789	544872.03579731192	5
2010-07-20 00:00:00+02	325	52.880890999999998	6.9379720000000002	2.5899999999999999	141	26.574999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000003E4162BB7BC01B409D2B4A09C1704A40	259389.56170902814	544871.16162108222	5
2010-07-20 00:00:00+02	326	52.880882999999997	6.9379819999999999	2.5459999999999998	136	26.574999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000005AF2785A7EC01B401A4D2EC6C0704A40	259390.25390790822	544870.28599886538	5
2010-07-20 00:00:00+02	327	52.880876000000001	6.9379929999999996	2.488	144	26.574999999999999	0.879	0.879	0101000020E6100000F981AB3C81C01B4068EA758BC0704A40	259391.01102415967	544869.52308325935	5
2010-07-20 00:00:00+02	328	52.880868	6.9380030000000001	2.4540000000000002	137	26.902999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000001633C2DB83C01B40E50B5A48C0704A40	259391.70322352499	544868.64746125066	5
2010-07-20 00:00:00+02	329	52.880861000000003	6.9380139999999999	2.5249999999999999	144	26.902999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000B5C2F4BD86C01B4033A9A10DC0704A40	259392.4603402522	544867.88454587234	5
2010-07-20 00:00:00+02	330	52.880853000000002	6.9380240000000004	2.5579999999999998	142	26.902999999999999	0.872	0.872	0101000020E6100000D2730B5D89C01B40B0CA85CABF704A40	259393.15254010266	544867.00892407109	5
2010-07-20 00:00:00+02	331	52.880845999999998	6.9380350000000002	2.46	142	26.902999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000071033E3F8CC01B40FD67CD8FBF704A40	259393.90965730581	544866.24600891676	5
2010-07-20 00:00:00+02	332	52.880837999999997	6.9380449999999998	2.5030000000000001	142	26.902999999999999	0.87	0.87	0101000020E61000008DB454DE8EC01B407A89B14CBF704A40	259394.60185764125	544865.37038732518	5
2010-07-20 00:00:00+02	333	52.880830000000003	6.9380559999999996	2.5030000000000001	142	26.902999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000002C4487C091C01B40F8AA9509BF704A40	259395.36136586033	544864.49621199945	5
2010-07-20 00:00:00+02	334	52.880822999999999	6.9380660000000001	2.4969999999999999	143	26.574999999999999	0.85799999999999998	0.85799999999999998	0101000020E610000049F59D5F94C01B404548DDCEBE704A40	259396.05117614096	544863.73185101117	5
2010-07-20 00:00:00+02	335	52.880814999999998	6.9380769999999998	2.556	143	26.574999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000E884D04197C01B40C269C18BBE704A40	259396.81068486808	544862.85767591593	5
2010-07-20 00:00:00+02	336	52.880806999999997	6.9380870000000003	2.4780000000000002	142	26.574999999999999	0.876	0.876	0101000020E61000000536E7E099C01B403F8BA548BE704A40	259397.50288618938	544861.98205473414	5
2010-07-20 00:00:00+02	337	52.880799000000003	6.938097	2.5190000000000001	140	26.574999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000021E7FD7F9CC01B40BDAC8905BE704A40	259398.19508775458	544861.10643365525	5
2010-07-20 00:00:00+02	338	52.880791000000002	6.9381079999999997	2.5099999999999998	144	26.574999999999999	0.875	0.875	0101000020E6100000C07630629FC01B403ACE6DC2BD704A40	259398.95459726272	544860.23225889215	5
2010-07-20 00:00:00+02	339	52.880783000000001	6.9381190000000004	2.577	143	26.574999999999999	0.874	0.874	0101000020E610000060066344A2C01B40B7EF517FBD704A40	259399.71410703933	544859.35808425245	5
2010-07-20 00:00:00+02	340	52.880775	6.938129	2.5289999999999999	142	26.574999999999999	0.875	0.875	0101000020E61000007CB779E3A4C01B403411363CBD704A40	259400.40630936128	544858.48246348882	5
2010-07-20 00:00:00+02	341	52.880766999999999	6.9381399999999998	2.4870000000000001	143	26.247	0.85699999999999998	0.85699999999999998	0101000020E61000001B47ACC5A7C01B40B1321AF9BC704A40	259401.16581966286	544857.60828907671	5
2010-07-20 00:00:00+02	342	52.880758999999998	6.9381500000000003	2.5270000000000001	141	26.247	0.86599999999999999	0.86599999999999999	0101000020E610000038F8C264AAC01B402E54FEB5BC704A40	259401.85802248534	544856.73266852135	5
2010-07-20 00:00:00+02	343	52.880750999999997	6.938161	2.5270000000000001	141	26.247	0.85499999999999998	0.85499999999999998	0101000020E6100000D787F546ADC01B40AB75E272BC704A40	259402.61753331154	544855.85849433206	5
2010-07-20 00:00:00+02	344	52.880743000000002	6.9381709999999996	2.5219999999999998	142	26.247	0.85699999999999998	0.85699999999999998	0101000020E6100000F3380CE6AFC01B402997C62FBC704A40	259403.30973663437	544854.98287398403	5
2010-07-20 00:00:00+02	345	52.880735000000001	6.9381820000000003	2.536	140	26.247	0.86699999999999999	0.86699999999999999	0101000020E610000093C83EC8B2C01B40A6B8AAECBB704A40	259404.06924798538	544854.10870002746	5
2010-07-20 00:00:00+02	346	52.880727	6.9381930000000001	2.5179999999999998	139	26.247	0.85999999999999999	0.85999999999999999	0101000020E6100000325871AAB5C01B4023DA8EA9BB704A40	259404.82875960506	544853.23452618055	5
2010-07-20 00:00:00+02	347	52.880718999999999	6.938205	2.508	140	26.247	0.874	0.874	0101000020E610000054C6BFCFB8C01B40A0FB7266BB704A40	259405.65557930135	544852.36179877655	5
2010-07-20 00:00:00+02	348	52.880710999999998	6.9382149999999996	2.589	141	26.247	0.86399999999999999	0.86399999999999999	0101000020E61000007077D66EBBC01B401D1D5723BB704A40	259406.34778364954	544851.48617885879	5
2010-07-20 00:00:00+02	349	52.880702999999997	6.9382250000000001	2.4849999999999999	143	26.247	0.84299999999999997	0.84299999999999997	0101000020E61000008D28ED0DBEC01B409A3E3BE0BA704A40	259407.0399882418	544850.61055904324	5
2010-07-20 00:00:00+02	350	52.880695000000003	6.9382349999999997	2.4380000000000002	138	26.247	0.88200000000000001	0.88200000000000001	0101000020E6100000A9D903ADC0C01B4018601F9DBA704A40	259407.73219307812	544849.7349393256	5
2010-07-20 00:00:00+02	351	52.880687000000002	6.9382450000000002	2.423	139	26.574999999999999	0.82299999999999995	0.82299999999999995	0101000020E6100000C68A1A4CC3C01B409581035ABA704A40	259408.42439815865	544848.85931970889	5
2010-07-20 00:00:00+02	352	52.880679999999998	6.9382549999999998	2.0790000000000002	144	26.902999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000E23B31EBC5C01B40E21E4B1FBA704A40	259409.11421263905	544848.0949605736	5
2010-07-20 00:00:00+02	353	52.880673000000002	6.9382659999999996	2.0790000000000002	144	26.902999999999999	0.745	0.745	0101000020E610000081CB63CDC8C01B4030BC92E4B9704A40	259409.87133521141	544847.33204790566	5
2010-07-20 00:00:00+02	354	52.880665	6.9382770000000002	2.3239999999999998	152	27.231000000000002	0.69699999999999995	0.69699999999999995	0101000020E6100000215B96AFCBC01B40ADDD76A1B9704A40	259410.63084889652	544846.45787497424	5
2010-07-20 00:00:00+02	355	52.880661000000003	6.9382809999999999	0.89300000000000002	150	27.231000000000002	0.72699999999999998	0.72699999999999998	0101000020E61000002CD505BCCCC01B406CEEE87FB9704A40	259410.9096439947	544846.01861897483	5
2010-07-20 00:00:00+02	356	52.880659999999999	6.9382830000000002	0.61499999999999999	160	27.231000000000002	0.625	0.625	0101000020E610000032923D42CDC01B409B728577B9704A40	259411.04665067498	544845.91025136574	5
2010-07-20 00:00:00+02	357	52.880792	6.9386029999999996	0.012999999999999999	76	25.262	0.76000000000000001	0.76000000000000001	0101000020E6100000BFB5132521C11B400A4AD1CABD704A40	259432.26951502124	544861.05951283884	5
2010-07-20 00:00:00+02	358	52.880792	6.9386029999999996	0.017000000000000001	76	25.591000000000001	0.75900000000000001	0.75900000000000001	0101000020E6100000BFB5132521C11B400A4AD1CABD704A40	259432.26951502124	544861.05951283884	5
2010-07-20 00:00:00+02	359	52.880792	6.9386029999999996	0.012999999999999999	76	25.591000000000001	0.75800000000000001	0.75800000000000001	0101000020E6100000BFB5132521C11B400A4AD1CABD704A40	259432.26951502124	544861.05951283884	5
2010-07-20 00:00:00+02	360	52.880792	6.9386029999999996	0.012999999999999999	76	25.591000000000001	0.72999999999999998	0.72999999999999998	0101000020E6100000BFB5132521C11B400A4AD1CABD704A40	259432.26951502124	544861.05951283884	5
2010-07-20 00:00:00+02	361	52.880794000000002	6.9386000000000001	0.58699999999999997	29	25.919	0.80200000000000005	0.80200000000000005	0101000020E6100000371AC05B20C11B40AB4198DBBD704A40	259432.0628091949	544861.27769355581	5
2010-07-20 00:00:00+02	362	52.880800000000001	6.938593	1.9390000000000001	14	25.919	0.83399999999999996	0.83399999999999996	0101000020E6100000A304FD851EC11B408D28ED0DBE704A40	259431.57730718135	544861.93512910069	5
2010-07-20 00:00:00+02	363	52.880806999999997	6.9385849999999998	1.923	324	25.919	0.78600000000000003	0.78600000000000003	0101000020E61000008C101E6D1CC11B403F8BA548BE704A40	259431.02210627217	544862.70237841178	5
2010-07-20 00:00:00+02	364	52.880814000000001	6.9385750000000002	2.387	321	25.591000000000001	0.78600000000000003	0.78600000000000003	0101000020E6100000705F07CE19C11B40F2ED5D83BE704A40	259430.33229022051	544863.46673447627	5
2010-07-20 00:00:00+02	365	52.880820999999997	6.9385649999999996	2.5649999999999999	331	25.591000000000001	0.81599999999999995	0.81599999999999995	0101000020E610000053AEF02E17C11B40A45016BEBE704A40	259429.6424743823	544864.23109063122	5
2010-07-20 00:00:00+02	366	52.880828999999999	6.9385570000000003	2.335	328	25.591000000000001	0.79700000000000004	0.79700000000000004	0101000020E61000003DBA111615C11B40272F3201BF704A40	259429.08488271636	544865.10960054502	5
2010-07-20 00:00:00+02	367	52.880836000000002	6.9385450000000004	2.3180000000000001	324	25.591000000000001	0.78900000000000003	0.78900000000000003	0101000020E61000001B4CC3F011C11B40DA91EA3BBF704A40	259428.26045205293	544865.87106362917	5
2010-07-20 00:00:00+02	368	52.880842999999999	6.9385349999999999	2.3180000000000001	324	25.591000000000001	0.74299999999999999	0.74299999999999999	0101000020E6100000FE9AAC510FC11B408CF4A276BF704A40	259427.57063687083	544866.63542007795	5
2010-07-20 00:00:00+02	369	52.880851	6.9385250000000003	2.3570000000000002	325	25.591000000000001	0.79000000000000004	0.79000000000000004	0101000020E6100000E2E995B20CC11B400FD3BEB9BF704A40	259426.87843063887	544867.51103701361	5
2010-07-20 00:00:00+02	370	52.880858000000003	6.9385149999999998	2.3570000000000002	325	25.591000000000001	0.78700000000000003	0.78700000000000003	0101000020E6100000C5387F130AC11B40C23577F4BF704A40	259426.18861589907	544868.27539366635	5
2010-07-20 00:00:00+02	371	52.880865999999997	6.9385050000000001	2.3999999999999999	320	25.591000000000001	0.79000000000000004	0.79000000000000004	0101000020E6100000A987687407C11B4044149337C0704A40	259425.49641014024	544869.15101079561	5
2010-07-20 00:00:00+02	372	52.880873999999999	6.9384959999999998	2.391	320	25.591000000000001	0.75700000000000001	0.75700000000000001	0101000020E61000000FB56D1805C11B40C7F2AE7AC0704A40	259424.87151219067	544870.02807460865	5
2010-07-20 00:00:00+02	373	52.880881000000002	6.938485	2.4969999999999999	319	25.262	0.77700000000000002	0.77700000000000002	0101000020E610000070253B3602C11B407A5567B5C0704A40	259424.11439055682	544870.79098497401	5
2010-07-20 00:00:00+02	374	52.880889000000003	6.9384750000000004	2.3849999999999998	319	25.262	0.77500000000000002	0.77500000000000002	0101000020E610000054742497FFC01B40FD3383F8C0704A40	259423.42218551511	544871.66660240246	5
2010-07-20 00:00:00+02	375	52.880896	6.9384649999999999	2.3980000000000001	320	25.262	0.749	0.749	0101000020E610000037C30DF8FCC01B40AF963B33C1704A40	259422.73237188905	544872.43095953902	5
2010-07-20 00:00:00+02	376	52.880904000000001	6.9384550000000003	2.444	319	24.934000000000001	0.77700000000000002	0.77700000000000002	0101000020E61000001B12F758FAC01B4032755776C1704A40	259422.04016732005	544873.30657716782	5
2010-07-20 00:00:00+02	377	52.880910999999998	6.9384449999999998	2.4590000000000001	319	24.934000000000001	0.82199999999999995	0.82199999999999995	0101000020E6100000FE60E0B9F7C01B40E4D70FB1C1704A40	259421.3503541362	544874.07093450753	5
2010-07-20 00:00:00+02	378	52.880918000000001	6.9384350000000001	2.4220000000000002	320	24.934000000000001	0.81499999999999995	0.81499999999999995	0101000020E6100000E2AFC91AF5C01B40973AC8EBC1704A40	259420.66054116614	544874.83529194107	5
2010-07-20 00:00:00+02	379	52.880926000000002	6.9384249999999996	2.4220000000000002	320	25.262	0.79800000000000004	0.79800000000000004	0101000020E6100000C5FEB27BF2C01B401A19E42EC2704A40	259419.96833729898	544875.71090986289	5
2010-07-20 00:00:00+02	380	52.880932999999999	6.9384139999999999	2.4940000000000002	319	25.262	0.79800000000000004	0.79800000000000004	0101000020E6100000266F8099EFC01B40CC7B9C69C2704A40	259419.21121729573	544876.47382099135	5
2010-07-20 00:00:00+02	381	52.880940000000002	6.9384040000000002	2.544	326	24.934000000000001	0.81000000000000005	0.81000000000000005	0101000020E61000000ABE69FAECC01B407FDE54A4C2704A40	259418.52140499221	544877.23817872885	5
2010-07-20 00:00:00+02	382	52.880947999999997	6.9383939999999997	2.4590000000000001	319	24.934000000000001	0.77500000000000002	0.77500000000000002	0101000020E6100000ED0C535BEAC01B4001BD70E7C2704A40	259417.82920183893	544878.11379695835	5
2010-07-20 00:00:00+02	383	52.880955999999998	6.9383850000000002	2.464	319	24.934000000000001	0.80500000000000005	0.80500000000000005	0101000020E6100000543A58FFE7C01B40849B8C2AC3704A40	259417.20430637055	544878.99086176022	5
2010-07-20 00:00:00+02	384	52.880963999999999	6.9383749999999997	2.4489999999999998	319	24.606000000000002	0.80200000000000005	0.80200000000000005	0101000020E610000037894160E5C01B40077AA86DC3704A40	259416.51210369365	544879.86648017273	5
2010-07-20 00:00:00+02	385	52.880971000000002	6.938364	2.625	324	24.934000000000001	0.80000000000000004	0.80000000000000004	0101000020E610000098F90E7EE2C01B40BADC60A8C3704A40	259415.75498486179	544880.62939184043	5
2010-07-20 00:00:00+02	386	52.880979000000004	6.9383549999999996	2.4780000000000002	319	24.934000000000001	0.81000000000000005	0.81000000000000005	0101000020E6100000FE261422E0C01B403DBB7CEBC3704A40	259415.13009007534	544881.50645690958	5
2010-07-20 00:00:00+02	387	52.880986999999998	6.9383439999999998	2.4870000000000001	319	24.934000000000001	0.77000000000000002	0.77000000000000002	0101000020E61000005F97E13FDDC01B40BF99982EC4704A40	259414.37058072223	544882.38062918454	5
2010-07-20 00:00:00+02	388	52.880994000000001	6.9383340000000002	2.3999999999999999	321	24.934000000000001	0.85899999999999999	0.85899999999999999	0101000020E610000043E6CAA0DAC01B4072FC5069C4704A40	259413.68076998985	544883.14498761494	5
2010-07-20 00:00:00+02	389	52.881002000000002	6.9383239999999997	2.3999999999999999	321	24.934000000000001	0.87	0.87	0101000020E61000002635B401D8C01B40F5DA6CACC4704A40	259412.98856851505	544884.02060653397	5
2010-07-20 00:00:00+02	390	52.881008999999999	6.9383140000000001	2.4809999999999999	320	24.934000000000001	0.875	0.875	0101000020E61000000A849D62D5C01B40A73D25E7C4704A40	259412.29875822517	544884.784965156	5
2010-07-20 00:00:00+02	391	52.881017	6.9383039999999996	2.476	319	24.934000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000EDD286C3D2C01B402A1C412AC5704A40	259411.60655722336	544885.66058427293	5
2010-07-20 00:00:00+02	392	52.881023999999996	6.938294	2.4119999999999999	318	24.934000000000001	0.876	0.876	0101000020E6100000D1217024D0C01B40DC7EF964C5704A40	259410.91674737586	544886.42494309205	5
2010-07-20 00:00:00+02	393	52.881031	6.9382830000000002	2.5449999999999999	321	24.934000000000001	0.88	0.88	0101000020E610000032923D42CDC01B408FE1B19FC5704A40	259410.15963041547	544887.18785563286	5
2010-07-20 00:00:00+02	394	52.881039000000001	6.9382729999999997	2.4740000000000002	319	24.606000000000002	0.873	0.873	0101000020E610000015E126A3CAC01B4012C0CDE2C5704A40	259409.46743012773	544888.06347505469	5
2010-07-20 00:00:00+02	395	52.881045999999998	6.9382619999999999	2.431	318	24.606000000000002	0.85599999999999998	0.85599999999999998	0101000020E61000007651F4C0C7C01B40C422861DC6704A40	259408.71031364339	544888.82638781948	5
2010-07-20 00:00:00+02	396	52.881053999999999	6.9382520000000003	2.387	320	24.277999999999999	0.873	0.873	0101000020E61000005AA0DD21C5C01B404701A260C6704A40	259408.01811384066	544889.70200745133	5
2010-07-20 00:00:00+02	397	52.881061000000003	6.9382419999999998	2.3039999999999998	323	24.606000000000002	0.874	0.874	0101000020E61000003DEFC682C2C01B40FA635A9BC6704A40	259407.32830511293	544890.46636677894	5
2010-07-20 00:00:00+02	398	52.881067999999999	6.9382320000000002	2.4510000000000001	319	24.277999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000213EB0E3BFC01B40ACC612D6C6704A40	259406.63849659858	544891.23072620947	5
2010-07-20 00:00:00+02	399	52.881076	6.9382210000000004	2.4169999999999998	323	24.277999999999999	0.877	0.877	0101000020E610000082AE7D01BDC01B402FA52E19C7704A40	259405.87899023999	544892.10489981109	5
2010-07-20 00:00:00+02	400	52.881082999999997	6.9382099999999998	2.4169999999999998	323	24.277999999999999	0.874	0.874	0101000020E6100000E21E4B1FBAC01B40E107E753C7704A40	259405.1218749313	544892.86781313969	5
2010-07-20 00:00:00+02	401	52.881090999999998	6.9382000000000001	2.3690000000000002	327	23.949999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000C66D3480B7C01B4064E60297C7704A40	259404.42967632788	544893.74343328038	5
2010-07-20 00:00:00+02	402	52.881098000000001	6.9381899999999996	2.48	319	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000A9BC1DE1B4C01B401749BBD1C7704A40	259403.7398687196	544894.50779311918	5
2010-07-20 00:00:00+02	403	52.881106000000003	6.93818	2.4079999999999999	322	23.949999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000008D0B0742B2C01B409A27D714C8704A40	259403.04767058912	544895.38341345522	5
2010-07-20 00:00:00+02	404	52.881112999999999	6.9381700000000004	2.4350000000000001	322	23.949999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000715AF0A2AFC01B404C8A8F4FC8704A40	259402.35786342336	544896.14777349331	5
2010-07-20 00:00:00+02	405	52.881120000000003	6.9381599999999999	2.431	315	23.622	0.86799999999999999	0.86799999999999999	0101000020E610000054A9D903ADC01B40FFEC478AC8704A40	259401.66805647087	544896.91213362943	5
2010-07-20 00:00:00+02	406	52.881127999999997	6.9381500000000003	2.3519999999999999	320	23.622	0.86899999999999999	0.86899999999999999	0101000020E610000038F8C264AAC01B4081CB63CDC8704A40	259400.97585904232	544897.78775426478	5
2010-07-20 00:00:00+02	407	52.881143000000002	6.938129	2.4289999999999998	324	23.294	0.872	0.872	0101000020E61000007CB779E3A4C01B40B70C384BC9704A40	259399.5265484206	544899.42628919496	5
2010-07-20 00:00:00+02	408	52.881143000000002	6.938129	2.4289999999999998	324	23.294	0.85199999999999998	0.85199999999999998	0101000020E61000007CB779E3A4C01B40B70C384BC9704A40	259399.5265484206	544899.42628919496	5
2010-07-20 00:00:00+02	409	52.881158999999997	6.9381079999999997	2.4119999999999999	321	23.294	0.87	0.87	0101000020E6100000C07630629FC01B40BCC96FD1C9704A40	259398.07484813451	544901.17608495872	5
2010-07-20 00:00:00+02	410	52.881166	6.9380980000000001	2.3210000000000002	322	23.294	0.878	0.878	0101000020E6100000A4C519C39CC01B406F2C280CCA704A40	259397.38504254597	544901.94044570252	5
2010-07-20 00:00:00+02	411	52.881172999999997	6.9380879999999996	2.331	321	23.294	0.88100000000000001	0.88100000000000001	0101000020E6100000871403249AC01B40218FE046CA704A40	259396.69523717096	544902.70480654412	5
2010-07-20 00:00:00+02	412	52.881180999999998	6.938078	2.4260000000000002	323	23.294	0.85899999999999999	0.85899999999999999	0101000020E61000006B63EC8497C01B40A46DFC89CA704A40	259396.00304142962	544903.58042788925	5
2010-07-20 00:00:00+02	413	52.881188000000002	6.9380680000000003	2.3460000000000001	323	23.622	0.88600000000000001	0.88600000000000001	0101000020E61000004FB2D5E594C01B4057D0B4C4CA704A40	259395.31323649708	544904.34478892793	5
2010-07-20 00:00:00+02	414	52.881194999999998	6.9380579999999998	2.3420000000000001	321	23.294	0.86899999999999999	0.86899999999999999	0101000020E61000003201BF4692C01B4009336DFFCA704A40	259394.62343177805	544905.1091500636	5
2010-07-20 00:00:00+02	415	52.881202999999999	6.9380490000000004	2.4350000000000001	319	23.294	0.876	0.876	0101000020E6100000992EC4EA8FC01B408C118942CB704A40	259393.99854380306	544905.98621785722	5
2010-07-20 00:00:00+02	416	52.881210000000003	6.9380369999999996	2.3679999999999999	322	23.294	0.876	0.876	0101000020E610000076C075C58CC01B403F74417DCB704A40	259393.17412540797	544906.74768689286	5
2010-07-20 00:00:00+02	417	52.881219000000002	6.9380259999999998	2.403	320	23.294	0.874	0.874	0101000020E6100000D73043E389C01B4092CEC0C8CB704A40	259392.41223331151	544907.73312301107	5
2010-07-20 00:00:00+02	418	52.881227000000003	6.938015	2.403	320	23.294	0.88	0.88	0101000020E610000038A1100187C01B4015ADDC0BCC704A40	259391.65273200086	544908.6072988403	5
2010-07-20 00:00:00+02	419	52.881233999999999	6.9380050000000004	2.3639999999999999	323	23.294	0.875	0.875	0101000020E61000001CF0F96184C01B40C70F9546CC704A40	259390.96292844275	544909.37166049669	5
2010-07-20 00:00:00+02	420	52.881242	6.9379939999999998	2.3690000000000002	321	23.294	0.85199999999999998	0.85199999999999998	0101000020E61000007C60C77F81C01B404AEEB089CC704A40	259390.20342763996	544910.24583655386	5
2010-07-20 00:00:00+02	421	52.881250000000001	6.9379840000000002	2.3279999999999998	320	23.294	0.871	0.871	0101000020E610000060AFB0E07EC01B40CDCCCCCCCC704A40	259389.5112340987	544911.12145882507	5
2010-07-20 00:00:00+02	422	52.881256999999998	6.9379739999999996	2.375	318	23.294	0.87	0.87	0101000020E610000043FE99417CC01B407F2F8507CD704A40	259388.82143122231	544911.8858207888	5
2010-07-20 00:00:00+02	423	52.881264999999999	6.937964	2.4449999999999998	318	23.294	0.89000000000000001	0.89000000000000001	0101000020E6100000274D83A279C01B40020EA14ACD704A40	259388.12923815416	544912.76144325477	5
2010-07-20 00:00:00+02	424	52.881273	6.9379530000000003	2.4169999999999998	322	23.294	0.876	0.876	0101000020E610000088BD50C076C01B4085ECBC8DCD704A40	259387.36973837193	544913.63561975968	5
2010-07-20 00:00:00+02	425	52.881279999999997	6.9379429999999997	2.456	321	23.622	0.875	0.875	0101000020E61000006B0C3A2174C01B40374F75C8CD704A40	259386.67993617745	544914.39998202515	5
2010-07-20 00:00:00+02	426	52.881287999999998	6.937932	2.4380000000000002	319	23.622	0.85899999999999999	0.85899999999999999	0101000020E6100000CC7C073F71C01B40BA2D910BCE704A40	259385.92043690337	544915.27415875136	5
2010-07-20 00:00:00+02	427	52.881295000000001	6.9379220000000004	2.367	318	23.949999999999999	0.874	0.874	0101000020E6100000B0CBF09F6EC01B406D904946CE704A40	259385.23063516201	544916.03852122568	5
2010-07-20 00:00:00+02	428	52.881301999999998	6.9379109999999997	2.3889999999999998	323	23.949999999999999	0.877	0.877	0101000020E6100000103CBEBD6BC01B401FF30181CE704A40	259384.47352672016	544916.80143776909	5
2010-07-20 00:00:00+02	429	52.881309999999999	6.9379010000000001	2.3889999999999998	323	23.949999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000F48AA71E69C01B40A2D11DC4CE704A40	259383.78133510752	544917.67706085858	5
2010-07-20 00:00:00+02	430	52.881317000000003	6.9378900000000003	2.4279999999999999	321	23.949999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000055FB743C66C01B405534D6FECE704A40	259383.02422714172	544918.43997762597	5
2010-07-20 00:00:00+02	431	52.881324999999997	6.9378799999999998	2.4249999999999998	323	23.949999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000384A5E9D63C01B40D712F241CF704A40	259382.33203601404	544919.31560092536	5
2010-07-20 00:00:00+02	432	52.881332999999998	6.9378690000000001	2.4199999999999999	320	23.949999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000099BA2BBB60C01B405AF10D85CF704A40	259381.57253826375	544920.1897783312	5
2010-07-20 00:00:00+02	433	52.881340000000002	6.9378599999999997	2.4340000000000002	321	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000FFE7305F5EC01B400D54C6BFCF704A40	259380.95004473746	544920.95558739908	5
2010-07-20 00:00:00+02	434	52.881348000000003	6.9378489999999999	2.5049999999999999	322	23.949999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000006058FE7C5BC01B409032E202D0704A40	259380.19054748313	544921.82976502506	5
2010-07-20 00:00:00+02	435	52.881354999999999	6.9378399999999996	2.4710000000000001	318	24.277999999999999	0.873	0.873	0101000020E6100000C685032159C01B4042959A3DD0704A40	259379.56805437649	544922.59557426604	5
2010-07-20 00:00:00+02	436	52.881363	6.9378289999999998	2.4940000000000002	319	24.277999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000027F6D03E56C01B40C573B680D0704A40	259378.808557618	544923.46975210879	5
2010-07-20 00:00:00+02	437	52.881369999999997	6.9378190000000002	2.4990000000000001	321	24.277999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000000B45BA9F53C01B4077D66EBBD0704A40	259378.11875812052	544924.23411559267	5
2010-07-20 00:00:00+02	438	52.881377000000001	6.9378080000000004	2.4460000000000002	318	24.277999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000006CB587BD50C01B402A3927F6D0704A40	259377.3616520369	544924.99703324377	5
2010-07-20 00:00:00+02	439	52.881385000000002	6.9377969999999998	2.4460000000000002	318	24.277999999999999	0.879	0.879	0101000020E6100000CC2555DB4DC01B40AD174339D1704A40	259376.60215603793	544925.87121143145	5
2010-07-20 00:00:00+02	440	52.881391999999998	6.937786	2.4710000000000001	319	24.277999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000002D9622F94AC01B405F7AFB73D1704A40	259375.84505044081	544926.63412932004	5
2010-07-20 00:00:00+02	441	52.881399999999999	6.9377760000000004	2.3799999999999999	322	24.606000000000002	0.88	0.88	0101000020E610000011E50B5A48C01B40E25817B7D1704A40	259375.15286172679	544927.50975364121	5
2010-07-20 00:00:00+02	442	52.881405999999998	6.9377649999999997	2.4369999999999998	319	24.606000000000002	0.88500000000000001	0.88500000000000001	0101000020E61000007155D97745C01B40C43F6CE9D1704A40	259374.39814670669	544928.16141133884	5
2010-07-20 00:00:00+02	443	52.881413999999999	6.9377550000000001	2.4300000000000002	321	24.606000000000002	0.89300000000000002	0.89300000000000002	0101000020E610000055A4C2D842C01B40471E882CD2704A40	259373.70595846255	544929.03703586478	5
2010-07-20 00:00:00+02	444	52.881421000000003	6.9377449999999996	2.4300000000000002	321	24.606000000000002	0.88400000000000001	0.88400000000000001	0101000020E610000038F3AB3940C01B40FA804067D2704A40	259373.01616053312	544929.80140007241	5
2010-07-20 00:00:00+02	445	52.881428999999997	6.937735	2.5760000000000001	321	24.934000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000001C42959A3DC01B407C5F5CAAD2704A40	259372.32397276186	544930.67702479591	5
2010-07-20 00:00:00+02	446	52.881436999999998	6.9377240000000002	2.5150000000000001	321	24.934000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000007DB262B83AC01B40FF3D78EDD2704A40	259371.56447852633	544931.55120377347	5
2010-07-20 00:00:00+02	447	52.881444000000002	6.9377139999999997	2.3919999999999999	322	24.606000000000002	0.88100000000000001	0.88100000000000001	0101000020E610000060014C1938C01B40B2A03028D3704A40	259370.8746812788	544932.3155682853	5
2010-07-20 00:00:00+02	448	52.881452000000003	6.9377040000000001	2.3919999999999999	322	24.606000000000002	0.89100000000000001	0.89100000000000001	0101000020E61000004450357A35C01B40357F4C6BD3704A40	259370.18249423691	544933.19119331508	5
2010-07-20 00:00:00+02	449	52.881459	6.9376939999999996	2.3799999999999999	322	24.606000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000279F1EDB32C01B40E7E104A6D3704A40	259369.49269743173	544933.95555802493	5
2010-07-20 00:00:00+02	450	52.881466000000003	6.9376850000000001	2.4249999999999998	321	24.606000000000002	0.88100000000000001	0.88100000000000001	0101000020E61000008ECC237F30C01B409A44BDE0D3704A40	259368.87020750457	544934.72136863798	5
2010-07-20 00:00:00+02	451	52.881473	6.9376769999999999	2.4460000000000002	313	24.934000000000001	0.88600000000000001	0.88600000000000001	0101000020E610000077D844662EC01B404CA7751BD4704A40	259368.31502442312	544935.48862513865	5
2010-07-20 00:00:00+02	452	52.881480000000003	6.9376689999999996	2.3820000000000001	313	24.934000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000060E4654D2CC01B40FF092E56D4704A40	259367.75984151277	544936.25588170206	5
2010-07-20 00:00:00+02	453	52.881486000000002	6.9376600000000002	2.3769999999999998	319	24.934000000000001	0.89400000000000002	0.89400000000000002	0101000020E6100000C7116BF129C01B40E1F08288D4704A40	259367.13974208152	544936.91043211741	5
2010-07-20 00:00:00+02	454	52.881492999999999	6.9376509999999998	2.3660000000000001	319	25.262	0.876	0.876	0101000020E61000002D3F709527C01B4093533BC3D4704A40	259366.51725288836	544937.67624303605	5
2010-07-20 00:00:00+02	455	52.881500000000003	6.9376420000000003	2.3969999999999998	321	25.262	0.84799999999999998	0.84799999999999998	0101000020E6100000946C753925C01B4046B6F3FDD4704A40	259365.8947638871	544938.44205403654	5
2010-07-20 00:00:00+02	456	52.881506999999999	6.9376329999999999	2.3100000000000001	323	25.262	0.878	0.878	0101000020E6100000FA997ADD22C01B40F818AC38D5704A40	259365.2722750782	544939.20786511549	5
2010-07-20 00:00:00+02	457	52.881514000000003	6.9376239999999996	2.4329999999999998	319	25.591000000000001	0.86299999999999999	0.86299999999999999	0101000020E610000060C77F8120C01B40AB7B6473D5704A40	259364.64978646155	544939.97367627372	5
2010-07-20 00:00:00+02	458	52.881520999999999	6.9376150000000001	2.4540000000000002	319	25.591000000000001	0.871	0.871	0101000020E6100000C7F484251EC01B405DDE1CAED5704A40	259364.02729803722	544940.73948751122	5
2010-07-20 00:00:00+02	459	52.881529	6.9376049999999996	2.4540000000000002	319	25.591000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000AA436E861BC01B40E0BC38F1D5704A40	259363.33511337847	544941.61511352111	5
2010-07-20 00:00:00+02	460	52.881535999999997	6.9375960000000001	2.4279999999999999	317	25.919	0.876	0.876	0101000020E61000001171732A19C01B40921FF12BD6704A40	259362.712625363	544942.38092492835	5
2010-07-20 00:00:00+02	461	52.881543999999998	6.9375859999999996	2.4660000000000002	318	25.919	0.88200000000000001	0.88200000000000001	0101000020E6100000F4BF5C8B16C01B4015FE0C6FD6704A40	259362.02044116496	544943.25655112416	5
2010-07-20 00:00:00+02	462	52.881551000000002	6.937576	2.4660000000000002	318	26.247	0.86399999999999999	0.86399999999999999	0101000020E6100000D80E46EC13C01B40C860C5A9D6704A40	259361.33064702363	544944.02091699396	5
2010-07-20 00:00:00+02	463	52.881557999999998	6.9375669999999996	2.4209999999999998	321	26.247	0.87	0.87	0101000020E61000003E3C4B9011C01B407AC37DE4D6704A40	259360.70815961991	544944.78672865825	5
2010-07-20 00:00:00+02	464	52.881565000000002	6.9375580000000001	2.4169999999999998	316	26.574999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000A56950340FC01B402D26361FD7704A40	259360.08567240843	544945.55254040519	5
2010-07-20 00:00:00+02	465	52.881571999999998	6.9375489999999997	2.3570000000000002	315	26.902999999999999	0.878	0.878	0101000020E61000000B9755D80CC01B40DF88EE59D7704A40	259359.46318538924	544946.31835222733	5
2010-07-20 00:00:00+02	466	52.881579000000002	6.9375390000000001	2.3140000000000001	320	26.902999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000EFE53E390AC01B4092EBA694D7704A40	259358.77339207003	544947.08271846292	5
2010-07-20 00:00:00+02	467	52.881585999999999	6.9375289999999996	2.512	317	26.902999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000D234289A07C01B40444E5FCFD7704A40	259358.08359896432	544947.84708478954	5
2010-07-20 00:00:00+02	468	52.881594999999997	6.937519	2.5659999999999998	322	27.231000000000002	0.875	0.875	0101000020E6100000B68311FB04C01B4097A8DE1AD8704A40	259357.38902662188	544948.83397207584	5
2010-07-20 00:00:00+02	469	52.881604000000003	6.9375049999999998	2.5299999999999998	324	26.902999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000008E588B4F01C01B40EB025E66D8704A40	259356.42522873767	544949.81507690297	5
2010-07-20 00:00:00+02	470	52.881613000000002	6.9374929999999999	2.5299999999999998	324	26.574999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000006CEA3C2AFEBF1B403E5DDDB1D8704A40	259355.5960441186	544950.79907316749	5
2010-07-20 00:00:00+02	471	52.881621000000003	6.9374820000000001	2.4489999999999998	324	25.919	0.88200000000000001	0.88200000000000001	0101000020E6100000CD5A0A48FBBF1B40C13BF9F4D8704A40	259354.83655592432	544951.67325476487	5
2010-07-20 00:00:00+02	472	52.881627999999999	6.9374710000000004	2.456	319	25.591000000000001	0.874	0.874	0101000020E61000002ECBD765F8BF1B40739EB12FD9704A40	259354.07945765048	544952.43617604661	5
2010-07-20 00:00:00+02	473	52.881636	6.9374609999999999	2.5249999999999999	319	25.262	0.871	0.871	0101000020E6100000111AC1C6F5BF1B40F67CCD72D9704A40	259353.38727638189	544953.31180347363	5
2010-07-20 00:00:00+02	474	52.881642999999997	6.9374510000000003	2.4830000000000001	321	24.934000000000001	0.872	0.872	0101000020E6100000F568AA27F3BF1B40A8DF85ADD9704A40	259352.69748497871	544954.07617057022	5
2010-07-20 00:00:00+02	475	52.881650999999998	6.9374399999999996	2.3260000000000001	315	24.934000000000001	0.86899999999999999	0.86899999999999999	0101000020E610000055D97745F0BF1B402BBEA1F0D9704A40	259351.93799780041	544954.95035261963	5
2010-07-20 00:00:00+02	476	52.881658000000002	6.93743	2.427	320	24.606000000000002	0.874	0.874	0101000020E6100000392861A6EDBF1B40DE205A2BDA704A40	259351.24820685026	544955.71471992345	5
2010-07-20 00:00:00+02	477	52.881666000000003	6.9374200000000004	2.4340000000000002	316	24.277999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000001D774A07EBBF1B4061FF756EDA704A40	259350.55602653971	544956.59034775721	5
2010-07-20 00:00:00+02	478	52.881672999999999	6.9374099999999999	2.4340000000000002	316	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000000C63368E8BF1B4013622EA9DA704A40	259349.86623603204	544957.35471525497	5
2010-07-20 00:00:00+02	479	52.881681	6.9373990000000001	2.5270000000000001	316	23.622	0.86799999999999999	0.86799999999999999	0101000020E610000061360186E5BF1B4096404AECDA704A40	259349.10674985743	544958.22889774933	5
2010-07-20 00:00:00+02	480	52.881687999999997	6.9373889999999996	2.4460000000000002	321	23.622	0.85699999999999998	0.85699999999999998	0101000020E61000004485EAE6E2BF1B4048A30227DB704A40	259348.41695980262	544958.99326545116	5
2010-07-20 00:00:00+02	481	52.881695999999998	6.937379	2.4089999999999998	321	23.294	0.84399999999999997	0.84399999999999997	0101000020E610000028D4D347E0BF1B40CB811E6ADB704A40	259347.72478045046	544959.86889368785	5
2010-07-20 00:00:00+02	482	52.881703000000002	6.9373690000000003	2.488	324	23.294	0.85699999999999998	0.85699999999999998	0101000020E61000000C23BDA8DDBF1B407EE4D6A4DB704A40	259347.03499083826	544960.63326159038	5
2010-07-20 00:00:00+02	483	52.881711000000003	6.9373579999999997	2.3759999999999999	319	23.294	0.87	0.87	0101000020E61000006C938AC6DABF1B4001C3F2E7DB704A40	259346.27550566744	544961.50744452549	5
2010-07-20 00:00:00+02	484	52.881718999999997	6.9373469999999999	2.4220000000000002	323	22.966000000000001	0.871	0.871	0101000020E6100000CD0358E4D7BF1B4083A10E2BDC704A40	259345.5160207653	544962.38162758166	5
2010-07-20 00:00:00+02	485	52.881726	6.937335	2.4540000000000002	321	22.966000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000AB9509BFD4BF1B403604C765DC704A40	259344.69161930849	544963.1431048346	5
2010-07-20 00:00:00+02	486	52.881734000000002	6.9373250000000004	2.4550000000000001	320	22.638000000000002	0.80700000000000005	0.80700000000000005	0101000020E61000008FE4F21FD2BF1B40B9E2E2A8DC704A40	259343.99944119516	544964.01873360935	5
2010-07-20 00:00:00+02	487	52.881740999999998	6.9373139999999998	2.472	324	22.638000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000EF54C03DCFBF1B406B459BE3DC704A40	259343.24234649318	544964.78165657783	5
2010-07-20 00:00:00+02	488	52.881748999999999	6.9373040000000001	2.5129999999999999	324	22.638000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000D3A3A99ECCBF1B40EE23B726DD704A40	259342.55016886498	544965.65728555445	5
2010-07-20 00:00:00+02	489	52.881757	6.9372930000000004	2.5129999999999999	324	22.638000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000341477BCC9BF1B407102D369DD704A40	259341.79068525945	544966.53146919317	5
2010-07-20 00:00:00+02	490	52.881763999999997	6.9372829999999999	2.3370000000000002	324	22.309999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000001763601DC7BF1B4023658BA4DD704A40	259341.10089749593	544967.29583793355	5
2010-07-20 00:00:00+02	491	52.881771999999998	6.9372730000000002	2.4660000000000002	324	22.309999999999999	0.81999999999999995	0.81999999999999995	0101000020E6100000FBB1497EC4BF1B40A643A7E7DD704A40	259340.40872059684	544968.17146722088	5
2010-07-20 00:00:00+02	492	52.881779999999999	6.9372639999999999	2.5	319	21.981999999999999	0.82599999999999996	0.82599999999999996	0101000020E610000061DF4E22C2BF1B402922C32ADE704A40	259339.78385012824	544969.04854201316	5
2010-07-20 00:00:00+02	493	52.881787000000003	6.9372559999999996	2.4049999999999998	320	21.981999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000004AEB6F09C0BF1B40DC847B65DE704A40	259339.22867537662	544969.81580184121	5
2010-07-20 00:00:00+02	494	52.881794999999997	6.9372470000000002	2.4289999999999998	323	21.981999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000B11875ADBDBF1B405E6397A8DE704A40	259338.60380532144	544970.69287679042	5
2010-07-20 00:00:00+02	495	52.881802999999998	6.9372369999999997	2.4249999999999998	318	21.654	0.86599999999999999	0.86599999999999999	0101000020E610000094675E0EBBBF1B40E141B3EBDE704A40	259337.91162933473	544971.56850643083	5
2010-07-20 00:00:00+02	496	52.881810000000002	6.937227	2.3170000000000002	320	21.654	0.875	0.875	0101000020E610000078B6476FB8BF1B4094A46B26DF704A40	259337.22184287116	544972.33287572768	5
2010-07-20 00:00:00+02	497	52.881818000000003	6.9372170000000004	2.3919999999999999	322	21.654	0.84599999999999997	0.84599999999999997	0101000020E61000005C0531D0B5BF1B4017838769DF704A40	259336.52966735768	544973.20850556274	5
2010-07-20 00:00:00+02	498	52.881824999999999	6.937208	2.5470000000000002	325	21.654	0.84899999999999998	0.84899999999999998	0101000020E6100000C2323674B3BF1B40C9E53FA4DF704A40	259335.90718745405	544973.97432041436	5
2010-07-20 00:00:00+02	499	52.881833	6.9371980000000004	2.5470000000000002	325	21.981999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000A6811FD5B0BF1B404CC45BE7DF704A40	259335.2150124014	544974.84995043569	5
2010-07-20 00:00:00+02	500	52.881841000000001	6.9371879999999999	2.4809999999999999	323	21.981999999999999	0.81200000000000006	0.81200000000000006	0101000020E610000089D00836AEBF1B40CFA2772AE0704A40	259334.52283759241	544975.72558056575	5
2010-07-20 00:00:00+02	501	52.881847999999998	6.9371780000000003	2.371	325	22.309999999999999	0.80000000000000004	0.80000000000000004	0101000020E61000006D1FF296ABBF1B4081053065E0704A40	259333.83305223187	544976.48995034001	5
2010-07-20 00:00:00+02	502	52.881855999999999	6.9371679999999998	2.4649999999999999	324	22.638000000000002	0.78600000000000003	0.78600000000000003	0101000020E6100000506EDBF7A8BF1B4004E44BA8E0704A40	259333.14087789616	544977.36558066262	5
2010-07-20 00:00:00+02	503	52.881864	6.9371580000000002	2.4809999999999999	319	22.638000000000002	0.77500000000000002	0.77500000000000002	0101000020E610000034BDC458A6BF1B4087C267EBE0704A40	259332.44870380469	544978.2412110822	5
2010-07-20 00:00:00+02	504	52.881872000000001	6.9371479999999996	2.4260000000000002	319	22.638000000000002	0.80300000000000005	0.80300000000000005	0101000020E6100000170CAEB9A3BF1B400AA1832EE1704A40	259331.75652995706	544979.116841604	5
2010-07-20 00:00:00+02	505	52.881878999999998	6.937138	2.3820000000000001	324	22.638000000000002	0.79800000000000004	0.79800000000000004	0101000020E6100000FB5A971AA1BF1B40BC033C69E1704A40	259331.06674549662	544979.88121177512	5
2010-07-20 00:00:00+02	506	52.881886999999999	6.9371280000000004	2.4990000000000001	319	22.638000000000002	0.76600000000000001	0.76600000000000001	0101000020E6100000DFA9807B9EBF1B403FE257ACE1704A40	259330.37457212206	544980.75684249203	5
2010-07-20 00:00:00+02	507	52.881901999999997	6.9371070000000001	2.3839999999999999	319	22.638000000000002	0.78700000000000003	0.78700000000000003	0101000020E6100000236937FA98BF1B4074232C2AE2704A40	259328.92530920194	544982.39539851062	5
2010-07-20 00:00:00+02	508	52.881909999999998	6.9370969999999996	2.4860000000000002	324	22.966000000000001	0.82199999999999995	0.82199999999999995	0101000020E610000006B8205B96BF1B40F701486DE2704A40	259328.23313655675	544983.27102953452	5
2010-07-20 00:00:00+02	509	52.881917999999999	6.9370880000000001	2.4950000000000001	316	22.966000000000001	0.78300000000000003	0.78300000000000003	0101000020E61000006DE525FF93BF1B407AE063B0E2704A40	259327.60827013187	544984.14810589864	5
2010-07-20 00:00:00+02	510	52.881926	6.9370779999999996	2.427	323	22.966000000000001	0.80600000000000005	0.80600000000000005	0101000020E610000050340F6091BF1B40FDBE7FF3E2704A40	259326.91609796268	544985.02373710857	5
2010-07-20 00:00:00+02	511	52.881934000000001	6.9370669999999999	2.4300000000000002	322	23.294	0.82899999999999996	0.82899999999999996	0101000020E6100000B1A4DC7D8EBF1B40809D9B36E3704A40	259326.15662008605	544985.89792319515	5
2010-07-20 00:00:00+02	512	52.881940999999998	6.9370580000000004	2.4900000000000002	322	23.294	0.78700000000000003	0.78700000000000003	0101000020E610000018D2E1218CBF1B4032005471E3704A40	259325.53414337727	544986.66373937856	5
2010-07-20 00:00:00+02	513	52.881948999999999	6.9370469999999997	2.4380000000000002	322	23.622	0.79300000000000004	0.79300000000000004	0101000020E61000007842AF3F89BF1B40B5DE6FB4E3704A40	259324.77466599643	544987.53792567935	5
2010-07-20 00:00:00+02	514	52.881957	6.9370380000000003	2.4260000000000002	322	23.622	0.83199999999999996	0.83199999999999996	0101000020E6100000DF6FB4E386BF1B4038BD8BF7E3704A40	259324.14980071739	544988.41500249016	5
2010-07-20 00:00:00+02	515	52.881965000000001	6.9370269999999996	2.4300000000000002	323	23.949999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000003FE0810184BF1B40BB9BA73AE4704A40	259323.3903238491	544989.28918900923	5
2010-07-20 00:00:00+02	516	52.881971999999998	6.937017	2.4929999999999999	319	23.949999999999999	0.82299999999999995	0.82299999999999995	0101000020E6100000232F6B6281BF1B406DFE5F75E4704A40	259322.70054209945	544990.05356037361	5
2010-07-20 00:00:00+02	517	52.881979999999999	6.9370060000000002	2.4630000000000001	318	23.949999999999999	0.79800000000000004	0.79800000000000004	0101000020E6100000849F38807EBF1B40F0DC7BB8E4704A40	259321.94106573929	544990.92774711887	5
2010-07-20 00:00:00+02	518	52.881988	6.9369959999999997	2.4630000000000001	318	23.949999999999999	0.79900000000000004	0.79900000000000004	0101000020E610000067EE21E17BBF1B4073BB97FBE4704A40	259321.24889551697	544991.80337913835	5
2010-07-20 00:00:00+02	519	52.881995000000003	6.9369860000000001	2.5529999999999999	319	23.949999999999999	0.80600000000000005	0.80600000000000005	0101000020E61000004B3D0B4279BF1B40261E5036E5704A40	259320.55911444931	544992.56775080308	5
2010-07-20 00:00:00+02	520	52.882002999999997	6.9369759999999996	2.5129999999999999	320	23.949999999999999	0.82399999999999995	0.82399999999999995	0101000020E61000002E8CF4A276BF1B40A8FC6B79E5704A40	259319.86694469981	544993.44338302326	5
2010-07-20 00:00:00+02	521	52.882010000000001	6.9369649999999998	2.4249999999999998	320	23.949999999999999	0.77800000000000002	0.77800000000000002	0101000020E61000008FFCC1C073BF1B405B5F24B4E5704A40	259319.10985823846	544994.20630975615	5
2010-07-20 00:00:00+02	522	52.882018000000002	6.9369550000000002	2.4449999999999998	321	23.949999999999999	0.80900000000000005	0.80900000000000005	0101000020E6100000734BAB2171BF1B40DE3D40F7E5704A40	259318.4176889743	544995.08194218308	5
2010-07-20 00:00:00+02	523	52.882026000000003	6.9369440000000004	2.4119999999999999	323	23.949999999999999	0.78400000000000003	0.78400000000000003	0101000020E6100000D4BB783F6EBF1B40611C5C3AE6704A40	259317.65821414269	544995.95612959901	5
2010-07-20 00:00:00+02	524	52.882033	6.9369339999999999	2.4399999999999999	321	23.949999999999999	0.78000000000000003	0.78000000000000003	0101000020E6100000B70A62A06BBF1B40137F1475E6704A40	259316.96843420979	544996.72050177492	5
2010-07-20 00:00:00+02	525	52.882041000000001	6.9369230000000002	2.4510000000000001	319	23.622	0.83299999999999996	0.83299999999999996	0101000020E6100000187B2FBE68BF1B40965D30B8E6704A40	259316.20895988613	544997.59468941845	5
2010-07-20 00:00:00+02	526	52.882047999999998	6.9369129999999997	2.4750000000000001	319	23.622	0.83999999999999997	0.83999999999999997	0101000020E6100000FBC9181F66BF1B4048C0E8F2E6704A40	259315.51918040635	544998.35906180099	5
2010-07-20 00:00:00+02	527	52.882055999999999	6.936903	2.4460000000000002	321	23.622	0.88300000000000001	0.88300000000000001	0101000020E6100000DF18028063BF1B40CB9E0436E7704A40	259314.82701235669	544999.23469473817	5
2010-07-20 00:00:00+02	528	52.882064	6.9368930000000004	2.4460000000000002	321	23.622	0.871	0.871	0101000020E6100000C367EBE060BF1B404E7D2079E7704A40	259314.13484455121	545000.11032777361	5
2010-07-20 00:00:00+02	529	52.882071000000003	6.9368829999999999	2.4079999999999999	325	23.622	0.86799999999999999	0.86799999999999999	0101000020E6100000A6B6D4415EBF1B4001E0D8B3E7704A40	259313.44506574271	545000.87470045127	5
2010-07-20 00:00:00+02	530	52.882078999999997	6.9368720000000001	2.504	323	23.622	0.88300000000000001	0.88300000000000001	0101000020E61000000727A25F5BBF1B4083BEF4F6E7704A40	259312.68559267919	545001.74888864241	5
2010-07-20 00:00:00+02	531	52.882086000000001	6.9368619999999996	2.5459999999999998	322	23.622	0.876	0.876	0101000020E6100000EA758BC058BF1B403621AD31E8704A40	259311.9958143236	545002.51326152787	5
2010-07-20 00:00:00+02	532	52.882094000000002	6.936852	2.4689999999999999	323	23.622	0.88100000000000001	0.88100000000000001	0101000020E6100000CEC4742156BF1B40B9FFC874E8704A40	259311.30364747631	545003.38889496808	5
2010-07-20 00:00:00+02	533	52.882102000000003	6.9368420000000004	2.468	321	23.622	0.88300000000000001	0.88300000000000001	0101000020E6100000B2135E8253BF1B403CDEE4B7E8704A40	259310.6114808729	545004.26452850946	5
2010-07-20 00:00:00+02	534	52.882109	6.9368319999999999	2.4510000000000001	321	23.622	0.874	0.874	0101000020E6100000956247E350BF1B40EE409DF2E8704A40	259309.92170318859	545005.02890168538	5
2010-07-20 00:00:00+02	535	52.882117000000001	6.9368210000000001	2.5539999999999998	320	23.294	0.85499999999999998	0.85499999999999998	0101000020E6100000F6D214014EBF1B40711FB935E9704A40	259309.16223138518	545005.90309043159	5
2010-07-20 00:00:00+02	536	52.882123999999997	6.9368109999999996	2.4580000000000002	322	23.294	0.88700000000000001	0.88700000000000001	0101000020E6100000D921FE614BBF1B4023827170E9704A40	259308.47245415422	545006.66746381565	5
2010-07-20 00:00:00+02	537	52.882131999999999	6.9367999999999999	2.5129999999999999	323	23.294	0.873	0.873	0101000020E61000003A92CB7F48BF1B40A6608DB3E9704A40	259307.71298285865	545007.54165278922	5
2010-07-20 00:00:00+02	538	52.88214	6.9367900000000002	2.4940000000000002	323	22.966000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000001EE1B4E045BF1B40293FA9F6E9704A40	259307.02081746986	545008.41728684248	5
2010-07-20 00:00:00+02	539	52.882147000000003	6.9367799999999997	2.4940000000000002	323	22.966000000000001	0.873	0.873	0101000020E610000001309E4143BF1B40DCA16131EA704A40	259306.33104092052	545009.18166053016	5
2010-07-20 00:00:00+02	540	52.882154	6.9367700000000001	2.4660000000000002	319	22.966000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000E57E87A240BF1B408E041A6CEA704A40	259305.64126458467	545009.94603431853	5
2010-07-20 00:00:00+02	541	52.882162000000001	6.9367580000000002	2.399	321	22.966000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000C310397D3DBF1B4011E335AFEA704A40	259304.81448868863	545010.81877880089	5
2010-07-20 00:00:00+02	542	52.882168999999998	6.9367479999999997	2.3969999999999998	322	22.966000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000A65F22DE3ABF1B40C345EEE9EA704A40	259304.1247128165	545011.58315280254	5
2010-07-20 00:00:00+02	543	52.882176000000001	6.9367369999999999	2.444	323	22.966000000000001	0.86099999999999999	0.86099999999999999	0101000020E610000007D0EFFB37BF1B4076A8A624EB704A40	259303.36763157463	545012.34608199354	5
2010-07-20 00:00:00+02	544	52.882184000000002	6.9367270000000003	2.4380000000000002	324	22.966000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000EB1ED95C35BF1B40F986C267EB704A40	259302.67546762605	545013.22171666659	5
2010-07-20 00:00:00+02	545	52.882190999999999	6.9367169999999998	2.4329999999999998	321	22.966000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000CE6DC2BD32BF1B40ABE97AA2EB704A40	259301.98569242068	545013.98609096848	5
2010-07-20 00:00:00+02	546	52.882199	6.9367070000000002	2.3879999999999999	323	22.966000000000001	0.878	0.878	0101000020E6100000B2BCAB1E30BF1B402EC896E5EB704A40	259301.29352894484	545014.86172584293	5
2010-07-20 00:00:00+02	547	52.882207999999999	6.9366969999999997	2.4209999999999998	319	23.294	0.877	0.877	0101000020E6100000950B957F2DBF1B4081221631EC704A40	259300.59897724492	545015.84862127702	5
2010-07-20 00:00:00+02	548	52.882215000000002	6.936687	2.4209999999999998	319	23.294	0.88300000000000001	0.88300000000000001	0101000020E6100000795A7EE02ABF1B403485CE6BEC704A40	259299.90920272603	545016.61299588042	5
2010-07-20 00:00:00+02	549	52.882223000000003	6.9366770000000004	2.4409999999999998	319	23.294	0.878	0.878	0101000020E61000005DA9674128BF1B40B763EAAEEC704A40	259299.21703998279	545017.48863104475	5
2010-07-20 00:00:00+02	550	52.882230999999997	6.9366669999999999	2.4670000000000001	318	23.294	0.876	0.876	0101000020E610000040F850A225BF1B40394206F2EC704A40	259298.52487748364	545018.36426630989	5
2010-07-20 00:00:00+02	551	52.882238999999998	6.9366570000000003	2.4180000000000001	319	23.622	0.874	0.874	0101000020E610000024473A0323BF1B40BC202235ED704A40	259297.83271522867	545019.23990167154	5
2010-07-20 00:00:00+02	552	52.882247	6.9366469999999998	2.387	318	23.622	0.88	0.88	0101000020E61000000796236420BF1B403FFF3D78ED704A40	259297.14055321767	545020.11553714052	5
2010-07-20 00:00:00+02	553	52.882255000000001	6.9366370000000002	2.464	319	23.622	0.87	0.87	0101000020E6100000EBE40CC51DBF1B40C2DD59BBED704A40	259296.44839145086	545020.99117270426	5
2010-07-20 00:00:00+02	554	52.882261999999997	6.9366260000000004	2.379	322	23.949999999999999	0.871	0.871	0101000020E61000004C55DAE21ABF1B40744012F6ED704A40	259295.69131283759	545021.75410308642	5
2010-07-20 00:00:00+02	555	52.882269999999998	6.9366159999999999	2.4540000000000002	321	23.949999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000002FA4C34318BF1B40F71E2E39EE704A40	259294.99915155594	545022.62973885529	5
2010-07-20 00:00:00+02	556	52.882277000000002	6.9366060000000003	2.452	322	23.949999999999999	0.83199999999999996	0.83199999999999996	0101000020E610000013F3ACA415BF1B40AA81E673EE704A40	259294.30937884777	545023.39411425532	5
2010-07-20 00:00:00+02	557	52.882283999999999	6.9365959999999998	2.472	318	23.949999999999999	0.88	0.88	0101000020E6100000F641960513BF1B405CE49EAEEE704A40	259293.61960635328	545024.15848974918	5
2010-07-20 00:00:00+02	558	52.882292	6.936585	2.472	318	24.277999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000057B2632310BF1B40DFC2BAF1EE704A40	259292.86014036689	545025.0326810471	5
2010-07-20 00:00:00+02	559	52.882300000000001	6.9365740000000002	2.5089999999999999	319	24.277999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000B82231410DBF1B4062A1D634EF704A40	259292.10067464889	545025.90687246574	5
2010-07-20 00:00:00+02	560	52.882306999999997	6.9365639999999997	2.5169999999999999	324	24.277999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000009B711AA20ABF1B4014048F6FEF704A40	259291.41090284695	545026.67124827416	5
2010-07-20 00:00:00+02	561	52.882314999999998	6.936553	2.4870000000000001	318	24.277999999999999	0.876	0.876	0101000020E6100000FCE1E7BF07BF1B4097E2AAB2EF704A40	259290.65143763699	545027.54543991969	5
2010-07-20 00:00:00+02	562	52.882323	6.9365420000000002	2.5169999999999999	322	24.606000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000005D52B5DD04BF1B401AC1C6F5EF704A40	259289.89197269545	545028.41963168408	5
2010-07-20 00:00:00+02	563	52.882331000000001	6.9365319999999997	2.4289999999999998	318	24.606000000000002	0.88100000000000001	0.88100000000000001	0101000020E610000040A19E3E02BF1B409D9FE238F0704A40	259289.19981336984	545029.29526827938	5
2010-07-20 00:00:00+02	564	52.882337999999997	6.9365209999999999	2.4550000000000001	321	24.606000000000002	0.876	0.876	0101000020E6100000A1116C5CFFBE1B404F029B73F0704A40	259288.44273715268	545030.05819979717	5
2010-07-20 00:00:00+02	565	52.882345000000001	6.9365110000000003	2.4289999999999998	319	24.606000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000856055BDFCBE1B40026553AEF0704A40	259287.75296649622	545030.82257612818	5
2010-07-20 00:00:00+02	566	52.882353999999999	6.9365019999999999	2.4319999999999999	327	24.606000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000EB8D5A61FABE1B4055BFD2F9F0704A40	259287.12572502816	545031.81091819284	5
2010-07-20 00:00:00+02	567	52.882361000000003	6.9364920000000003	2.4319999999999999	327	24.606000000000002	0.876	0.876	0101000020E6100000CFDC43C2F7BE1B4008228B34F1704A40	259286.43595481885	545032.57529470604	5
2010-07-20 00:00:00+02	568	52.882368999999997	6.9364809999999997	2.5179999999999998	318	24.606000000000002	0.878	0.878	0101000020E61000002F4D11E0F4BE1B408A00A777F1704A40	259285.67649139382	545033.44948713202	5
2010-07-20 00:00:00+02	569	52.882376999999998	6.9364710000000001	2.5179999999999998	318	24.606000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000139CFA40F2BE1B400DDFC2BAF1704A40	259284.98433351447	545034.32512433163	5
2010-07-20 00:00:00+02	570	52.882385999999997	6.9364610000000004	2.4790000000000001	322	24.606000000000002	0.88	0.88	0101000020E6100000F7EAE3A1EFBE1B4060394206F2704A40	259284.28978777173	545035.31202210556	5
2010-07-20 00:00:00+02	571	52.882393	6.9364499999999998	2.4990000000000001	321	24.277999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000575BB1BFECBE1B40139CFA40F2704A40	259283.53271323553	545036.07495438948	5
2010-07-20 00:00:00+02	572	52.882401000000002	6.9364400000000002	2.4740000000000002	324	24.277999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000003BAA9A20EABE1B40967A1684F2704A40	259282.84055610094	545036.95059189445	5
2010-07-20 00:00:00+02	573	52.882407999999998	6.9364290000000004	2.4540000000000002	320	24.277999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000009C1A683EE7BE1B4048DDCEBEF2704A40	259282.0834820405	545037.71352440212	5
2010-07-20 00:00:00+02	574	52.882415999999999	6.9364189999999999	2.399	325	24.277999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000007F69519FE4BE1B40CBBBEA01F3704A40	259281.39132539101	545038.58916211489	5
2010-07-20 00:00:00+02	575	52.882424	6.9364080000000001	2.536	324	24.277999999999999	0.877	0.877	0101000020E6100000E0D91EBDE1BE1B404E9A0645F3704A40	259280.63186377985	545039.46335533168	5
2010-07-20 00:00:00+02	576	52.882430999999997	6.9363979999999996	2.4900000000000002	322	24.277999999999999	0.874	0.874	0101000020E6100000C328081EDFBE1B4000FDBE7FF3704A40	259279.94209564215	545040.22773277014	5
2010-07-20 00:00:00+02	577	52.882438999999998	6.9363869999999999	2.4350000000000001	320	23.949999999999999	0.875	0.875	0101000020E61000002499D53BDCBE1B4083DBDAC2F3704A40	259279.18263453909	545041.10192620708	5
2010-07-20 00:00:00+02	578	52.882446999999999	6.9363770000000002	2.5009999999999999	321	23.949999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000008E8BE9CD9BE1B4006BAF605F4704A40	259278.49047887517	545041.97756433825	5
2010-07-20 00:00:00+02	579	52.882455	6.9363669999999997	2.5009999999999999	321	23.949999999999999	0.88	0.88	0101000020E6100000EB36A8FDD6BE1B4089981249F4704A40	259277.7983234555	545042.85320256138	5
2010-07-20 00:00:00+02	580	52.882463000000001	6.936356	2.5529999999999999	323	23.949999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000004CA7751BD4BE1B400C772E8CF4704A40	259277.03886313335	545043.72739634011	5
2010-07-20 00:00:00+02	581	52.882469999999998	6.9363460000000003	2.5099999999999998	325	23.949999999999999	0.875	0.875	0101000020E610000030F65E7CD1BE1B40BED9E6C6F4704A40	259276.34909614606	545044.49177428801	5
2010-07-20 00:00:00+02	582	52.882477999999999	6.9363349999999997	2.5049999999999999	323	23.949999999999999	0.87	0.87	0101000020E610000090662C9ACEBE1B4041B8020AF5704A40	259275.58963633195	545045.36596829328	5
2010-07-20 00:00:00+02	583	52.882486	6.9363250000000001	2.5489999999999999	323	24.277999999999999	0.871	0.871	0101000020E610000074B515FBCBBE1B40C4961E4DF5704A40	259274.8974818979	545046.24160693225	5
2010-07-20 00:00:00+02	584	52.882494000000001	6.9363149999999996	2.4590000000000001	321	23.949999999999999	0.88	0.88	0101000020E61000005704FF5BC9BE1B4047753A90F5704A40	259274.20532770792	545047.11724567076	5
2010-07-20 00:00:00+02	585	52.882502000000002	6.9363049999999999	2.5030000000000001	320	23.949999999999999	0.876	0.876	0101000020E61000003B53E8BCC6BE1B40CA5356D3F5704A40	259273.51317376189	545047.99288451008	5
2010-07-20 00:00:00+02	586	52.882508999999999	6.9362940000000002	2.5070000000000001	320	23.622	0.876	0.876	0101000020E61000009CC3B5DAC3BE1B407CB60E0EF6704A40	259272.75610283791	545048.7558184705	5
2010-07-20 00:00:00+02	587	52.882517	6.9362839999999997	2.5310000000000001	324	23.622	0.872	0.872	0101000020E61000007F129F3BC1BE1B40FF942A51F6704A40	259272.06394937698	545049.63145751727	5
2010-07-20 00:00:00+02	588	52.882525000000001	6.9362740000000001	2.5310000000000001	324	23.622	0.86799999999999999	0.86799999999999999	0101000020E61000006361889CBEBE1B4082734694F6704A40	259271.37179616053	545050.50709666172	5
2010-07-20 00:00:00+02	589	52.882533000000002	6.9362640000000004	2.5499999999999998	322	23.622	0.86899999999999999	0.86899999999999999	0101000020E610000047B071FDBBBE1B40055262D7F6704A40	259270.67964318796	545051.38273590733	5
2010-07-20 00:00:00+02	590	52.882539999999999	6.9362539999999999	2.4940000000000002	318	23.294	0.879	0.879	0101000020E61000002AFF5A5EB9BE1B40B7B41A12F7704A40	259269.98987825098	545052.14711475815	5
2010-07-20 00:00:00+02	591	52.882548	6.9362430000000002	2.4710000000000001	318	23.294	0.872	0.872	0101000020E61000008B6F287CB6BE1B403A933655F7704A40	259269.23042073441	545053.02130975819	5
2010-07-20 00:00:00+02	592	52.882556000000001	6.9362320000000004	2.5659999999999998	321	22.966000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000ECDFF599B3BE1B40BD715298F7704A40	259268.47096348664	545053.89550487569	5
2010-07-20 00:00:00+02	593	52.882564000000002	6.9362219999999999	2.4929999999999999	320	22.966000000000001	0.879	0.879	0101000020E6100000CF2EDFFAB0BE1B4040506EDBF7704A40	259267.77881149974	545054.7711445333	5
2010-07-20 00:00:00+02	594	52.882570999999999	6.9362110000000001	2.484	318	22.638000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000309FAC18AEBE1B40F2B22616F8704A40	259267.02174250217	545055.53407938837	5
2010-07-20 00:00:00+02	595	52.882579	6.9362000000000004	2.4300000000000002	320	22.638000000000002	0.874	0.874	0101000020E6100000910F7A36ABBE1B4075914259F8704A40	259266.2622860308	545056.40827485092	5
2010-07-20 00:00:00+02	596	52.882586000000003	6.9361899999999999	2.4710000000000001	320	22.638000000000002	0.871	0.871	0101000020E6100000745E6397A8BE1B4028F4FA93F8704A40	259265.57252247876	545057.17265433224	5
2010-07-20 00:00:00+02	597	52.882593999999997	6.9361800000000002	2.4929999999999999	321	22.309999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000058AD4CF8A5BE1B40AAD216D7F8704A40	259264.88037146229	545058.04829440196	5
2010-07-20 00:00:00+02	598	52.882601999999999	6.9361689999999996	2.4199999999999999	321	22.309999999999999	0.874	0.874	0101000020E6100000B81D1A16A3BE1B402DB1321AF9704A40	259264.12091575505	545058.92249020224	5
2010-07-20 00:00:00+02	599	52.882609000000002	6.936159	2.4199999999999999	321	22.309999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000009C6C0377A0BE1B40E013EB54F9704A40	259263.43115288508	545059.68686999124	5
2010-07-20 00:00:00+02	600	52.882615999999999	6.9361480000000002	2.4009999999999998	320	21.981999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000FDDCD0949DBE1B409276A38FF9704A40	259262.67408531508	545060.44980552327	5
2010-07-20 00:00:00+02	601	52.882624	6.9361379999999997	2.4390000000000001	322	21.981999999999999	0.871	0.871	0101000020E6100000E02BBAF59ABE1B401555BFD2F9704A40	259261.98193526879	545061.32544600824	5
2010-07-20 00:00:00+02	602	52.882632000000001	6.9361280000000001	2.4950000000000001	319	21.981999999999999	0.875	0.875	0101000020E6100000C47AA35698BE1B409833DB15FA704A40	259261.28978546686	545062.201086591	5
2010-07-20 00:00:00+02	603	52.882638999999998	6.9361170000000003	2.4350000000000001	323	21.981999999999999	0.88	0.88	0101000020E610000025EB707495BE1B404A969350FA704A40	259260.53271861374	545062.96402245655	5
2010-07-20 00:00:00+02	604	52.882646999999999	6.9361069999999998	2.516	323	21.981999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000083A5AD592BE1B40CD74AF93FA704A40	259259.84056929679	545063.83966324991	5
2010-07-20 00:00:00+02	605	52.882654000000002	6.936096	2.415	320	22.309999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000069AA27F38FBE1B4080D767CEFA704A40	259259.08350291959	545064.60259934305	5
2010-07-20 00:00:00+02	606	52.882662000000003	6.9360860000000004	2.391	322	22.309999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000004DF910548DBE1B4003B68311FB704A40	259258.39135408786	545065.47824034363	5
2010-07-20 00:00:00+02	607	52.882669999999997	6.9360759999999999	2.4529999999999998	319	22.638000000000002	0.876	0.876	0101000020E61000003048FAB48ABE1B4085949F54FB704A40	259257.69920550045	545066.35388143582	5
2010-07-20 00:00:00+02	608	52.882686	6.9360559999999998	2.4649999999999999	320	22.966000000000001	0.872	0.872	0101000020E6100000F7E5CC7685BE1B408B51D7DAFB704A40	259256.31490905752	545068.1051639287	5
2010-07-20 00:00:00+02	609	52.882694000000001	6.936045	2.476	322	22.966000000000001	0.878	0.878	0101000020E610000058569A9482BE1B400E30F31DFC704A40	259255.55545640757	545068.97936106683	5
2010-07-20 00:00:00+02	610	52.882702000000002	6.9360350000000004	2.4990000000000001	325	22.966000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000003CA583F57FBE1B40910E0F61FC704A40	259254.86330880888	545069.8550025688	5
2010-07-20 00:00:00+02	611	52.882708999999998	6.9360249999999999	2.407	318	22.966000000000001	0.876	0.876	0101000020E61000001FF46C567DBE1B404371C79BFC704A40	259254.17354889514	545070.61938367155	5
2010-07-20 00:00:00+02	612	52.882716000000002	6.9360150000000003	2.3839999999999999	322	22.966000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000034356B77ABE1B40F6D37FD6FC704A40	259253.48378919513	545071.38376487128	5
2010-07-20 00:00:00+02	613	52.882724000000003	6.9360049999999998	2.4580000000000002	322	23.294	0.86599999999999999	0.86599999999999999	0101000020E6100000E6913F1878BE1B4079B29B19FD704A40	259252.79164229817	545072.2594066686	5
2010-07-20 00:00:00+02	614	52.882731	6.9359950000000001	2.4900000000000002	321	23.294	0.86099999999999999	0.86099999999999999	0101000020E6100000CAE0287975BE1B402B155454FD704A40	259252.10188304057	545073.02378806344	5
2010-07-20 00:00:00+02	615	52.882738000000003	6.9359849999999996	2.4529999999999998	322	23.622	0.873	0.873	0101000020E6100000AD2F12DA72BE1B40DE770C8FFD704A40	259251.41212399636	545073.78816956095	5
2010-07-20 00:00:00+02	616	52.882745999999997	6.935975	2.4820000000000002	323	23.622	0.872	0.872	0101000020E6100000917EFB3A70BE1B40605628D2FD704A40	259250.71997780117	545074.66381165257	5
2010-07-20 00:00:00+02	617	52.882753000000001	6.9359650000000004	2.4820000000000002	323	23.622	0.86899999999999999	0.86899999999999999	0101000020E610000075CDE49B6DBE1B4013B9E00CFE704A40	259250.03021919957	545075.42819334485	5
2010-07-20 00:00:00+02	618	52.882761000000002	6.9359539999999997	2.5230000000000001	323	23.622	0.86299999999999999	0.86299999999999999	0101000020E6100000D53DB2B96ABE1B409697FC4FFE704A40	259249.27076878451	545076.30239146913	5
2010-07-20 00:00:00+02	619	52.882767999999999	6.9359440000000001	2.5219999999999998	322	23.949999999999999	0.876	0.876	0101000020E6100000B98C9B1A68BE1B4048FAB48AFE704A40	259248.58101063603	545077.06677336735	5
2010-07-20 00:00:00+02	620	52.882776	6.9359339999999996	2.3799999999999999	319	23.949999999999999	0.876	0.876	0101000020E61000009CDB847B65BE1B40CBD8D0CDFE704A40	259247.88886539885	545077.94241586514	5
2010-07-20 00:00:00+02	621	52.882784999999998	6.9359229999999998	2.556	323	23.949999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000FD4B529962BE1B401E335019FF704A40	259247.1270284632	545078.92787482427	5
2010-07-20 00:00:00+02	622	52.882792999999999	6.9359130000000002	2.4769999999999999	322	23.949999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000E19A3BFA5FBE1B40A1116C5CFF704A40	259246.43488374172	545079.80351753207	5
2010-07-20 00:00:00+02	623	52.882800000000003	6.9359029999999997	2.4279999999999999	319	23.622	0.871	0.871	0101000020E6100000C4E9245B5DBE1B4054742497FF704A40	259245.74512651912	545080.56789983367	5
2010-07-20 00:00:00+02	624	52.882807999999997	6.9358930000000001	2.504	322	23.622	0.86699999999999999	0.86699999999999999	0101000020E6100000A8380EBC5ABE1B40D65240DAFF704A40	259245.05298227083	545081.44354273472	5
2010-07-20 00:00:00+02	625	52.882815999999998	6.9358820000000003	2.4750000000000001	319	23.622	0.84699999999999998	0.84699999999999998	0101000020E610000009A9DBD957BE1B4059315C1D00714A40	259244.29353365762	545082.31774164108	5
2010-07-20 00:00:00+02	626	52.882823000000002	6.9358719999999998	2.5089999999999999	320	23.622	0.86099999999999999	0.86099999999999999	0101000020E6100000ECF7C43A55BE1B400C94145800714A40	259243.60377711686	545083.08212424617	5
2010-07-20 00:00:00+02	627	52.882831000000003	6.9358620000000002	2.536	322	23.622	0.86699999999999999	0.86699999999999999	0101000020E6100000D046AE9B52BE1B408F72309B00714A40	259242.91163359792	545083.95776745246	5
2010-07-20 00:00:00+02	628	52.882838999999997	6.9358510000000004	2.536	322	23.622	0.84899999999999998	0.84899999999999998	0101000020E610000031B77BB94FBE1B4011514CDE00714A40	259242.15218574912	545084.83196669107	5
2010-07-20 00:00:00+02	629	52.882846999999998	6.9358409999999999	2.4580000000000002	321	23.622	0.86299999999999999	0.86299999999999999	0101000020E61000001406651A4DBE1B40942F682101714A40	259241.46004273041	545085.70761010796	5
2010-07-20 00:00:00+02	630	52.882854999999999	6.9358300000000002	2.5670000000000002	320	23.622	0.85299999999999998	0.85299999999999998	0101000020E6100000757632384ABE1B40170E846401714A40	259240.70059540647	545086.58180957404	5
2010-07-20 00:00:00+02	631	52.882862000000003	6.9358190000000004	2.5430000000000001	318	23.622	0.876	0.876	0101000020E6100000D6E6FF5547BE1B40CA703C9F01714A40	259239.9435354771	545087.34474864975	5
2010-07-20 00:00:00+02	632	52.882869999999997	6.9358069999999996	2.5550000000000002	317	23.622	0.86099999999999999	0.86099999999999999	0101000020E6100000B378B13044BE1B404C4F58E201714A40	259239.11678414623	545088.21750432439	5
2010-07-20 00:00:00+02	633	52.882879000000003	6.935797	2.484	317	23.622	0.85299999999999998	0.85299999999999998	0101000020E610000097C79A9141BE1B40A0A9D72D02714A40	259238.42225504515	545089.20440868265	5
2010-07-20 00:00:00+02	634	52.882886999999997	6.9357860000000002	2.4969999999999999	317	23.622	0.874	0.874	0101000020E6100000F83768AF3EBE1B402288F37002714A40	259237.66280879511	545090.07860862522	5
2010-07-20 00:00:00+02	635	52.882894	6.9357749999999996	2.4129999999999998	319	23.622	0.85799999999999998	0.85799999999999998	0101000020E610000058A835CD3BBE1B40D5EAABAB02714A40	259236.90574987236	545090.84154817602	5
2010-07-20 00:00:00+02	636	52.882902000000001	6.9357639999999998	2.4809999999999999	318	23.294	0.86099999999999999	0.86099999999999999	0101000020E6100000B91803EB38BE1B4058C9C7EE02714A40	259236.14630414246	545091.71574835374	5
2010-07-20 00:00:00+02	637	52.882910000000003	6.9357540000000002	2.4620000000000002	324	23.294	0.85599999999999998	0.85599999999999998	0101000020E61000009D67EC4B36BE1B40DBA7E33103714A40	259235.45416314702	545092.59139263071	5
2010-07-20 00:00:00+02	638	52.882917999999997	6.9357439999999997	2.4620000000000002	324	23.294	0.874	0.874	0101000020E610000080B6D5AC33BE1B405D86FF7403714A40	259234.76202239562	545093.46703700186	5
2010-07-20 00:00:00+02	639	52.882925999999998	6.9357340000000001	2.4449999999999998	320	23.294	0.84999999999999998	0.84999999999999998	0101000020E61000006405BF0D31BE1B40E0641BB803714A40	259234.0698818884	545094.34268147172	5
2010-07-20 00:00:00+02	640	52.882933999999999	6.9357239999999996	2.5169999999999999	322	23.294	0.82599999999999996	0.82599999999999996	0101000020E61000004754A86E2EBE1B40634337FB03714A40	259233.37774162524	545095.21832604066	5
2010-07-20 00:00:00+02	641	52.882941000000002	6.9357139999999999	2.5310000000000001	320	23.294	0.84199999999999997	0.84199999999999997	0101000020E61000002BA391CF2BBE1B4016A6EF3504714A40	259232.68798857188	545095.98271020222	5
2010-07-20 00:00:00+02	642	52.882949000000004	6.9357040000000003	2.5430000000000001	323	23.294	0.84399999999999997	0.84399999999999997	0101000020E61000000FF27A3029BE1B4099840B7904714A40	259231.99584878184	545096.85835496662	5
2010-07-20 00:00:00+02	643	52.882956999999998	6.9356929999999997	2.4620000000000002	322	23.294	0.86499999999999999	0.86499999999999999	0101000020E61000006F62484E26BE1B401B6327BC04714A40	259231.23640484139	545097.73255591432	5
2010-07-20 00:00:00+02	644	52.882964999999999	6.935683	2.5019999999999998	321	23.294	0.86599999999999999	0.86599999999999999	0101000020E610000053B131AF23BE1B409E4143FF04714A40	259230.54426555184	545098.60820088955	5
2010-07-20 00:00:00+02	645	52.882973	6.9356730000000004	2.6299999999999999	320	23.294	0.84599999999999997	0.84599999999999997	0101000020E610000037001B1021BE1B4021205F4205714A40	259229.85212650633	545099.48384596535	5
2010-07-20 00:00:00+02	646	52.882981000000001	6.9356619999999998	2.5219999999999998	323	23.622	0.85999999999999999	0.85999999999999999	0101000020E61000009770E82D1EBE1B40A4FE7A8505714A40	259229.09268334694	545100.35804725124	5
2010-07-20 00:00:00+02	647	52.882987999999997	6.935651	2.4649999999999999	322	23.622	0.82499999999999996	0.82499999999999996	0101000020E6100000F8E0B54B1BBE1B40566133C005714A40	259228.33562732569	545101.12098813418	5
2010-07-20 00:00:00+02	648	52.882995999999999	6.9356410000000004	2.4830000000000001	323	23.622	0.86199999999999999	0.86199999999999999	0101000020E6100000DC2F9FAC18BE1B40D93F4F0306714A40	259227.64348902181	545101.99663352466	5
2010-07-20 00:00:00+02	649	52.883004	6.9356309999999999	2.4830000000000001	323	23.622	0.88300000000000001	0.88300000000000001	0101000020E6100000BF7E880D16BE1B405C1E6B4606714A40	259226.9513509617	545102.87227901665	5
2010-07-20 00:00:00+02	650	52.883012000000001	6.9356200000000001	2.5019999999999998	321	23.622	0.86599999999999999	0.86599999999999999	0101000020E610000020EF552B13BE1B40DFFC868906714A40	259226.19190883538	545103.74648075132	5
2010-07-20 00:00:00+02	651	52.883020000000002	6.9356090000000004	2.5169999999999999	321	23.622	0.84599999999999997	0.84599999999999997	0101000020E6100000815F234910BE1B4062DBA2CC06714A40	259225.43246697751	545104.62068260612	5
2010-07-20 00:00:00+02	652	52.883028000000003	6.9355979999999997	2.5150000000000001	321	23.622	0.86199999999999999	0.86199999999999999	0101000020E6100000E1CFF0660DBE1B40E5B9BE0F07714A40	259224.67302538827	545105.494884582	5
2010-07-20 00:00:00+02	653	52.883035999999997	6.9355880000000001	2.3479999999999999	324	23.622	0.86699999999999999	0.86699999999999999	0101000020E6100000C51EDAC70ABE1B406798DA5207714A40	259223.98088834144	545106.37053049332	5
2010-07-20 00:00:00+02	654	52.883043999999998	6.9355770000000003	2.4729999999999999	321	23.622	0.87	0.87	0101000020E6100000268FA7E507BE1B40EA76F69507714A40	259223.22144727671	545107.24473269982	5
2010-07-20 00:00:00+02	655	52.883051999999999	6.9355659999999997	2.4329999999999998	319	23.294	0.874	0.874	0101000020E610000086FF740305BE1B406D5512D907714A40	259222.46200648067	545108.11893502064	5
2010-07-20 00:00:00+02	656	52.88306	6.9355560000000001	2.52	323	23.294	0.85599999999999998	0.85599999999999998	0101000020E61000006A4E5E6402BE1B40F0332E1C08714A40	259221.7698701905	545108.99458124966	5
2010-07-20 00:00:00+02	657	52.883068000000002	6.9355460000000004	2.4540000000000002	325	23.294	0.86299999999999999	0.86299999999999999	0101000020E61000004E9D47C5FFBD1B4073124A5F08714A40	259221.07773414464	545109.87022757914	5
2010-07-20 00:00:00+02	658	52.883076000000003	6.9355359999999999	2.4540000000000002	325	23.294	0.88500000000000001	0.88500000000000001	0101000020E610000031EC3026FDBD1B40F6F065A208714A40	259220.38559834284	545110.74587400304	5
2010-07-20 00:00:00+02	659	52.883082999999999	6.9355250000000002	2.4940000000000002	319	22.966000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000925CFE43FABD1B40A8531EDD08714A40	259219.62854526099	545111.50881624629	5
2010-07-20 00:00:00+02	660	52.883091	6.9355149999999997	2.5230000000000001	320	22.966000000000001	0.877	0.877	0101000020E610000075ABE7A4F7BD1B402B323A2009714A40	259218.9364099442	545112.3844628837	5
2010-07-20 00:00:00+02	661	52.883099000000001	6.935505	2.488	319	22.966000000000001	0.88900000000000001	0.88900000000000001	0101000020E610000059FAD005F5BD1B40AE10566309714A40	259218.24427487177	545113.26010961283	5
2010-07-20 00:00:00+02	662	52.883107000000003	6.9354940000000003	2.4780000000000002	320	22.966000000000001	0.876	0.876	0101000020E6100000BA6A9E23F2BD1B4031EF71A609714A40	259217.48483587749	545114.13431271457	5
2010-07-20 00:00:00+02	663	52.883114999999997	6.9354839999999998	2.5089999999999999	320	22.966000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000009DB98784EFBD1B40B3CD8DE909714A40	259216.79270130547	545115.00995965418	5
2010-07-20 00:00:00+02	664	52.883122999999998	6.935473	2.4430000000000001	318	22.638000000000002	0.877	0.877	0101000020E6100000FE2955A2ECBD1B4036ACA92C0A714A40	259216.03326283599	545115.88416298339	5
2010-07-20 00:00:00+02	665	52.883130999999999	6.9354620000000002	2.4540000000000002	321	22.638000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000005F9A22C0E9BD1B40B98AC56F0A714A40	259215.27382463505	545116.75836642936	5
2010-07-20 00:00:00+02	666	52.883138000000002	6.9354519999999997	2.5379999999999998	320	22.638000000000002	0.89100000000000001	0.89100000000000001	0101000020E610000042E90B21E7BD1B406CED7DAA0A714A40	259214.58407738485	545117.52275316173	5
2010-07-20 00:00:00+02	667	52.883146000000004	6.935441	2.48	320	22.638000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000A359D93EE4BD1B40EFCB99ED0A714A40	259213.82463969203	545118.39695683285	5
2010-07-20 00:00:00+02	668	52.883155000000002	6.9354300000000002	2.48	320	22.638000000000002	0.876	0.876	0101000020E610000004CAA65CE1BD1B40422619390B714A40	259213.06281573582	545119.38242115395	5
2010-07-20 00:00:00+02	669	52.883161999999999	6.9354199999999997	2.5150000000000001	320	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000E71890BDDEBD1B40F488D1730B714A40	259212.37306919368	545120.14680819702	5
2010-07-20 00:00:00+02	670	52.88317	6.9354089999999999	2.5609999999999999	324	22.309999999999999	0.873	0.873	0101000020E610000048895DDBDBBD1B407767EDB60B714A40	259211.613632294	545121.02101221983	5
2010-07-20 00:00:00+02	671	52.883178999999998	6.9353980000000002	2.508	323	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000A9F92AF9D8BD1B40CAC16C020C714A40	259210.85180918028	545122.00647688389	5
2010-07-20 00:00:00+02	672	52.883186000000002	6.9353870000000004	2.4689999999999999	324	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000000A6AF816D6BD1B407D24253D0C714A40	259210.09475930012	545122.76942061738	5
2010-07-20 00:00:00+02	673	52.883194000000003	6.9353759999999998	2.5139999999999998	320	21.981999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000006ADAC534D3BD1B40000341800C714A40	259209.33532320589	545123.64362499467	5
2010-07-20 00:00:00+02	674	52.883201999999997	6.9353660000000001	2.54	321	21.981999999999999	0.876	0.876	0101000020E61000004E29AF95D0BD1B4082E15CC30C714A40	259208.64319140164	545124.51927309693	5
2010-07-20 00:00:00+02	675	52.883209000000001	6.9353550000000004	2.5129999999999999	322	21.981999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000AF997CB3CDBD1B40354415FE0C714A40	259207.88614224902	545125.2822171743	5
2010-07-20 00:00:00+02	676	52.883217000000002	6.9353439999999997	2.476	316	21.981999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000000F0A4AD1CABD1B40B82231410D714A40	259207.12670693133	545126.15642189491	5
2010-07-20 00:00:00+02	677	52.883223999999998	6.9353340000000001	2.1819999999999999	319	22.309999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000F3583332C8BD1B406A85E97B0D714A40	259206.43696225324	545126.92080978211	5
2010-07-20 00:00:00+02	678	52.883232	6.9353230000000003	2.593	324	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000054C90050C5BD1B40ED6305BF0D714A40	259205.67752744359	545127.79501473322	5
2010-07-20 00:00:00+02	679	52.883239000000003	6.9353129999999998	2.593	324	21.981999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000003718EAB0C2BD1B40A0C6BDF90D714A40	259204.98778321844	545128.55940282752	5
2010-07-20 00:00:00+02	680	52.883246999999997	6.9353030000000002	2.508	319	21.981999999999999	0.875	0.875	0101000020E61000001B67D311C0BD1B4022A5D93C0E714A40	259204.29565286956	545129.43505155155	5
2010-07-20 00:00:00+02	681	52.883254000000001	6.9352929999999997	2.3660000000000001	319	21.654	0.872	0.872	0101000020E6100000FEB5BC72BDBD1B40D50792770E714A40	259203.60590908676	545130.19943984039	5
2010-07-20 00:00:00+02	682	52.883260999999997	6.9352830000000001	2.4430000000000001	320	21.654	0.877	0.877	0101000020E6100000E204A6D3BABD1B40876A4AB20E714A40	259202.91616551764	545130.96382823202	5
2010-07-20 00:00:00+02	683	52.883268999999999	6.9352729999999996	2.5089999999999999	319	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000C5538F34B8BD1B400A4966F50E714A40	259202.22403587069	545131.83947724989	5
2010-07-20 00:00:00+02	684	52.883276000000002	6.935263	2.3719999999999999	322	21.981999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000A9A27895B5BD1B40BDAB1E300F714A40	259201.53429274389	545132.60386583628	5
2010-07-20 00:00:00+02	685	52.883282999999999	6.9352530000000003	2.387	324	22.309999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000008DF161F6B2BD1B406F0ED76A0F714A40	259200.84454983077	545133.36825452186	5
2010-07-20 00:00:00+02	686	52.883291	6.935244	2.52	322	22.638000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000F31E679AB0BD1B40F2ECF2AD0F714A40	259200.21972477145	545134.24534732534	5
2010-07-20 00:00:00+02	687	52.883298000000003	6.9352340000000003	2.5470000000000002	317	22.638000000000002	0.877	0.877	0101000020E6100000D76D50FBADBD1B40A54FABE80F714A40	259199.52998228997	545135.00973619637	5
2010-07-20 00:00:00+02	688	52.883305999999997	6.9352239999999998	2.5539999999999998	321	22.638000000000002	0.88	0.88	0101000020E6100000BABC395CABBD1B40272EC72B10714A40	259198.83785380563	545135.8853857005	5
2010-07-20 00:00:00+02	689	52.883313000000001	6.9352140000000002	2.5539999999999998	321	22.638000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000009E0B23BDA8BD1B40DA907F6610714A40	259198.1481117667	545136.64977476571	5
2010-07-20 00:00:00+02	690	52.883321000000002	6.9352029999999996	2.5430000000000001	319	22.638000000000002	0.87	0.87	0101000020E6100000FE7BF0DAA5BD1B405D6F9BA910714A40	259197.38867991508	545137.52398101555	5
2010-07-20 00:00:00+02	691	52.883329000000003	6.9351929999999999	2.3959999999999999	318	22.638000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000E2CAD93BA3BD1B40E04DB7EC10714A40	259196.69655215996	545138.39963082445	5
2010-07-20 00:00:00+02	692	52.883336999999997	6.9351820000000002	2.5070000000000001	319	22.638000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000433BA759A0BD1B40622CD32F11714A40	259195.93712083332	545139.27383729618	5
2010-07-20 00:00:00+02	693	52.883344999999998	6.9351710000000004	2.4350000000000001	321	22.638000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000A4AB74779DBD1B40E50AEF7211714A40	259195.17768977513	545140.14804389107	5
2010-07-20 00:00:00+02	694	52.883352000000002	6.9351609999999999	2.5430000000000001	324	22.638000000000002	0.878	0.878	0101000020E610000087FA5DD89ABD1B40986DA7AD11714A40	259194.48794889692	545140.912433477	5
2010-07-20 00:00:00+02	695	52.883360000000003	6.9351510000000003	2.5430000000000001	321	22.638000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000006B49473998BD1B401B4CC3F011714A40	259193.79582212749	545141.78808370209	5
2010-07-20 00:00:00+02	696	52.883367999999997	6.9351409999999998	2.4529999999999998	320	22.638000000000002	0.88	0.88	0101000020E61000004E98309A95BD1B409D2ADF3312714A40	259193.1036956021	545142.66373402486	5
2010-07-20 00:00:00+02	697	52.883375999999998	6.93513	2.5899999999999999	319	22.638000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000AF08FEB792BD1B402009FB7612714A40	259192.34426556449	545143.53794106108	5
2010-07-20 00:00:00+02	698	52.883384	6.9351200000000004	2.448	322	22.638000000000002	0.876	0.876	0101000020E61000009357E71890BD1B40A3E716BA12714A40	259191.65213953966	545144.41359159152	5
2010-07-20 00:00:00+02	699	52.883391000000003	6.9351089999999997	2.448	322	22.638000000000002	0.875	0.875	0101000020E6100000F3C7B4368DBD1B40564ACFF412714A40	259190.89509606757	545145.17653831362	5
2010-07-20 00:00:00+02	700	52.883398999999997	6.9350990000000001	2.4390000000000001	322	22.638000000000002	0.878	0.878	0101000020E6100000D7169E978ABD1B40D828EB3713714A40	259190.20297052781	545146.05218905408	5
2010-07-20 00:00:00+02	701	52.883406999999998	6.9350889999999996	2.5230000000000001	324	22.638000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000BA6587F887BD1B405B07077B13714A40	259189.51084523223	545146.92783988931	5
2010-07-20 00:00:00+02	702	52.883415999999997	6.935079	2.5009999999999999	317	22.638000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000009EB4705985BD1B40AE6186C613714A40	259188.81633418606	545147.91475136415	5
2010-07-20 00:00:00+02	703	52.883423999999998	6.9350680000000002	2.4769999999999999	316	22.638000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000FF243E7782BD1B403140A20914714A40	259188.05690571069	545148.78895907325	5
2010-07-20 00:00:00+02	704	52.883431999999999	6.9350569999999996	2.5489999999999999	315	22.638000000000002	0.88100000000000001	0.88100000000000001	0101000020E61000005F950B957FBD1B40B41EBE4C14714A40	259187.2974775038	545149.6631669011	5
2010-07-20 00:00:00+02	705	52.88344	6.935047	2.4140000000000001	320	22.638000000000002	0.88	0.88	0101000020E610000043E4F4F57CBD1B4037FDD98F14714A40	259186.60535322438	545150.53881815274	5
2010-07-20 00:00:00+02	706	52.883448000000001	6.9350360000000002	2.5630000000000002	321	22.638000000000002	0.87	0.87	0101000020E6100000A454C2137ABD1B40BADBF5D214714A40	259185.84592554241	545151.41302621062	5
2010-07-20 00:00:00+02	707	52.883456000000002	6.9350250000000004	2.512	325	22.966000000000001	0.88400000000000001	0.88400000000000001	0101000020E610000005C58F3177BD1B403DBA111615714A40	259185.08649812907	545152.28723438038	5
2010-07-20 00:00:00+02	708	52.883471	6.9350040000000002	2.4460000000000002	321	22.966000000000001	0.875	0.875	0101000020E6100000498446B071BD1B4072FBE59315714A40	259183.63733359781	545153.92583380465	5
2010-07-20 00:00:00+02	709	52.883479000000001	6.9349930000000004	2.496	322	22.638000000000002	0.877	0.877	0101000020E6100000AAF413CE6EBD1B40F5D901D715714A40	259182.87790696084	545154.8000423254	5
2010-07-20 00:00:00+02	710	52.883487000000002	6.9349829999999999	2.5310000000000001	320	22.966000000000001	0.89600000000000002	0.89600000000000002	0101000020E61000008D43FD2E6CBD1B4078B81D1A16714A40	259182.18578417966	545155.67569420661	5
2010-07-27 00:00:00+02	1	52.883333	6.9346569999999996	1.778	138	17.059999999999999	0.88	0.88	0101000020E6100000EEE87FB916BD1B40213D450E11714A40	259160.61215695844	545138.07112115237	5
2010-07-27 00:00:00+02	2	52.883327999999999	6.9346639999999997	1.9079999999999999	139	17.059999999999999	0.89400000000000002	0.89400000000000002	0101000020E610000082FE428F18BD1B400FD253E410714A40	259161.09521053266	545137.52491903852	5
2010-07-27 00:00:00+02	3	52.883322	6.9346719999999999	1.849	139	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000099F221A81ABD1B402DEBFEB110714A40	259161.64795342454	545136.86889937753	5
2010-07-27 00:00:00+02	4	52.883316000000001	6.9346810000000003	1.8799999999999999	140	17.059999999999999	0.88900000000000001	0.88900000000000001	0101000020E610000033C51C041DBD1B404B04AA7F10714A40	259162.26800031794	545136.2143227465	5
2010-07-27 00:00:00+02	5	52.883310000000002	6.9346889999999997	1.8799999999999999	140	16.731999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000049B9FB1C1FBD1B40691D554D10714A40	259162.82074351155	545135.55830322008	5
2010-07-27 00:00:00+02	6	52.883304000000003	6.9346969999999999	1.8440000000000001	140	16.731999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000060ADDA3521BD1B408736001B10714A40	259163.37348685166	545134.90228375676	5
2010-07-27 00:00:00+02	7	52.883298000000003	6.9347050000000001	1.841	140	16.731999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000077A1B94E23BD1B40A54FABE80F714A40	259163.92623033852	545134.24626435258	5
2010-07-27 00:00:00+02	8	52.883291999999997	6.9347139999999996	1.958	140	16.404	0.875	0.875	0101000020E61000001074B4AA25BD1B40C26856B60F714A40	259164.54627786329	545133.5916880155	5
2010-07-27 00:00:00+02	9	52.883285000000001	6.934723	1.9219999999999999	141	16.404	0.88200000000000001	0.88200000000000001	0101000020E6100000AA46AF0628BD1B4010069E7B0F714A40	259165.16871099692	545132.82585120655	5
2010-07-27 00:00:00+02	10	52.883279000000002	6.9347310000000002	1.917	141	16.404	0.88400000000000001	0.88400000000000001	0101000020E6100000C13A8E1F2ABD1B402E1F49490F714A40	259165.72145495351	545132.1698320132	5
2010-07-27 00:00:00+02	11	52.883273000000003	6.9347390000000004	1.849	141	16.404	0.879	0.879	0101000020E6100000D82E6D382CBD1B404C38F4160F714A40	259166.27419905653	545131.5138128784	5
2010-07-27 00:00:00+02	12	52.883266999999996	6.9347469999999998	1.9279999999999999	141	16.404	0.875	0.875	0101000020E6100000EE224C512EBD1B4069519FE40E714A40	259166.82694330608	545130.8577938074	5
2010-07-27 00:00:00+02	13	52.883260999999997	6.934755	1.9390000000000001	141	16.404	0.86299999999999999	0.86299999999999999	0101000020E610000005172B6A30BD1B40876A4AB20E714A40	259167.37968770199	545130.20177480148	5
2010-07-27 00:00:00+02	14	52.883254999999998	6.9347640000000004	1.849	140	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000009FE925C632BD1B40A583F57F0E714A40	259167.99973619252	545129.5471989034	5
2010-07-27 00:00:00+02	15	52.883248999999999	6.9347709999999996	1.849	140	16.076000000000001	0.879	0.879	0101000020E610000032FFE89B34BD1B40C39CA04D0E714A40	259168.48517693329	545128.88973697543	5
2010-07-27 00:00:00+02	16	52.883243999999998	6.9347799999999999	1.913	141	16.076000000000001	0.876	0.876	0101000020E6100000CCD1E3F736BD1B40B131AF230E714A40	259169.10284020391	545128.34642176051	5
2010-07-27 00:00:00+02	17	52.883237000000001	6.9347880000000002	1.952	140	16.076000000000001	0.877	0.877	0101000020E6100000E3C5C21039BD1B40FFCEF6E80D714A40	259169.65797072597	545127.57914246863	5
2010-07-27 00:00:00+02	18	52.883231000000002	6.9347950000000003	1.867	141	16.076000000000001	0.877	0.877	0101000020E610000077DB85E63ABD1B401DE8A1B60D714A40	259170.14341187864	545126.92168071039	5
2010-07-27 00:00:00+02	19	52.883226000000001	6.9348029999999996	1.873	140	15.747999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000008DCF64FF3CBD1B400B7DB08C0D714A40	259170.6937715871	545126.37692262535	5
2010-07-27 00:00:00+02	20	52.883220000000001	6.934812	1.968	140	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000027A25F5B3FBD1B4029965B5A0D714A40	259171.31382099743	545125.72234715102	5
2010-07-27 00:00:00+02	21	52.883214000000002	6.9348200000000002	1.907	140	15.747999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000003E963E7441BD1B4047AF06280D714A40	259171.86656656204	545125.06632865558	5
2010-07-27 00:00:00+02	22	52.883208000000003	6.9348280000000004	1.9410000000000001	140	15.747999999999999	0.87	0.87	0101000020E6100000558A1D8D43BD1B4065C8B1F50C714A40	259172.41931227306	545124.41031022102	5
2010-07-27 00:00:00+02	23	52.883201999999997	6.9348369999999999	1.9750000000000001	140	15.747999999999999	0.873	0.873	0101000020E6100000EE5C18E945BD1B4082E15CC30C714A40	259173.0393621593	545123.75573496171	5
2010-07-27 00:00:00+02	24	52.883195999999998	6.934844	1.9299999999999999	141	15.747999999999999	0.878	0.878	0101000020E61000008272DBBE47BD1B40A0FA07910C714A40	259173.52480413445	545123.09827354609	5
2010-07-27 00:00:00+02	25	52.883189999999999	6.9348520000000002	1.9299999999999999	141	15.747999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000009966BAD749BD1B40BE13B35E0C714A40	259174.07755028497	545122.4422553007	5
2010-07-27 00:00:00+02	26	52.883184	6.9348599999999996	1.8899999999999999	140	15.747999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000AF5A99F04BBD1B40DC2C5E2C0C714A40	259174.63029658169	545121.78623711795	5
2010-07-27 00:00:00+02	27	52.883178999999998	6.9348679999999998	1.966	140	15.747999999999999	0.871	0.871	0101000020E6100000C64E78094EBD1B40CAC16C020C714A40	259175.18065735936	545121.24147954362	5
2010-07-27 00:00:00+02	28	52.883172999999999	6.9348749999999999	1.9239999999999999	140	15.747999999999999	0.871	0.871	0101000020E61000005A643BDF4FBD1B40E8DA17D00B714A40	259175.66609986406	545120.58401833766	5
2010-07-27 00:00:00+02	29	52.883167999999998	6.9348830000000001	1.8859999999999999	141	15.747999999999999	0.88	0.88	0101000020E610000071581AF851BD1B40D66F26A60B714A40	259176.21646089043	545120.03926087345	5
2010-07-27 00:00:00+02	30	52.883161000000001	6.9348910000000004	1.885	141	15.42	0.88	0.88	0101000020E6100000884CF91054BD1B40240D6E6B0B714A40	259176.77159344027	545119.27198239823	5
2010-07-27 00:00:00+02	31	52.883156	6.9348979999999996	1.901	141	15.42	0.88	0.88	0101000020E61000001B62BCE655BD1B4012A27C410B714A40	259177.2546506362	545118.72578189219	5
2010-07-27 00:00:00+02	32	52.883150000000001	6.9349069999999999	1.8580000000000001	140	15.42	0.88500000000000001	0.88500000000000001	0101000020E6100000B534B74258BD1B4030BB270F0B714A40	259177.8747018771	545118.07120725571	5
2010-07-27 00:00:00+02	33	52.883144000000001	6.9349150000000002	1.855	141	15.747999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000CC28965B5ABD1B404ED4D2DC0A714A40	259178.42744916561	545117.41518950916	5
2010-07-27 00:00:00+02	34	52.883138000000002	6.9349239999999996	1.849	141	15.747999999999999	0.878	0.878	0101000020E610000065FB90B75CBD1B406CED7DAA0A714A40	259179.04750072671	545116.7606150154	5
2010-07-27 00:00:00+02	35	52.883133000000001	6.934933	1.8180000000000001	141	16.076000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000FFCD8B135FBD1B405A828C800A714A40	259179.66516668763	545116.21730114473	5
2010-07-27 00:00:00+02	36	52.883127000000002	6.9349410000000002	1.8180000000000001	141	16.076000000000001	0.89100000000000001	0.89100000000000001	0101000020E610000016C26A2C61BD1B40789B374E0A714A40	259180.21791442152	545115.56128360005	5
2010-07-27 00:00:00+02	37	52.883121000000003	6.9349499999999997	1.859	142	16.076000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000AF94658863BD1B4096B4E21B0A714A40	259180.83796645387	545114.90670934238	5
2010-07-27 00:00:00+02	38	52.883114999999997	6.934958	1.8140000000000001	142	16.076000000000001	0.88	0.88	0101000020E6100000C68844A165BD1B40B3CD8DE909714A40	259181.39071448994	545114.25069193053	5
2010-07-27 00:00:00+02	39	52.883108999999997	6.934965	1.833	141	16.076000000000001	0.876	0.876	0101000020E61000005A9E077767BD1B40D1E638B709714A40	259181.87615850216	545113.59323134541	5
2010-07-27 00:00:00+02	40	52.883102999999998	6.9349730000000003	1.873	141	16.076000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000007192E68F69BD1B40EFFFE38409714A40	259182.42890682202	545112.9372140565	5
2010-07-27 00:00:00+02	41	52.883097999999997	6.9349819999999998	1.9059999999999999	140	16.076000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000000A65E1EB6BBD1B40DD94F25A09714A40	259183.04657363676	545112.39390061377	5
2010-07-27 00:00:00+02	42	52.883091999999998	6.93499	1.845	141	16.076000000000001	0.878	0.878	0101000020E61000002159C0046EBD1B40FBAD9D2809714A40	259183.59932224639	545111.73788345163	5
2010-07-27 00:00:00+02	43	52.883085999999999	6.9349980000000002	1.8580000000000001	140	16.076000000000001	0.876	0.876	0101000020E6100000384D9F1D70BD1B4019C748F608714A40	259184.15207100246	545111.08186635945	5
2010-07-27 00:00:00+02	44	52.883080999999997	6.9350059999999996	1.865	141	16.076000000000001	0.877	0.877	0101000020E61000004E417E3672BD1B40075C57CC08714A40	259184.70243402827	545110.53710985719	5
2010-07-27 00:00:00+02	45	52.883074999999998	6.9350139999999998	1.865	141	16.076000000000001	0.874	0.874	0101000020E610000065355D4F74BD1B402575029A08714A40	259185.25518306508	545109.88109288958	5
2010-07-27 00:00:00+02	46	52.883068999999999	6.9350230000000002	1.788	141	16.076000000000001	0.878	0.878	0101000020E6100000FF0758AB76BD1B40438EAD6708714A40	259185.87523647948	545109.22651927196	5
2010-07-27 00:00:00+02	47	52.883063	6.9350300000000002	1.831	141	16.404	0.87	0.87	0101000020E6100000931D1B8178BD1B4061A7583508714A40	259186.36068157811	545108.56905913947	5
2010-07-27 00:00:00+02	48	52.883057999999998	6.9350379999999996	1.8260000000000001	141	16.404	0.878	0.878	0101000020E6100000A911FA997ABD1B404F3C670B08714A40	259186.9110451286	545108.02430288761	5
2010-07-27 00:00:00+02	49	52.883051999999999	6.9350459999999998	1.825	140	16.404	0.88400000000000001	0.88400000000000001	0101000020E6100000C005D9B27CBD1B406D5512D907714A40	259187.46379473899	545107.36828616972	5
2010-07-27 00:00:00+02	50	52.883046	6.9350540000000001	1.8140000000000001	140	16.404	0.88	0.88	0101000020E6100000D7F9B7CB7EBD1B408B6EBDA607714A40	259188.01654449577	545106.71226951631	5
2010-07-27 00:00:00+02	51	52.883040000000001	6.9350610000000001	1.8440000000000001	140	16.404	0.88700000000000001	0.88700000000000001	0101000020E61000006B0F7BA180BD1B40A987687407714A40	259188.50199012391	545106.05480959592	5
2010-07-27 00:00:00+02	52	52.883034000000002	6.9350690000000004	1.7869999999999999	140	16.404	0.875	0.875	0101000020E610000082035ABA82BD1B40C7A0134207714A40	259189.05474016443	545105.39879306057	5
2010-07-27 00:00:00+02	53	52.883028000000003	6.9350759999999996	1.865	141	16.404	0.88400000000000001	0.88400000000000001	0101000020E610000015191D9084BD1B40E5B9BE0F07714A40	259189.54018605809	545104.74133324507	5
2010-07-27 00:00:00+02	54	52.883020999999999	6.9350839999999998	1.8700000000000001	141	16.404	0.871	0.871	0101000020E61000002C0DFCA886BD1B40325706D506714A40	259190.09532237847	545103.97405629314	5
2010-07-27 00:00:00+02	55	52.883015	6.935092	1.8700000000000001	141	16.404	0.88600000000000001	0.88600000000000001	0101000020E61000004301DBC188BD1B405070B1A206714A40	259190.64807286166	545103.31803993927	5
2010-07-27 00:00:00+02	56	52.883009999999999	6.9350990000000001	1.869	141	16.731999999999999	0.877	0.877	0101000020E6100000D7169E978ABD1B403E05C07806714A40	259191.13113314996	545102.77184080984	5
2010-07-27 00:00:00+02	57	52.883004	6.9351070000000004	1.855	140	16.731999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000EE0A7DB08CBD1B405C1E6B4606714A40	259191.68388390454	545102.11582457635	5
2010-07-27 00:00:00+02	58	52.882998000000001	6.9351149999999997	1.8580000000000001	140	16.731999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000004FF5BC98EBD1B407A37161406714A40	259192.23663480559	545101.45980840188	5
2010-07-27 00:00:00+02	59	52.882992000000002	6.9351229999999999	1.887	140	16.404	0.873	0.873	0101000020E61000001BF33AE290BD1B409850C1E105714A40	259192.78938585325	545100.80379229202	5
2010-07-27 00:00:00+02	60	52.882986000000002	6.93513	1.901	140	16.404	0.85699999999999998	0.85699999999999998	0101000020E6100000AF08FEB792BD1B40B6696CAF05714A40	259193.27483268984	545100.14633284695	5
2010-07-27 00:00:00+02	61	52.882978999999999	6.9351380000000002	1.8759999999999999	140	16.076000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000C6FCDCD094BD1B400307B47405714A40	259193.82997009991	545099.37905632681	5
2010-07-27 00:00:00+02	62	52.882973	6.9351459999999996	1.9259999999999999	140	16.076000000000001	0.875	0.875	0101000020E6100000DCF0BBE996BD1B4021205F4205714A40	259194.38272158991	545098.72304039961	5
2010-07-27 00:00:00+02	63	52.882967999999998	6.9351539999999998	1.97	140	16.076000000000001	0.877	0.877	0101000020E6100000F3E49A0299BD1B400FB56D1805714A40	259194.93308712356	545098.17828506185	5
2010-07-27 00:00:00+02	64	52.882961000000002	6.935162	1.919	140	16.076000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000000AD9791B9BBD1B405D52B5DD04714A40	259195.48822500953	545097.41100872809	5
2010-07-27 00:00:00+02	65	52.882955000000003	6.9351700000000003	1.974	140	16.404	0.877	0.877	0101000020E610000021CD58349DBD1B407B6B60AB04714A40	259196.04097693902	545096.7549929911	5
2010-07-27 00:00:00+02	66	52.882950000000001	6.9351779999999996	1.974	140	16.404	0.88100000000000001	0.88100000000000001	0101000020E610000037C1374D9FBD1B4069006F8104714A40	259196.59134287533	545096.21023783856	5
2010-07-27 00:00:00+02	67	52.882944000000002	6.9351859999999999	1.871	141	16.404	0.873	0.873	0101000020E61000004EB51666A1BD1B4087191A4F04714A40	259197.14409508547	545095.55422222358	5
2010-07-27 00:00:00+02	68	52.882938000000003	6.9351940000000001	1.9450000000000001	141	16.404	0.89700000000000002	0.89700000000000002	0101000020E610000065A9F57EA3BD1B40A532C51C04714A40	259197.69684744225	545094.89820667345	5
2010-07-27 00:00:00+02	69	52.882931999999997	6.9352020000000003	1.9370000000000001	141	16.404	0.88800000000000001	0.88800000000000001	0101000020E61000007C9DD497A5BD1B40C24B70EA03714A40	259198.24959994538	545094.24219118315	5
2010-07-27 00:00:00+02	70	52.882925999999998	6.9352090000000004	1.958	141	16.404	0.878	0.878	0101000020E610000010B3976DA7BD1B40E0641BB803714A40	259198.73504814605	545093.58473229024	5
2010-07-27 00:00:00+02	71	52.882919999999999	6.9352169999999997	1.8420000000000001	141	16.404	0.88400000000000001	0.88400000000000001	0101000020E610000026A77686A9BD1B40FE7DC68503714A40	259199.28780093283	545092.92871691938	5
2010-07-27 00:00:00+02	72	52.882914999999997	6.935225	1.8979999999999999	141	16.404	0.89200000000000002	0.89200000000000002	0101000020E61000003D9B559FABBD1B40EC12D55B03714A40	259199.83816765479	545092.38396213471	5
2010-07-27 00:00:00+02	73	52.882908999999998	6.9352330000000002	1.919	140	16.731999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000548F34B8ADBD1B400A2C802903714A40	259200.39092072242	545091.72794688842	5
2010-07-27 00:00:00+02	74	52.882902999999999	6.9352400000000003	1.9079999999999999	140	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000E8A4F78DAFBD1B4028452BF702714A40	259200.87636945257	545091.07048821053	5
2010-07-27 00:00:00+02	75	52.882891999999998	6.9352559999999999	1.9059999999999999	140	16.731999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000158DB5BFB3BD1B4034F3E49A02714A40	259201.97949004296	545089.86971854267	5
2010-07-27 00:00:00+02	76	52.882885999999999	6.9352640000000001	1.869	140	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000002C8194D8B5BD1B40520C906802714A40	259202.53224367488	545089.21370354563	5
2010-07-27 00:00:00+02	77	52.882880999999998	6.9352710000000002	1.9139999999999999	140	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000C09657AEB7BD1B4040A19E3E02714A40	259203.0153066527	545088.66750560189	5
2010-07-27 00:00:00+02	78	52.882874999999999	6.9352790000000004	1.9179999999999999	140	17.059999999999999	0.88	0.88	0101000020E6100000D78A36C7B9BD1B405EBA490C02714A40	259203.56806055637	545088.01149071986	5
2010-07-27 00:00:00+02	79	52.882869999999997	6.9352859999999996	1.8680000000000001	140	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000006AA0F99CBBBD1B404C4F58E201714A40	259204.05112376605	545087.4652928781	5
2010-07-27 00:00:00+02	80	52.882863999999998	6.9352939999999998	1.8779999999999999	140	16.731999999999999	0.88	0.88	0101000020E61000008194D8B5BDBD1B406A6803B001714A40	259204.60387794115	545086.8092781154	5
2010-07-27 00:00:00+02	81	52.882857999999999	6.9353020000000001	1.8919999999999999	141	16.404	0.879	0.879	0101000020E61000009888B7CEBFBD1B408881AE7D01714A40	259205.15663226298	545086.15326341183	5
2010-07-27 00:00:00+02	82	52.882852	6.9353090000000002	1.909	141	16.404	0.88300000000000001	0.88300000000000001	0101000020E61000002C9E7AA4C1BD1B40A69A594B01714A40	259205.64208216954	545085.49580521195	5
2010-07-27 00:00:00+02	83	52.882846000000001	6.9353170000000004	1.917	141	16.404	0.88900000000000001	0.88900000000000001	0101000020E6100000439259BDC3BD1B40C4B3041901714A40	259206.19483677499	545084.83979062957	5
2010-07-27 00:00:00+02	84	52.882840000000002	6.9353249999999997	1.917	141	16.404	0.878	0.878	0101000020E6100000598638D6C5BD1B40E2CCAFE600714A40	259206.74759152677	545084.18377610785	5
2010-07-27 00:00:00+02	85	52.882834000000003	6.9353319999999998	1.903	141	16.076000000000001	0.88	0.88	0101000020E6100000ED9BFBABC7BD1B4000E65AB400714A40	259207.23304183621	545083.52631806885	5
2010-07-27 00:00:00+02	86	52.882829000000001	6.9353400000000001	1.903	141	16.076000000000001	0.873	0.873	0101000020E61000000490DAC4C9BD1B40EE7A698A00714A40	259207.78341048467	545082.9815641843	5
2010-07-27 00:00:00+02	87	52.882823000000002	6.9353470000000002	1.903	140	16.076000000000001	0.88	0.88	0101000020E610000098A59D9ACBBD1B400C94145800714A40	259208.2688610488	545082.3241062474	5
2010-07-27 00:00:00+02	88	52.882817000000003	6.9353550000000004	1.8979999999999999	140	16.076000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000AF997CB3CDBD1B402AADBF2500714A40	259208.8216163562	545081.66809196351	5
2010-07-27 00:00:00+02	89	52.882809999999999	6.9353629999999997	1.946	140	16.076000000000001	0.88	0.88	0101000020E6100000C58D5BCCCFBD1B40774A07EBFF704A40	259209.37675823228	545080.90081722324	5
2010-07-27 00:00:00+02	90	52.882804	6.9353699999999998	1.883	141	16.076000000000001	0.88600000000000001	0.88600000000000001	0101000020E610000059A31EA2D1BD1B409563B2B8FF704A40	259209.86220921017	545080.24335944664	5
2010-07-27 00:00:00+02	91	52.882798000000001	6.935378	1.8400000000000001	141	15.747999999999999	0.879	0.879	0101000020E61000007097FDBAD3BD1B40B37C5D86FF704A40	259210.4149649599	545079.58734534506	5
2010-07-27 00:00:00+02	92	52.882792000000002	6.9353860000000003	1.8620000000000001	140	15.747999999999999	0.878	0.878	0101000020E6100000878BDCD3D5BD1B40D1950854FF704A40	259210.96772085602	545078.93133130646	5
2010-07-27 00:00:00+02	93	52.882786000000003	6.9353939999999996	1.9379999999999999	141	15.747999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000009D7FBBECD7BD1B40EFAEB321FF704A40	259211.52047689879	545078.27531733282	5
2010-07-27 00:00:00+02	94	52.882779999999997	6.9354019999999998	1.9119999999999999	141	15.747999999999999	0.874	0.874	0101000020E6100000B4739A05DABD1B400CC85EEFFE704A40	259212.07323308793	545077.61930341797	5
2010-07-27 00:00:00+02	95	52.882773999999998	6.9354089999999999	1.9119999999999999	141	15.747999999999999	0.877	0.877	0101000020E610000048895DDBDBBD1B402AE109BDFE704A40	259212.55868474313	545076.96184591146	5
2010-07-27 00:00:00+02	96	52.882767999999999	6.935416	1.9830000000000001	141	16.076000000000001	0.875	0.875	0101000020E6100000DC9E20B1DDBD1B4048FAB48AFE704A40	259213.04413652662	545076.30438844988	5
2010-07-27 00:00:00+02	97	52.882762	6.9354250000000004	1.867	141	15.747999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000076711B0DE0BD1B4066136058FE704A40	259213.66419783549	545075.64981838781	5
2010-07-27 00:00:00+02	98	52.882756000000001	6.9354329999999997	1.923	141	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000008C65FA25E2BD1B40842C0B26FE704A40	259214.21695460129	545074.99380471767	5
2010-07-27 00:00:00+02	99	52.882750000000001	6.935441	1.903	141	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000A359D93EE4BD1B40A245B6F3FD704A40	259214.76971151365	545074.33779111283	5
2010-07-27 00:00:00+02	100	52.882744000000002	6.9354490000000002	1.881	141	15.747999999999999	0.878	0.878	0101000020E6100000BA4DB857E6BD1B40C05E61C1FD704A40	259215.32246857238	545073.68177757063	5
2010-07-27 00:00:00+02	101	52.882739000000001	6.9354570000000004	1.899	141	15.747999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000D1419770E8BD1B40AEF36F97FD704A40	259215.8728392116	545073.13702460367	5
2010-07-27 00:00:00+02	102	52.882733000000002	6.9354649999999998	1.927	141	15.747999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000E7357689EABD1B40CC0C1B65FD704A40	259216.42559655098	545072.48101118929	5
2010-07-27 00:00:00+02	103	52.882727000000003	6.9354740000000001	1.8560000000000001	141	15.747999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000810871E5ECBD1B40EA25C632FD704A40	259217.04565878879	545071.82644155843	5
2010-07-27 00:00:00+02	104	52.882720999999997	6.9354820000000004	1.8799999999999999	141	15.42	0.874	0.874	0101000020E610000098FC4FFEEEBD1B40073F7100FD704A40	259217.59841643029	545071.17042827222	5
2010-07-27 00:00:00+02	105	52.882714999999997	6.9354899999999997	1.8799999999999999	141	15.42	0.878	0.878	0101000020E6100000AEF02E17F1BD1B4025581CCEFC704A40	259218.15117421834	545070.51441505225	5
2010-07-27 00:00:00+02	106	52.882708999999998	6.9354990000000001	1.923	141	15.42	0.88	0.88	0101000020E610000048C32973F3BD1B404371C79BFC704A40	259218.77123693217	545069.85984563641	5
2010-07-27 00:00:00+02	107	52.882702999999999	6.9355070000000003	1.9359999999999999	141	15.747999999999999	0.878	0.878	0101000020E61000005FB7088CF5BD1B40618A7269FC704A40	259219.32399502234	545069.20383255067	5
2010-07-27 00:00:00+02	108	52.882696000000003	6.9355159999999998	1.837	141	15.747999999999999	0.878	0.878	0101000020E6100000F88903E8F7BD1B40AF27BA2EFC704A40	259219.94644471258	545068.43800278124	5
2010-07-27 00:00:00+02	109	52.882691000000001	6.935524	1.8500000000000001	141	15.747999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000000F7EE200FABD1B409DBCC804FC704A40	259220.49681644834	545067.8932503364	5
2010-07-27 00:00:00+02	110	52.882683999999998	6.9355330000000004	1.875	141	15.747999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000A950DD5CFCBD1B40EA5910CAFB704A40	259221.1192664853	545067.12742071273	5
2010-07-27 00:00:00+02	111	52.882677999999999	6.9355409999999997	1.895	141	15.747999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000BF44BC75FEBD1B400873BB97FB704A40	259221.67202519163	545066.47140789288	5
2010-07-27 00:00:00+02	112	52.882671999999999	6.935549	1.8819999999999999	140	15.747999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000D6389B8E00BE1B40268C6665FB704A40	259222.22478404449	545065.81539513997	5
2010-07-27 00:00:00+02	113	52.882666	6.9355570000000002	1.8959999999999999	140	15.747999999999999	0.81299999999999994	0.81299999999999994	0101000020E6100000ED2C7AA702BE1B4044A51133FB704A40	259222.77754304366	545065.15938244725	5
2010-07-27 00:00:00+02	114	52.882660000000001	6.9355650000000004	1.8959999999999999	140	15.747999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000042159C004BE1B4062BEBC00FB704A40	259223.33030218963	545064.50336981728	5
2010-07-27 00:00:00+02	115	52.882654000000002	6.9355719999999996	1.8600000000000001	140	15.747999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000097361C9606BE1B4080D767CEFA704A40	259223.81575661871	545063.84591343929	5
2010-07-27 00:00:00+02	116	52.882649000000001	6.9355799999999999	1.8979999999999999	140	15.747999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000AE2AFBAE08BE1B406E6C76A4FA704A40	259224.36612929407	545063.3011614345	5
2010-07-27 00:00:00+02	117	52.882643000000002	6.9355880000000001	1.8680000000000001	140	15.747999999999999	0.82799999999999996	0.82799999999999996	0101000020E6100000C51EDAC70ABE1B408C852172FA704A40	259224.91888885788	545062.64514898905	5
2010-07-27 00:00:00+02	118	52.882637000000003	6.9355960000000003	1.915	140	15.747999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000DC12B9E00CBE1B40AA9ECC3FFA704A40	259225.47164856823	545061.98913660052	5
2010-07-27 00:00:00+02	119	52.882631000000003	6.9356049999999998	1.8819999999999999	140	15.747999999999999	0.83899999999999997	0.83899999999999997	0101000020E610000075E5B33C0FBE1B40C8B7770DFA704A40	259226.09171332291	545061.3345681224	5
2010-07-27 00:00:00+02	120	52.882624999999997	6.935613	1.8779999999999999	140	15.747999999999999	0.84199999999999997	0.84199999999999997	0101000020E61000008CD9925511BE1B40E5D022DBF9704A40	259226.64447333541	545060.67855586822	5
2010-07-27 00:00:00+02	121	52.882618999999998	6.9356210000000003	1.893	141	15.747999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000A3CD716E13BE1B4003EACDA8F9704A40	259227.19723349408	545060.02254368202	5
2010-07-27 00:00:00+02	122	52.882612999999999	6.9356289999999996	1.8580000000000001	140	15.747999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000B9C1508715BE1B4021037976F9704A40	259227.74999379931	545059.36653155636	5
2010-07-27 00:00:00+02	123	52.882607	6.935638	1.8979999999999999	140	16.076000000000001	0.82699999999999996	0.82699999999999996	0101000020E610000053944BE317BE1B403F1C2444F9704A40	259228.37005918572	545058.71196336625	5
2010-07-27 00:00:00+02	124	52.882601000000001	6.9356450000000001	1.954	141	16.076000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000E7A90EB919BE1B405D35CF11F9704A40	259228.8555148493	545058.05450749386	5
2010-07-27 00:00:00+02	125	52.882595000000002	6.9356540000000004	1.954	141	16.076000000000001	0.82599999999999996	0.82599999999999996	0101000020E6100000817C09151CBE1B407B4E7ADFF8704A40	259229.47558054671	545057.39993944648	5
2010-07-27 00:00:00+02	126	52.882589000000003	6.9356609999999996	1.927	141	16.076000000000001	0.84299999999999997	0.84299999999999997	0101000020E61000001492CCEA1DBE1B40996725ADF8704A40	259229.96103648498	545056.74248368328	5
2010-07-27 00:00:00+02	127	52.882582999999997	6.9356679999999997	1.919	141	16.076000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000A8A78FC01FBE1B40B680D07AF8704A40	259230.44649255148	545056.08502796828	5
2010-07-27 00:00:00+02	128	52.882578000000002	6.9356749999999998	1.919	141	15.747999999999999	0.84099999999999997	0.84099999999999997	0101000020E61000003CBD529621BE1B40A515DF50F8704A40	259230.9295618466	545055.53883280628	5
2010-07-27 00:00:00+02	129	52.882572000000003	6.9356819999999999	2.0150000000000001	141	15.747999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000D0D2156C23BE1B40C32E8A1EF8704A40	259231.41501815864	545054.88137718698	5
2010-07-27 00:00:00+02	130	52.882565999999997	6.935689	1.9430000000000001	141	15.747999999999999	0.84099999999999997	0.84099999999999997	0101000020E610000064E8D84125BE1B40E04735ECF7704A40	259231.90047459898	545054.2239216161	5
2010-07-27 00:00:00+02	131	52.882559999999998	6.9356960000000001	1.9419999999999999	141	15.747999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000F8FD9B1727BE1B40FE60E0B9F7704A40	259232.38593116746	545053.56646609819	5
2010-07-27 00:00:00+02	132	52.882553999999999	6.9357040000000003	1.9299999999999999	141	15.747999999999999	0.83599999999999997	0.83599999999999997	0101000020E61000000FF27A3029BE1B401C7A8B87F7704A40	259232.93869287937	545052.91045456263	5
2010-07-27 00:00:00+02	133	52.882548	6.9357110000000004	1.968	141	15.747999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000A3073E062BBE1B403A933655F7704A40	259233.42414971342	545052.25299914752	5
2010-07-27 00:00:00+02	134	52.882542999999998	6.9357189999999997	1.911	141	15.747999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000B9FB1C1F2DBE1B402828452BF7704A40	259233.97452474246	545051.70824823424	5
2010-07-27 00:00:00+02	135	52.882536999999999	6.935727	1.911	141	15.747999999999999	0.82399999999999995	0.82399999999999995	0101000020E6100000D0EFFB372FBE1B404641F0F8F6704A40	259234.52728687233	545051.05223688076	5
2010-07-27 00:00:00+02	136	52.882531	6.9357350000000002	1.921	141	15.747999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000E7E3DA5031BE1B40645A9BC6F6704A40	259235.08004914891	545050.39622558921	5
2010-07-27 00:00:00+02	137	52.882525999999999	6.9357430000000004	1.9219999999999999	141	15.42	0.83599999999999997	0.83599999999999997	0101000020E6100000FED7B96933BE1B4052EFA99CF6704A40	259235.63042456837	545049.85147486185	5
2010-07-27 00:00:00+02	138	52.882519000000002	6.9357509999999998	1.8600000000000001	141	15.42	0.85799999999999998	0.85799999999999998	0101000020E610000014CC988235BE1B40A08CF161F6704A40	259236.1855741411	545049.0842032003	5
2010-07-27 00:00:00+02	139	52.882513000000003	6.935759	1.8939999999999999	141	15.42	0.84399999999999997	0.84399999999999997	0101000020E61000002BC0779B37BE1B40BEA59C2FF6704A40	259236.73833685688	545048.42819210188	5
2010-07-27 00:00:00+02	140	52.882506999999997	6.9357680000000004	1.907	140	15.747999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000C59272F739BE1B40DBBE47FDF5704A40	259237.3584048062	545047.77362505801	5
2010-07-27 00:00:00+02	141	52.882500999999998	6.9357759999999997	1.9419999999999999	140	15.747999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000DB8651103CBE1B40F9D7F2CAF5704A40	259237.91116782406	545047.11761409172	5
2010-07-27 00:00:00+02	142	52.882494999999999	6.9357839999999999	1.897	140	15.747999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000F27A30293EBE1B4017F19D98F5704A40	259238.46393098839	545046.46160318807	5
2010-07-27 00:00:00+02	143	52.882489	6.9357920000000002	1.946	140	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000096F0F4240BE1B40350A4966F5704A40	259239.01669429924	545045.80559234647	5
2010-07-27 00:00:00+02	144	52.882482000000003	6.9358009999999997	1.8979999999999999	141	15.747999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000A2410A9E42BE1B4083A7902BF5704A40	259239.63914997195	545045.0397651036	5
2010-07-27 00:00:00+02	145	52.882475999999997	6.9358089999999999	1.901	141	15.747999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000B935E9B644BE1B40A0C03BF9F4704A40	259240.19191359705	545044.38375439495	5
2010-07-27 00:00:00+02	146	52.882469999999998	6.935816	1.901	141	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000004D4BAC8C46BE1B40BED9E6C6F4704A40	259240.67737222539	545043.72629970976	5
2010-07-27 00:00:00+02	147	52.882463999999999	6.9358240000000002	1.9850000000000001	141	15.747999999999999	0.877	0.877	0101000020E6100000643F8BA548BE1B40DCF29194F4704A40	259241.23013613425	545043.07028911775	5
2010-07-27 00:00:00+02	148	52.882458	6.9358320000000004	1.8700000000000001	141	15.747999999999999	0.877	0.877	0101000020E61000007B336ABE4ABE1B40FA0B3D62F4704A40	259241.78290018969	545042.41427859117	5
2010-07-27 00:00:00+02	149	52.882452000000001	6.9358399999999998	1.9159999999999999	141	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000912749D74CBE1B401825E82FF4704A40	259242.33566439146	545041.75826813024	5
2010-07-27 00:00:00+02	150	52.882446000000002	6.935848	1.873	141	15.747999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000A81B28F04EBE1B40363E93FDF3704A40	259242.88842873977	545041.10225772834	5
2010-07-27 00:00:00+02	151	52.882440000000003	6.9358570000000004	1.921	141	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000042EE224C51BE1B4054573ECBF3704A40	259243.50849842333	545040.44769147655	5
2010-07-27 00:00:00+02	152	52.882434000000003	6.9358649999999997	1.8959999999999999	141	15.747999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000058E2016553BE1B407270E998F3704A40	259244.06126307356	545039.79168121284	5
2010-07-27 00:00:00+02	153	52.882429000000002	6.935873	1.889	141	15.747999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000006FD6E07D55BE1B406005F86EF3704A40	259244.61164066833	545039.2469315026	5
2010-07-27 00:00:00+02	154	52.882423000000003	6.93588	1.8740000000000001	141	15.747999999999999	0.872	0.872	0101000020E610000003ECA35357BE1B407E1EA33CF3704A40	259245.09710038456	545038.58947725489	5
2010-07-27 00:00:00+02	155	52.882418000000001	6.9358880000000003	1.8740000000000001	141	15.42	0.875	0.875	0101000020E61000001AE0826C59BE1B406CB3B112F3704A40	259245.64747822782	545038.04472766072	5
2010-07-27 00:00:00+02	156	52.882412000000002	6.9358959999999996	1.95	141	15.42	0.875	0.875	0101000020E610000030D461855BBE1B408ACC5CE0F2704A40	259246.20024343033	545037.38871764054	5
2010-07-27 00:00:00+02	157	52.882406000000003	6.9359029999999997	1.8640000000000001	141	15.42	0.875	0.875	0101000020E6100000C4E9245B5DBE1B40A8E507AEF2704A40	259246.68570353882	545036.73126355361	5
2010-07-27 00:00:00+02	158	52.882399999999997	6.9359109999999999	1.849	141	15.092000000000001	0.876	0.876	0101000020E6100000DBDD03745FBE1B40C5FEB27BF2704A40	259247.23846902518	545036.07525365101	5
2010-07-27 00:00:00+02	159	52.882393999999998	6.935918	1.913	141	15.092000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000006FF3C64961BE1B40E3175E49F2704A40	259247.72392939907	545035.41779966862	5
2010-07-27 00:00:00+02	160	52.882387999999999	6.9359270000000004	1.829	140	15.42	0.875	0.875	0101000020E610000009C6C1A563BE1B4001310917F2704A40	259248.34400043736	545034.76323402976	5
2010-07-27 00:00:00+02	161	52.882382999999997	6.9359339999999996	1.897	140	15.092000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000009CDB847B65BE1B40EFC517EDF1704A40	259248.82707379051	545034.21704064962	5
2010-07-27 00:00:00+02	162	52.882376999999998	6.9359409999999997	1.825	140	15.092000000000001	0.88400000000000001	0.88400000000000001	0101000020E610000030F1475167BE1B400DDFC2BAF1704A40	259249.31253455649	545033.5595868252	5
2010-07-27 00:00:00+02	163	52.882371999999997	6.9359489999999999	1.827	140	15.092000000000001	0.88700000000000001	0.88700000000000001	0101000020E610000047E5266A69BE1B40FB73D190F1704A40	259249.86291342622	545033.01483771298	5
2010-07-27 00:00:00+02	164	52.882365999999998	6.9359570000000001	1.8839999999999999	140	15.092000000000001	0.88900000000000001	0.88900000000000001	0101000020E61000005ED905836BBE1B40198D7C5EF1704A40	259250.41567974881	545032.3588281686	5
2010-07-27 00:00:00+02	165	52.882359999999998	6.9359640000000002	1.8839999999999999	140	15.092000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000F2EEC8586DBE1B4037A6272CF1704A40	259250.90114090705	545031.70137450425	5
2010-07-27 00:00:00+02	166	52.882353999999999	6.9359729999999997	1.782	140	14.763999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000008BC1C3B46FBE1B4055BFD2F9F0704A40	259251.521212833	545031.04680927913	5
2010-07-27 00:00:00+02	167	52.882348	6.935981	1.9079999999999999	140	14.763999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000A2B5A2CD71BE1B4073D87DC7F0704A40	259252.07397959472	545030.39079992427	5
2010-07-27 00:00:00+02	168	52.882342000000001	6.9359890000000002	1.831	140	15.092000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000B9A981E673BE1B4091F12895F0704A40	259252.62674650311	545029.73479063401	5
2010-07-27 00:00:00+02	169	52.882336000000002	6.9359970000000004	1.877	141	15.092000000000001	0.876	0.876	0101000020E6100000D09D60FF75BE1B40AF0AD462F0704A40	259253.17951355773	545029.07878140814	5
2010-07-27 00:00:00+02	170	52.882331000000001	6.9360059999999999	1.806	141	15.092000000000001	0.877	0.877	0101000020E610000069705B5B78BE1B409D9FE238F0704A40	259253.79719870962	545028.53547695675	5
2010-07-27 00:00:00+02	171	52.882325000000002	6.936013	1.8720000000000001	141	15.092000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000FD851E317ABE1B40BBB88D06F0704A40	259254.28266069034	545027.8780236335	5
2010-07-27 00:00:00+02	172	52.88232	6.9360210000000002	1.869	140	15.092000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000147AFD497CBE1B40A94D9CDCEF704A40	259254.83304074389	545027.33327507915	5
2010-07-27 00:00:00+02	173	52.882314000000001	6.9360290000000004	1.9430000000000001	140	15.092000000000001	0.88400000000000001	0.88400000000000001	0101000020E61000002B6EDC627EBE1B40C76647AAEF704A40	259255.38580835992	545026.67726610345	5
2010-07-27 00:00:00+02	174	52.882308000000002	6.9360379999999999	1.8480000000000001	141	15.092000000000001	0.874	0.874	0101000020E6100000C440D7BE80BE1B40E57FF277EF704A40	259256.00588151219	545026.02270144795	5
2010-07-27 00:00:00+02	175	52.882297000000001	6.9360520000000001	1.806	141	15.42	0.871	0.871	0101000020E6100000EC6B5D6A84BE1B40F12DAC1BEF704A40	259256.97441920312	545024.81905577134	5
2010-07-27 00:00:00+02	176	52.882291000000002	6.9360600000000003	1.829	141	15.42	0.88400000000000001	0.88400000000000001	0101000020E610000003603C8386BE1B400F4757E9EE704A40	259257.52718738356	545024.16304704384	5
2010-07-27 00:00:00+02	177	52.882285000000003	6.9360679999999997	1.823	141	15.42	0.88100000000000001	0.88100000000000001	0101000020E610000019541B9C88BE1B402D6002B7EE704A40	259258.07995571074	545023.5070383728	5
2010-07-27 00:00:00+02	178	52.882278999999997	6.9360749999999998	1.827	141	15.42	0.88400000000000001	0.88400000000000001	0101000020E6100000AD69DE718ABE1B404A79AD84EE704A40	259258.56541875031	545022.84958547598	5
2010-07-27 00:00:00+02	179	52.882274000000002	6.936083	1.841	140	15.42	0.88300000000000001	0.88300000000000001	0101000020E6100000C45DBD8A8CBE1B40390EBC5AEE704A40	259259.1157998378	545022.30483741232	5
2010-07-27 00:00:00+02	180	52.882268000000003	6.9360910000000002	1.804	140	15.42	0.88400000000000001	0.88400000000000001	0101000020E6100000DB519CA38EBE1B4057276728EE704A40	259259.66856858286	545021.64882892463	5
2010-07-27 00:00:00+02	181	52.882261999999997	6.9360989999999996	1.867	140	15.42	0.88500000000000001	0.88500000000000001	0101000020E6100000F1457BBC90BE1B40744012F6ED704A40	259260.22133747442	545020.99282049818	5
2010-07-27 00:00:00+02	182	52.882255999999998	6.9361069999999998	1.8520000000000001	141	15.42	0.88500000000000001	0.88500000000000001	0101000020E6100000083A5AD592BE1B409259BDC3ED704A40	259260.77410651237	545020.33681213972	5
2010-07-27 00:00:00+02	183	52.882249999999999	6.936115	1.881	140	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000001F2E39EE94BE1B40B0726891ED704A40	259261.32687569689	545019.68080383947	5
2010-07-27 00:00:00+02	184	52.882244	6.9361220000000001	1.911	141	15.747999999999999	0.874	0.874	0101000020E6100000B343FCC396BE1B40CE8B135FED704A40	259261.81233954051	545019.0233512678	5
2010-07-27 00:00:00+02	185	52.882238000000001	6.9361300000000004	1.911	141	15.747999999999999	0.874	0.874	0101000020E6100000CA37DBDC98BE1B40ECA4BE2CED704A40	259262.36510900871	545018.36734309071	5
2010-07-27 00:00:00+02	186	52.882232000000002	6.9361379999999997	1.8029999999999999	141	15.747999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000E02BBAF59ABE1B400ABE69FAEC704A40	259262.91787862335	545017.71133497369	5
2010-07-27 00:00:00+02	187	52.882227	6.9361449999999998	1.9370000000000001	141	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000074417DCB9CBE1B40F85278D0EC704A40	259263.40095525191	545017.16514304385	5
2010-07-27 00:00:00+02	188	52.882221000000001	6.936153	1.851	141	16.076000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000008B355CE49EBE1B40166C239EEC704A40	259263.9537251381	545016.50913504697	5
2010-07-27 00:00:00+02	189	52.882216	6.9361610000000002	1.855	140	15.747999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000A2293BFDA0BE1B4004013274EC704A40	259264.50410752837	545015.96438759076	5
2010-07-27 00:00:00+02	190	52.882210000000001	6.9361689999999996	1.8600000000000001	140	15.747999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000B81D1A16A3BE1B40221ADD41EC704A40	259265.05687769526	545015.30837971461	5
2010-07-27 00:00:00+02	191	52.882204000000002	6.9361769999999998	1.8440000000000001	140	15.747999999999999	0.875	0.875	0101000020E6100000CF11F92EA5BE1B404033880FEC704A40	259265.60964800869	545014.65237190644	5
2010-07-27 00:00:00+02	192	52.882199	6.936185	1.849	140	15.747999999999999	0.87	0.87	0101000020E6100000E605D847A7BE1B402EC896E5EB704A40	259266.16003078938	545014.10762463883	5
2010-07-27 00:00:00+02	193	52.882193000000001	6.9361940000000004	1.831	140	15.747999999999999	0.871	0.871	0101000020E610000080D8D2A3A9BE1B404CE141B3EB704A40	259266.78010694828	545013.45306135749	5
2010-07-27 00:00:00+02	194	52.882187000000002	6.9362019999999998	1.831	140	15.747999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000096CCB1BCABBE1B406AFAEC80EB704A40	259267.33287769789	545012.79705374443	5
2010-07-27 00:00:00+02	195	52.882181000000003	6.9362089999999998	1.825	140	15.747999999999999	0.876	0.876	0101000020E61000002AE27492ADBE1B408813984EEB704A40	259267.81834301085	545012.13960177836	5
2010-07-27 00:00:00+02	196	52.882176000000001	6.9362170000000001	1.867	140	15.747999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000041D653ABAFBE1B4076A8A624EB704A40	259268.36872631632	545011.5948547594	5
2010-07-27 00:00:00+02	197	52.882170000000002	6.9362250000000003	1.909	140	16.076000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000058CA32C4B1BE1B4094C151F2EA704A40	259268.92149748409	545010.93884732726	5
2010-07-27 00:00:00+02	198	52.882164000000003	6.9362320000000004	1.8540000000000001	140	16.076000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000ECDFF599B3BE1B40B2DAFCBFEA704A40	259269.40696318919	545010.28139551624	5
2010-07-27 00:00:00+02	199	52.882156999999999	6.9362389999999996	1.927	141	16.076000000000001	0.88400000000000001	0.88400000000000001	0101000020E61000007FF5B86FB5BE1B40FF774485EA704A40	259269.89481678428	545009.51268327946	5
2010-07-27 00:00:00+02	200	52.882151	6.9362469999999998	1.8999999999999999	141	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E610000096E99788B7BE1B401D91EF52EA704A40	259270.4475883852	545008.85667602322	5
2010-07-27 00:00:00+02	201	52.882145000000001	6.9362539999999999	1.863	140	16.076000000000001	0.88	0.88	0101000020E61000002AFF5A5EB9BE1B403BAA9A20EA704A40	259270.93305449485	545008.19922436541	5
2010-07-27 00:00:00+02	202	52.882139000000002	6.9362630000000003	1.9179999999999999	140	16.076000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000C4D155BABBBE1B4059C345EEE9704A40	259271.55313202675	545007.54466169444	5
2010-07-27 00:00:00+02	203	52.882133000000003	6.9362700000000004	1.8859999999999999	140	16.076000000000001	0.88600000000000001	0.88600000000000001	0101000020E610000058E71890BDBE1B4077DCF0BBE9704A40	259272.03859841102	545006.88721014909	5
2010-07-27 00:00:00+02	204	52.882126999999997	6.9362779999999997	1.972	140	15.747999999999999	0.879	0.879	0101000020E61000006EDBF7A8BFBE1B4094F59B89E9704A40	259272.59137058875	545006.2312031344	5
2010-07-27 00:00:00+02	205	52.882120999999998	6.936286	1.972	140	15.747999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000085CFD6C1C1BE1B40B20E4757E9704A40	259273.14414291305	545005.57519618142	5
2010-07-27 00:00:00+02	206	52.882114999999999	6.9362940000000002	1.903	140	16.076000000000001	0.871	0.871	0101000020E61000009CC3B5DAC3BE1B40D027F224E9704A40	259273.69691538351	545004.91918929457	5
2010-07-27 00:00:00+02	207	52.882109999999997	6.9363020000000004	1.889	140	16.076000000000001	0.876	0.876	0101000020E6100000B3B794F3C5BE1B40BEBC00FBE8704A40	259274.24730014277	545004.37444294442	5
2010-07-27 00:00:00+02	208	52.882103999999998	6.9363109999999999	1.849	140	16.076000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000004C8A8F4FC8BE1B40DCD5ABC8E8704A40	259274.86737859447	545003.71988069476	5
2010-07-27 00:00:00+02	209	52.882097999999999	6.936318	1.8859999999999999	140	16.076000000000001	0.878	0.878	0101000020E6100000E09F5225CABE1B40FAEE5696E8704A40	259275.35284579202	545003.0624294834	5
2010-07-27 00:00:00+02	210	52.882092999999998	6.9363270000000004	1.9079999999999999	140	16.076000000000001	0.88600000000000001	0.88600000000000001	0101000020E61000007A724D81CCBE1B40E883656CE8704A40	259275.97053665845	545002.51912784739	5
2010-07-27 00:00:00+02	211	52.882086999999999	6.9363349999999997	1.849	140	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E610000090662C9ACEBE1B40069D103AE8704A40	259276.52330984632	545001.86312128126	5
2010-07-27 00:00:00+02	212	52.882081999999997	6.9363429999999999	1.8999999999999999	140	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000A75A0BB3D0BE1B40F4311F10E8704A40	259277.07369525958	545001.31837525184	5
2010-07-27 00:00:00+02	213	52.882075999999998	6.9363510000000002	1.867	140	16.076000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000BE4EEACBD2BE1B40124BCADDE7704A40	259277.62646872789	545000.66236881062	5
2010-07-27 00:00:00+02	214	52.882069999999999	6.9363590000000004	1.8720000000000001	140	16.076000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000D542C9E4D4BE1B40306475ABE7704A40	259278.17924234271	545000.00636243424	5
2010-07-27 00:00:00+02	215	52.882064	6.9363669999999997	1.8720000000000001	140	16.404	0.88400000000000001	0.88400000000000001	0101000020E6100000EB36A8FDD6BE1B404E7D2079E7704A40	259278.73201610401	544999.35035612085	5
2010-07-27 00:00:00+02	216	52.882058000000001	6.936375	1.8979999999999999	140	16.404	0.875	0.875	0101000020E6100000022B8716D9BE1B406C96CB46E7704A40	259279.2847900117	544998.69434986962	5
2010-07-27 00:00:00+02	217	52.882052000000002	6.9363830000000002	1.875	141	16.404	0.88700000000000001	0.88700000000000001	0101000020E6100000191F662FDBBE1B408AAF7614E7704A40	259279.83756406594	544998.03834368032	5
2010-07-27 00:00:00+02	218	52.882047	6.9363910000000004	1.8260000000000001	140	16.404	0.874	0.874	0101000020E610000030134548DDBE1B40784485EAE6704A40	259280.38795027236	544997.49359802611	5
2010-07-27 00:00:00+02	219	52.882041000000001	6.9363989999999998	1.927	140	16.404	0.88500000000000001	0.88500000000000001	0101000020E610000046072461DFBE1B40965D30B8E6704A40	259280.94072460738	544996.83759196091	5
2010-07-27 00:00:00+02	220	52.882035000000002	6.9364059999999998	1.8500000000000001	140	16.404	0.89000000000000001	0.89000000000000001	0101000020E6100000DA1CE736E1BE1B40B476DB85E6704A40	259281.42619328323	544996.18014135689	5
2010-07-27 00:00:00+02	221	52.88203	6.9364140000000001	1.9359999999999999	140	16.404	0.88500000000000001	0.88500000000000001	0101000020E6100000F110C64FE3BE1B40A20BEA5BE6704A40	259281.97657987254	544995.63539588288	5
2010-07-27 00:00:00+02	222	52.882024000000001	6.9364220000000003	1.845	141	16.404	0.89100000000000001	0.89100000000000001	0101000020E61000000805A568E5BE1B40C0249529E6704A40	259282.52935462544	544994.97939000081	5
2010-07-27 00:00:00+02	223	52.882016999999998	6.9364290000000004	1.8779999999999999	140	16.404	0.88300000000000001	0.88300000000000001	0101000020E61000009C1A683EE7BE1B400DC2DCEEE5704A40	259283.01721174573	544994.21067908616	5
2010-07-27 00:00:00+02	224	52.882012000000003	6.9364369999999997	1.885	140	16.404	0.877	0.877	0101000020E6100000B20E4757E9BE1B40FC56EBC4E5704A40	259283.56759873027	544993.66593379411	5
2010-07-27 00:00:00+02	225	52.882005999999997	6.936445	1.794	140	16.404	0.88300000000000001	0.88300000000000001	0101000020E6100000C9022670EBBE1B4019709692E5704A40	259284.12037391338	544993.00992809085	5
2010-07-27 00:00:00+02	226	52.881999999999998	6.9364540000000003	1.794	140	16.404	0.88700000000000001	0.88700000000000001	0101000020E610000063D520CCEDBE1B4037894160E5704A40	259284.74045510162	544992.3553671086	5
2010-07-27 00:00:00+02	227	52.881993999999999	6.9364619999999997	1.8979999999999999	140	16.404	0.88600000000000001	0.88600000000000001	0101000020E610000079C9FFE4EFBE1B4055A2EC2DE5704A40	259285.2932305868	544991.69936154038	5
2010-07-27 00:00:00+02	228	52.881988	6.9364710000000001	1.927	140	16.404	0.877	0.877	0101000020E6100000139CFA40F2BE1B4073BB97FBE4704A40	259285.91331209545	544991.04480070295	5
2010-07-27 00:00:00+02	229	52.881982000000001	6.9364780000000001	1.841	141	16.404	0.88200000000000001	0.88200000000000001	0101000020E6100000A7B1BD16F4BE1B4091D442C9E4704A40	259286.39878199651	544990.38735059765	5
2010-07-27 00:00:00+02	230	52.881976000000002	6.9364860000000004	1.855	141	16.404	0.876	0.876	0101000020E6100000BEA59C2FF6BE1B40AFEDED96E4704A40	259286.95155792125	544989.73134521826	5
2010-07-27 00:00:00+02	231	52.881970000000003	6.9364939999999997	1.9179999999999999	141	16.404	0.88100000000000001	0.88100000000000001	0101000020E6100000D4997B48F8BE1B40CD069964E4704A40	259287.50433399214	544989.07533990336	5
2010-07-27 00:00:00+02	232	52.881964000000004	6.9365019999999999	1.865	141	16.404	0.88300000000000001	0.88300000000000001	0101000020E6100000EB8D5A61FABE1B40EB1F4432E4704A40	259288.05711020963	544988.41933465539	5
2010-07-27 00:00:00+02	233	52.881957999999997	6.9365100000000002	1.9119999999999999	140	16.076000000000001	0.88900000000000001	0.88900000000000001	0101000020E61000000282397AFCBE1B400839EFFFE3704A40	259288.60988657363	544987.76332946413	5
2010-07-27 00:00:00+02	234	52.881951999999998	6.9365170000000003	1.863	141	16.076000000000001	0.875	0.875	0101000020E61000009697FC4FFEBE1B4026529ACDE3704A40	259289.09535715237	544987.10587962857	5
2010-07-27 00:00:00+02	235	52.881945999999999	6.9365249999999996	1.863	141	16.076000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000AC8BDB6800BF1B40446B459BE3704A40	259289.64813379999	544986.44987455779	5
2010-07-27 00:00:00+02	236	52.881940999999998	6.9365329999999998	1.8400000000000001	141	16.076000000000001	0.878	0.878	0101000020E6100000C37FBA8102BF1B4032005471E3704A40	259290.19852238294	544985.90513001569	5
2010-07-27 00:00:00+02	237	52.881934999999999	6.9365410000000001	1.9330000000000001	141	16.076000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000DA73999A04BF1B405019FF3EE3704A40	259290.75129931144	544985.2491250718	5
2010-07-27 00:00:00+02	238	52.881929999999997	6.9365490000000003	1.833	140	16.076000000000001	0.875	0.875	0101000020E6100000F16778B306BF1B403EAE0D15E3704A40	259291.30168815059	544984.70438065438	5
2010-07-27 00:00:00+02	239	52.881923999999998	6.9365569999999996	1.929	141	15.747999999999999	0.87	0.87	0101000020E6100000075C57CC08BF1B405CC7B8E2E2704A40	259291.85446535971	544984.04837583448	5
2010-07-27 00:00:00+02	240	52.881917999999999	6.9365649999999999	1.8700000000000001	141	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000001E5036E50ABF1B407AE063B0E2704A40	259292.40724271533	544983.39237107721	5
2010-07-27 00:00:00+02	241	52.881912999999997	6.936572	1.857	141	15.747999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000B265F9BA0CBF1B4068757286E2704A40	259292.89032595395	544982.84618208639	5
2010-07-27 00:00:00+02	242	52.881906999999998	6.9365800000000002	1.8919999999999999	141	15.747999999999999	0.879	0.879	0101000020E6100000C959D8D30EBF1B40868E1D54E2704A40	259293.44310358097	544982.19017744879	5
2010-07-27 00:00:00+02	243	52.881900999999999	6.9365870000000003	1.903	141	15.747999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000005D6F9BA910BF1B40A4A7C821E2704A40	259293.9285753452	544981.53272809798	5
2010-07-27 00:00:00+02	244	52.881895	6.9365949999999996	1.893	141	15.747999999999999	0.875	0.875	0101000020E610000073637AC212BF1B40C2C073EFE1704A40	259294.48135325621	544980.87672357447	5
2010-07-27 00:00:00+02	245	52.881889000000001	6.9366029999999999	1.893	141	15.747999999999999	0.873	0.873	0101000020E61000008A5759DB14BF1B40E0D91EBDE1704A40	259295.03413131356	544980.22071911895	5
2010-07-27 00:00:00+02	246	52.881883999999999	6.9366110000000001	1.857	140	15.747999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000A14B38F416BF1B40CE6E2D93E1704A40	259295.58452118683	544979.67597518791	5
2010-07-27 00:00:00+02	247	52.881878	6.9366180000000002	1.891	140	15.747999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000003561FBC918BF1B40EC87D860E1704A40	259296.06999348063	544979.01852605143	5
2010-07-27 00:00:00+02	248	52.881870999999997	6.9366260000000004	1.9430000000000001	140	15.747999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000004C55DAE21ABF1B4039252026E1704A40	259296.62516030952	544978.25126131414	5
2010-07-27 00:00:00+02	249	52.881866000000002	6.9366329999999996	1.946	140	15.42	0.875	0.875	0101000020E6100000DF6A9DB81CBF1B4028BA2EFCE0704A40	259297.10824451511	544977.70507274766	5
2010-07-27 00:00:00+02	250	52.881860000000003	6.9366409999999998	1.873	140	15.747999999999999	0.874	0.874	0101000020E6100000F65E7CD11EBF1B4046D3D9C9E0704A40	259297.66102327433	544977.049068589	5
2010-07-27 00:00:00+02	251	52.881853	6.9366490000000001	1.873	140	15.42	0.86199999999999999	0.86199999999999999	0101000020E61000000D535BEA20BF1B409370218FE0704A40	259298.21619056858	544976.2818040346	5
2010-07-27 00:00:00+02	252	52.881847999999998	6.9366570000000003	1.919	140	15.747999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000024473A0323BF1B4081053065E0704A40	259298.76658123214	544975.73706046375	5
2010-07-27 00:00:00+02	253	52.881841999999999	6.9366649999999996	1.8540000000000001	140	15.747999999999999	0.876	0.876	0101000020E61000003A3B191C25BF1B409F1EDB32E0704A40	259299.31936043061	544975.08105649496	5
2010-07-27 00:00:00+02	254	52.881835000000002	6.9366719999999997	1.8460000000000001	141	15.747999999999999	0.876	0.876	0101000020E6100000CE50DCF126BF1B40EDBB22F8DF704A40	259299.80722209107	544974.3123472773	5
2010-07-27 00:00:00+02	255	52.881829000000003	6.93668	1.8859999999999999	141	15.747999999999999	0.879	0.879	0101000020E6100000E544BB0A29BF1B400BD5CDC5DF704A40	259300.36000158574	544973.65634342481	5
2010-07-27 00:00:00+02	256	52.881824000000002	6.9366880000000002	1.8859999999999999	141	15.747999999999999	0.876	0.876	0101000020E6100000FC389A232BBF1B40F969DC9BDF704A40	259300.91039277858	544973.1116000975	5
2010-07-27 00:00:00+02	257	52.881818000000003	6.9366960000000004	1.8520000000000001	140	15.747999999999999	0.873	0.873	0101000020E6100000132D793C2DBF1B4017838769DF704A40	259301.46317255375	544972.45559637703	5
2010-07-27 00:00:00+02	258	52.881811999999996	6.9367039999999998	1.875	140	15.747999999999999	0.871	0.871	0101000020E6100000292158552FBF1B40349C3237DF704A40	259302.01595247554	544971.79959271452	5
2010-07-27 00:00:00+02	259	52.881805999999997	6.936712	1.8799999999999999	140	15.747999999999999	0.874	0.874	0101000020E61000004015376E31BF1B4052B5DD04DF704A40	259302.56873254367	544971.14358911768	5
2010-07-27 00:00:00+02	260	52.881799999999998	6.9367200000000002	1.9279999999999999	140	15.747999999999999	0.87	0.87	0101000020E61000005709168733BF1B4070CE88D2DE704A40	259303.12151275825	544970.48758558277	5
2010-07-27 00:00:00+02	261	52.881793999999999	6.9367289999999997	1.9419999999999999	140	15.42	0.873	0.873	0101000020E6100000F0DB10E335BF1B408EE733A0DE704A40	259303.74159929168	544969.83302702464	5
2010-07-27 00:00:00+02	262	52.881788999999998	6.9367359999999998	1.863	141	15.42	0.84499999999999997	0.84499999999999997	0101000020E610000084F1D3B837BF1B407C7C4276DE704A40	259304.22468510544	544969.28683915932	5
2010-07-27 00:00:00+02	263	52.881782999999999	6.9367450000000002	1.944	141	15.42	0.88400000000000001	0.88400000000000001	0101000020E61000001EC4CE143ABF1B409A95ED43DE704A40	259304.8447719363	544968.63228074054	5
2010-07-27 00:00:00+02	264	52.881777	6.9367520000000003	1.9370000000000001	141	15.42	0.86399999999999999	0.86399999999999999	0101000020E6100000B2D991EA3BBF1B40B8AE9811DE704A40	259305.33024653548	544967.97483253165	5
2010-07-27 00:00:00+02	265	52.881771000000001	6.9367609999999997	1.8999999999999999	141	15.42	0.86699999999999999	0.86699999999999999	0101000020E61000004BAC8C463EBF1B40D6C743DFDD704A40	259305.95033367741	544967.32027425244	5
2010-07-27 00:00:00+02	266	52.881765000000001	6.936769	1.8999999999999999	141	15.42	0.87	0.87	0101000020E610000062A06B5F40BF1B40F4E0EEACDD704A40	259306.5031147679	544966.66427110217	5
2010-07-27 00:00:00+02	267	52.881759000000002	6.9367760000000001	1.8680000000000001	141	15.42	0.86399999999999999	0.86399999999999999	0101000020E6100000F6B52E3542BF1B4012FA997ADD704A40	259306.98858977889	544966.00682306441	5
2010-07-27 00:00:00+02	268	52.881753000000003	6.9367840000000003	1.921	141	15.42	0.874	0.874	0101000020E61000000DAA0D4E44BF1B4030134548DD704A40	259307.54137115309	544965.35082003393	5
2010-07-27 00:00:00+02	269	52.881746999999997	6.9367919999999996	1.909	141	15.42	0.85999999999999999	0.85999999999999999	0101000020E6100000239EEC6646BF1B404D2CF015DD704A40	259308.0941526737	544964.69481706608	5
2010-07-27 00:00:00+02	270	52.881740999999998	6.936801	1.8899999999999999	140	15.42	0.88	0.88	0101000020E6100000BD70E7C248BF1B406B459BE3DC704A40	259308.7142405936	544964.04025914206	5
2010-07-27 00:00:00+02	271	52.881734999999999	6.9368080000000001	1.911	140	15.42	0.88100000000000001	0.88100000000000001	0101000020E61000005186AA984ABF1B40895E46B1DC704A40	259309.19971615425	544963.38281132013	5
2010-07-27 00:00:00+02	272	52.881729999999997	6.9368169999999996	1.8500000000000001	140	15.092000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000EA58A5F44CBF1B4077F35487DC704A40	259309.81741573985	544962.83951398823	5
2010-07-27 00:00:00+02	273	52.881723999999998	6.9368249999999998	1.8919999999999999	140	15.092000000000001	0.874	0.874	0101000020E6100000014D840D4FBF1B40950C0055DC704A40	259310.37019784318	544962.18351127952	5
2010-07-27 00:00:00+02	274	52.881712	6.9368410000000003	1.909	140	15.092000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000002F35423F53BF1B40D13E56F0DB704A40	259311.47576248902	544960.87150605628	5
2010-07-27 00:00:00+02	275	52.881706000000001	6.9368489999999996	1.841	140	15.092000000000001	0.876	0.876	0101000020E61000004529215855BF1B40EF5701BEDB704A40	259312.02854503185	544960.21550353465	5
2010-07-27 00:00:00+02	276	52.881700000000002	6.9368559999999997	1.897	140	15.092000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000D93EE42D57BF1B400D71AC8BDB704A40	259312.51402140548	544959.55805604707	5
2010-07-27 00:00:00+02	277	52.881694000000003	6.9368639999999999	1.8460000000000001	141	15.092000000000001	0.873	0.873	0101000020E6100000F032C34659BF1B402B8A5759DB704A40	259313.06680423202	544958.90205364488	5
2010-07-27 00:00:00+02	278	52.881689000000001	6.9368720000000001	1.875	141	15.092000000000001	0.874	0.874	0101000020E61000000727A25F5BBF1B40191F662FDB704A40	259313.61719847552	544958.35731175367	5
2010-07-27 00:00:00+02	279	52.881683000000002	6.9368800000000004	1.859	141	15.42	0.86799999999999999	0.86799999999999999	0101000020E61000001E1B81785DBF1B40373811FDDA704A40	259314.16998158267	544957.70130947954	5
2010-07-27 00:00:00+02	280	52.881677000000003	6.9368879999999997	1.8620000000000001	141	15.42	0.86899999999999999	0.86899999999999999	0101000020E6100000340F60915FBF1B405551BCCADA704A40	259314.72276483622	544957.04530727048	5
2010-07-27 00:00:00+02	281	52.881672000000002	6.9368949999999998	1.827	141	15.42	0.86099999999999999	0.86099999999999999	0101000020E6100000C824236761BF1B4043E6CAA0DA704A40	259315.20585311213	544956.49912049912	5
2010-07-27 00:00:00+02	282	52.881666000000003	6.936903	1.857	141	15.42	0.879	0.879	0101000020E6100000DF18028063BF1B4061FF756EDA704A40	259315.75863663727	544955.84311840369	5
2010-07-27 00:00:00+02	283	52.881659999999997	6.9369110000000003	1.8009999999999999	141	15.42	0.874	0.874	0101000020E6100000F60CE19865BF1B407E18213CDA704A40	259316.31142030892	544955.18711637461	5
2010-07-27 00:00:00+02	284	52.881653999999997	6.9369189999999996	1.905	141	15.42	0.83499999999999996	0.83499999999999996	0101000020E61000000C01C0B167BF1B409C31CC09DA704A40	259316.86420412699	544954.53111440735	5
2010-07-27 00:00:00+02	285	52.881649000000003	6.9369269999999998	1.905	141	15.42	0.87	0.87	0101000020E610000023F59ECA69BF1B408BC6DADFD9704A40	259317.41459927778	544953.98637294758	5
2010-07-27 00:00:00+02	286	52.881644000000001	6.9369339999999999	1.895	141	15.42	0.86899999999999999	0.86899999999999999	0101000020E6100000B70A62A06BBF1B40795BE9B5D9704A40	259317.89768815023	544953.44018644106	5
2010-07-27 00:00:00+02	287	52.881638000000002	6.9369420000000002	1.849	141	15.42	0.87	0.87	0101000020E6100000CEFE40B96DBF1B4097749483D9704A40	259318.4504723741	544952.7841846525	5
2010-07-27 00:00:00+02	288	52.881632000000003	6.9369490000000003	1.837	141	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000006214048F6FBF1B40B58D3F51D9704A40	259318.93595032569	544952.12673780904	5
2010-07-27 00:00:00+02	289	52.881627000000002	6.9369560000000003	1.849	141	15.747999999999999	0.871	0.871	0101000020E6100000F629C76471BF1B40A3224E27D9704A40	259319.41903954727	544951.58055146108	5
2010-07-27 00:00:00+02	290	52.881619999999998	6.9369639999999997	1.911	141	15.747999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000000C1EA67D73BF1B40F0BF95ECD8704A40	259319.97421305027	544950.81328940066	5
2010-07-27 00:00:00+02	291	52.881613999999999	6.9369719999999999	1.9370000000000001	140	15.747999999999999	0.879	0.879	0101000020E61000002312859675BF1B400ED940BAD8704A40	259320.52699784169	544950.15728785133	5
2010-07-27 00:00:00+02	292	52.881608	6.9369800000000001	1.9159999999999999	140	15.747999999999999	0.876	0.876	0101000020E61000003A0664AF77BF1B402CF2EB87D8704A40	259321.07978277953	544949.50128636509	5
2010-07-27 00:00:00+02	293	52.881602999999998	6.9369880000000004	1.8700000000000001	140	15.747999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000051FA42C879BF1B401A87FA5DD8704A40	259321.63017895713	544948.95654538216	5
2010-07-27 00:00:00+02	294	52.881596999999999	6.9369949999999996	1.966	141	15.747999999999999	0.877	0.877	0101000020E6100000E40F069E7BBF1B4038A0A52BD8704A40	259322.1156577034	544948.29909885605	5
2010-07-27 00:00:00+02	295	52.881590000000003	6.9370029999999998	1.966	141	15.747999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000FB03E5B67DBF1B40863DEDF0D7704A40	259322.67083198921	544947.53183710808	5
2010-07-27 00:00:00+02	296	52.881583999999997	6.937011	1.944	141	15.747999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000012F8C3CF7FBF1B40A35698BED7704A40	259323.22361750371	544946.87583586667	5
2010-07-27 00:00:00+02	297	52.881579000000002	6.9370190000000003	1.897	141	15.747999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000029ECA2E881BF1B4092EBA694D7704A40	259323.77401421056	544946.33109512797	5
2010-07-27 00:00:00+02	298	52.881573000000003	6.9370269999999996	1.885	140	15.747999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000003FE0810184BF1B40B0045262D7704A40	259324.3268000058	544945.67509400996	5
2010-07-27 00:00:00+02	299	52.881566999999997	6.937036	1.901	140	15.42	0.873	0.873	0101000020E6100000D9B27C5D86BF1B40CD1DFD2FD7704A40	259324.94689246541	544945.02053816069	5
2010-07-27 00:00:00+02	300	52.881562000000002	6.9370440000000002	1.885	140	15.42	0.85499999999999998	0.85499999999999998	0101000020E6100000F0A65B7688BF1B40BCB20B06D7704A40	259325.49728957022	544944.47579761769	5
2010-07-27 00:00:00+02	301	52.881556000000003	6.9370520000000004	1.8979999999999999	140	15.747999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000079B3A8F8ABF1B40DACBB6D3D6704A40	259326.05007580179	544943.81979669828	5
2010-07-27 00:00:00+02	302	52.881549999999997	6.9370599999999998	1.843	140	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000001D8F19A88CBF1B40F7E461A1D6704A40	259326.60286217986	544943.16379583697	5
2010-07-27 00:00:00+02	303	52.881543999999998	6.937068	1.883	141	15.747999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000003483F8C08EBF1B4015FE0C6FD6704A40	259327.15564870439	544942.50779504504	5
2010-07-27 00:00:00+02	304	52.881537999999999	6.9370760000000002	1.883	141	16.076000000000001	0.84599999999999997	0.84599999999999997	0101000020E61000004B77D7D990BF1B403317B83CD6704A40	259327.70843537536	544941.85179431224	5
2010-07-27 00:00:00+02	305	52.881532999999997	6.9370839999999996	1.8660000000000001	141	16.076000000000001	0.874	0.874	0101000020E6100000616BB6F292BF1B4021ACC612D6704A40	259328.25883313906	544941.30705407914	5
2010-07-27 00:00:00+02	306	52.881526999999998	6.9370919999999998	1.8080000000000001	140	16.076000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000785F950B95BF1B403FC571E0D5704A40	259328.81162009068	544940.65105347382	5
2010-07-27 00:00:00+02	307	52.881520999999999	6.9370989999999999	1.8600000000000001	141	16.404	0.876	0.876	0101000020E61000000C7558E196BF1B405DDE1CAED5704A40	259329.29710060108	544939.99360766751	5
2010-07-27 00:00:00+02	308	52.881515	6.9371070000000001	1.891	141	16.404	0.871	0.871	0101000020E6100000236937FA98BF1B407BF7C77BD5704A40	259329.84988783638	544939.33760718198	5
2010-07-27 00:00:00+02	309	52.881509000000001	6.9371150000000004	1.796	141	16.404	0.88200000000000001	0.88200000000000001	0101000020E61000003A5D16139BBF1B4099107349D5704A40	259330.40267521844	544938.68160675548	5
2010-07-27 00:00:00+02	310	52.881504	6.9371219999999996	1.893	141	16.404	0.88100000000000001	0.88100000000000001	0101000020E6100000CD72D9E89CBF1B4087A5811FD5704A40	259330.88576701964	544938.13542154641	5
2010-07-27 00:00:00+02	311	52.881498000000001	6.9371299999999998	1.839	141	16.076000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000E466B8019FBF1B40A5BE2CEDD4704A40	259331.43855467322	544937.47942123993	5
2010-07-27 00:00:00+02	312	52.881492999999999	6.937138	1.857	140	16.076000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000FB5A971AA1BF1B4093533BC3D4704A40	259331.98895333678	544936.93468143186	5
2010-07-27 00:00:00+02	313	52.881487	6.9371460000000003	1.8520000000000001	140	16.076000000000001	0.877	0.877	0101000020E6100000124F7633A3BF1B40B16CE690D4704A40	259332.54174127098	544936.27868125029	5
2010-07-27 00:00:00+02	314	52.881481000000001	6.9371539999999996	1.9470000000000001	141	16.404	0.876	0.876	0101000020E61000002843554CA5BF1B40CF85915ED4704A40	259333.09452935145	544935.62268113601	5
2010-07-27 00:00:00+02	315	52.881475000000002	6.9371619999999998	1.9470000000000001	141	16.076000000000001	0.878	0.878	0101000020E61000003F373465A7BF1B40ED9E3C2CD4704A40	259333.64731757838	544934.96668107808	5
2010-07-27 00:00:00+02	316	52.88147	6.9371700000000001	1.851	140	16.076000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000562B137EA9BF1B40DB334B02D4704A40	259334.19771676674	544934.42194152181	5
2010-07-27 00:00:00+02	317	52.881462999999997	6.9371770000000001	1.8480000000000001	141	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000EA40D653ABBF1B4028D192C7D3704A40	259334.68558779586	544933.65323581989	5
2010-07-27 00:00:00+02	318	52.881458000000002	6.9371850000000004	1.8280000000000001	141	16.076000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000000135B56CADBF1B401766A19DD3704A40	259335.23598724511	544933.10849638167	5
2010-07-27 00:00:00+02	319	52.881452000000003	6.9371929999999997	1.849	141	16.404	0.877	0.877	0101000020E610000017299485AFBF1B40357F4C6BD3704A40	259335.78877603641	544932.4524965717	5
2010-07-27 00:00:00+02	320	52.881445999999997	6.9371999999999998	1.798	141	16.404	0.86699999999999999	0.86699999999999999	0101000020E6100000AB3E575BB1BF1B405298F738D3704A40	259336.27425827243	544931.79505146493	5
2010-07-27 00:00:00+02	321	52.881439999999998	6.937208	1.9430000000000001	141	16.404	0.877	0.877	0101000020E6100000C2323674B3BF1B4070B1A206D3704A40	259336.82704734785	544931.13905177207	5
2010-07-27 00:00:00+02	322	52.881433999999999	6.9372150000000001	1.8480000000000001	141	16.404	0.88100000000000001	0.88100000000000001	0101000020E61000005648F949B5BF1B408ECA4DD4D2704A40	259337.31252984921	544930.48160677124	5
2010-07-27 00:00:00+02	323	52.881428	6.9372230000000004	1.911	141	16.404	0.874	0.874	0101000020E61000006D3CD862B7BF1B40ACE3F8A1D2704A40	259337.86531920847	544929.82560719503	5
2010-07-27 00:00:00+02	324	52.881422000000001	6.9372309999999997	1.885	141	16.404	0.871	0.871	0101000020E61000008330B77BB9BF1B40CAFCA36FD2704A40	259338.41810871399	544929.16960768437	5
2010-07-27 00:00:00+02	325	52.881416999999999	6.9372379999999998	1.885	141	16.404	0.875	0.875	0101000020E610000017467A51BBBF1B40B891B245D2704A40	259338.901202329	544928.62342327402	5
2010-07-27 00:00:00+02	326	52.881411	6.937246	1.8360000000000001	140	16.404	0.871	0.871	0101000020E61000002E3A596ABDBF1B40D6AA5D13D2704A40	259339.45399210617	544927.96742387908	5
2010-07-27 00:00:00+02	327	52.881405999999998	6.9372540000000003	1.8560000000000001	141	16.404	0.88	0.88	0101000020E6100000452E3883BFBF1B40C43F6CE9D1704A40	259340.00439271622	544927.42268498067	5
2010-07-27 00:00:00+02	328	52.881399999999999	6.9372610000000003	1.8740000000000001	140	16.404	0.878	0.878	0101000020E6100000D943FB58C1BF1B40E25817B7D1704A40	259340.48987600196	544926.76524029789	5
2010-07-27 00:00:00+02	329	52.881394	6.9372689999999997	1.8939999999999999	140	16.731999999999999	0.876	0.876	0101000020E6100000EF37DA71C3BF1B400072C284D1704A40	259341.04266619711	544926.10924108198	5
2010-07-27 00:00:00+02	330	52.881388000000001	6.9372780000000001	1.891	140	16.731999999999999	0.871	0.871	0101000020E6100000890AD5CDC5BF1B401E8B6D52D1704A40	259341.6627633289	544925.45468737092	5
2010-07-27 00:00:00+02	331	52.881383	6.9372850000000001	1.8220000000000001	140	16.731999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000001D2098A3C7BF1B400C207C28D1704A40	259342.14585766569	544924.90850327641	5
2010-07-27 00:00:00+02	332	52.881377000000001	6.9372930000000004	1.8160000000000001	140	16.731999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000341477BCC9BF1B402A3927F6D0704A40	259342.69864828791	544924.25250425737	5
2010-07-27 00:00:00+02	333	52.881371000000001	6.9372999999999996	1.829	141	16.731999999999999	0.873	0.873	0101000020E6100000C7293A92CBBF1B404852D2C3D0704A40	259343.18413224045	544923.59505984094	5
2010-07-27 00:00:00+02	334	52.881365000000002	6.9373079999999998	1.9019999999999999	141	16.731999999999999	0.88	0.88	0101000020E6100000DE1D19ABCDBF1B40666B7D91D0704A40	259343.73692314647	544922.93906093878	5
2010-07-27 00:00:00+02	335	52.881360000000001	6.9373149999999999	1.9019999999999999	141	17.059999999999999	0.878	0.878	0101000020E61000007233DC80CFBF1B4054008C67D0704A40	259344.22001795773	544922.3928770551	5
2010-07-27 00:00:00+02	336	52.881354000000002	6.9373230000000001	1.837	141	17.059999999999999	0.88	0.88	0101000020E61000008927BB99D1BF1B4072193735D0704A40	259344.77280913532	544921.73687826947	5
2010-07-27 00:00:00+02	337	52.881348000000003	6.9373300000000002	1.867	141	17.059999999999999	0.876	0.876	0101000020E61000001D3D7E6FD3BF1B409032E202D0704A40	259345.25829360809	544921.07943406119	5
2010-07-27 00:00:00+02	338	52.881341999999997	6.9373379999999996	1.841	141	17.388000000000002	0.876	0.876	0101000020E610000033315D88D5BF1B40AD4B8DD0CF704A40	259345.81108506949	544920.42343539244	5
2010-07-27 00:00:00+02	339	52.881335999999997	6.9373449999999997	1.877	141	17.388000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000C746205ED7BF1B40CB64389ECF704A40	259346.2965698078	544919.76599128987	5
2010-07-27 00:00:00+02	340	52.881331000000003	6.9373529999999999	1.893	141	17.388000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000DE3AFF76D9BF1B40BAF94674CF704A40	259346.84697208818	544919.22125316842	5
2010-07-27 00:00:00+02	341	52.881324999999997	6.9373610000000001	1.8959999999999999	141	17.059999999999999	0.873	0.873	0101000020E6100000F52EDE8FDBBF1B40D712F241CF704A40	259347.39976396752	544918.56525467872	5
2010-07-27 00:00:00+02	342	52.881320000000002	6.9373690000000003	1.8620000000000001	141	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000000C23BDA8DDBF1B40C6A70018CF704A40	259347.95016650407	544918.020516683	5
2010-07-27 00:00:00+02	343	52.881314000000003	6.9373760000000004	1.8500000000000001	141	17.059999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000A038807EDFBF1B40E4C0ABE5CE704A40	259348.43565176113	544917.36307279277	5
2010-07-27 00:00:00+02	344	52.881307999999997	6.9373839999999998	1.885	141	17.059999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000B62C5F97E1BF1B4001DA56B3CE704A40	259348.98844405846	544916.70707448758	5
2010-07-27 00:00:00+02	345	52.881303000000003	6.937392	1.855	141	17.388000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000CD203EB0E3BF1B40F06E6589CE704A40	259349.53884697775	544916.162336668	5
2010-07-27 00:00:00+02	346	52.881297000000004	6.9374000000000002	1.855	141	17.388000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000E4141DC9E5BF1B400E881057CE704A40	259350.09163955579	544915.50633849087	5
2010-07-27 00:00:00+02	347	52.881290999999997	6.9374079999999996	1.8859999999999999	141	17.388000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000FA08FCE1E7BF1B402BA1BB24CE704A40	259350.64443228039	544914.850340373	5
2010-07-27 00:00:00+02	348	52.881284999999998	6.9374159999999998	1.8440000000000001	141	17.388000000000002	0.85699999999999998	0.85699999999999998	0101000020E610000011FDDAFAE9BF1B4049BA66F2CD704A40	259351.19722515144	544914.19434231776	5
2010-07-27 00:00:00+02	349	52.881278999999999	6.937424	1.8959999999999999	141	17.716999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000028F1B913ECBF1B4067D311C0CD704A40	259351.75001816888	544913.5383443248	5
2010-07-27 00:00:00+02	350	52.881273	6.9374320000000003	1.8600000000000001	141	17.716999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000003FE5982CEEBF1B4085ECBC8DCD704A40	259352.30281133275	544912.88234640064	5
2010-07-27 00:00:00+02	351	52.881267000000001	6.9374399999999996	1.8979999999999999	141	17.716999999999999	0.85799999999999998	0.85799999999999998	0101000020E610000055D97745F0BF1B40A305685BCD704A40	259352.85560464312	544912.22634853458	5
2010-07-27 00:00:00+02	352	52.881261000000002	6.9374479999999998	1.897	141	17.716999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000006CCD565EF2BF1B40C11E1329CD704A40	259353.40839809994	544911.57035073219	5
2010-07-27 00:00:00+02	353	52.881255000000003	6.9374560000000001	1.925	141	17.716999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000083C13577F4BF1B40DF37BEF6CC704A40	259353.96119170342	544910.91435299115	5
2010-07-27 00:00:00+02	354	52.881250000000001	6.9374640000000003	2.0030000000000001	141	17.716999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000009AB51490F6BF1B40CDCCCCCCCC704A40	259354.51159581842	544910.36961573572	5
2010-07-27 00:00:00+02	355	52.881242999999998	6.9374719999999996	2.0030000000000001	141	18.045000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000B0A9F3A8F8BF1B401A6A1492CC704A40	259355.06677934912	544909.60235770792	5
2010-07-27 00:00:00+02	356	52.881236999999999	6.9374799999999999	1.915	141	17.716999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000C79DD2C1FABF1B403883BF5FCC704A40	259355.61957339203	544908.9463601514	5
2010-07-27 00:00:00+02	357	52.881231	6.9374880000000001	1.9390000000000001	141	17.716999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000DE91B1DAFCBF1B40569C6A2DCC704A40	259356.17236758105	544908.29036266857	5
2010-07-27 00:00:00+02	358	52.881225000000001	6.9374950000000002	1.8580000000000001	141	17.716999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000072A774B0FEBF1B4074B515FBCB704A40	259356.65785487811	544907.63291960349	5
2010-07-27 00:00:00+02	359	52.881219000000002	6.9375030000000004	1.867	141	17.716999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000899B53C900C01B4092CEC0C8CB704A40	259357.21064935112	544906.97692223557	5
2010-07-27 00:00:00+02	360	52.881214	6.9375109999999998	1.8520000000000001	141	17.388000000000002	0.85999999999999999	0.85999999999999999	0101000020E61000009F8F32E202C01B408063CF9ECB704A40	259357.76105426397	544906.43218534719	5
2010-07-27 00:00:00+02	361	52.881208000000001	6.9375179999999999	1.859	141	17.388000000000002	0.87	0.87	0101000020E610000033A5F5B704C01B409E7C7A6CCB704A40	259358.24654195324	544905.77474244218	5
2010-07-27 00:00:00+02	362	52.881200999999997	6.9375260000000001	1.8680000000000001	141	17.388000000000002	0.85599999999999998	0.85599999999999998	0101000020E61000004A99D4D006C01B40EB19C231CB704A40	259358.80172657367	544905.00748484023	5
2010-07-27 00:00:00+02	363	52.881194999999998	6.9375349999999996	1.8999999999999999	141	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000E36BCF2C09C01B4009336DFFCA704A40	259359.42182870727	544904.35293339274	5
2010-07-27 00:00:00+02	364	52.881189999999997	6.9375439999999999	1.929	141	17.388000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000007D3ECA880BC01B40F7C77BD5CA704A40	259360.03954124887	544903.80964243773	5
2010-07-27 00:00:00+02	365	52.881183999999998	6.9375520000000002	1.883	141	17.388000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000009432A9A10DC01B4015E126A3CA704A40	259360.59233659733	544903.15364545572	5
2010-07-27 00:00:00+02	366	52.881177999999998	6.9375600000000004	1.9390000000000001	141	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000AB2688BA0FC01B4033FAD170CA704A40	259361.14513209247	544902.4976485346	5
2010-07-27 00:00:00+02	367	52.881171999999999	6.9375669999999996	1.9390000000000001	141	17.059999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000003E3C4B9011C01B4051137D3ECA704A40	259361.63062061474	544901.84020597092	5
2010-07-27 00:00:00+02	368	52.881166	6.9375749999999998	1.913	141	17.059999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000055302AA913C01B406F2C280CCA704A40	259362.18341639359	544901.18420917168	5
2010-07-27 00:00:00+02	369	52.881160000000001	6.9375830000000001	1.8799999999999999	141	17.059999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000006C2409C215C01B408D45D3D9C9704A40	259362.73621231888	544900.52821243159	5
2010-07-27 00:00:00+02	370	52.881154000000002	6.9375910000000003	1.8819999999999999	141	17.059999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000008318E8DA17C01B40AB5E7EA7C9704A40	259363.28900839051	544899.87221575738	5
2010-07-27 00:00:00+02	371	52.881148000000003	6.9375989999999996	1.875	141	16.731999999999999	0.871	0.871	0101000020E6100000990CC7F319C01B40C9772975C9704A40	259363.8418046087	544899.21621914243	5
2010-07-27 00:00:00+02	372	52.881143000000002	6.9376069999999999	1.8999999999999999	141	17.059999999999999	0.871	0.871	0101000020E6100000B000A60C1CC01B40B70C384BC9704A40	259364.39221112011	544898.67148300761	5
2010-07-27 00:00:00+02	373	52.881137000000003	6.9376150000000001	1.865	141	17.059999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000C7F484251EC01B40D525E318C9704A40	259364.94500761898	544898.01548652025	5
2010-07-27 00:00:00+02	374	52.881131000000003	6.9376220000000002	1.885	141	17.059999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000005B0A48FB1FC01B40F33E8EE6C8704A40	259365.43049708291	544897.35804433515	5
2010-07-27 00:00:00+02	375	52.881118999999998	6.9376369999999996	1.855	141	16.731999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000000514EAE923C01B402E71E481C8704A40	259366.46878359467	544896.04460588819	5
2010-07-27 00:00:00+02	376	52.881112999999999	6.9376439999999997	1.877	141	16.731999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000009929ADBF25C01B404C8A8F4FC8704A40	259366.95427345214	544895.38716385444	5
2010-07-27 00:00:00+02	377	52.881107	6.9376519999999999	1.8500000000000001	141	16.731999999999999	0.873	0.873	0101000020E6100000B01D8CD827C01B406AA33A1DC8704A40	259367.50707065588	544894.7311676637	5
2010-07-27 00:00:00+02	378	52.881101000000001	6.9376600000000002	1.879	141	16.731999999999999	0.878	0.878	0101000020E6100000C7116BF129C01B4088BCE5EAC7704A40	259368.05986800621	544894.07517152757	5
2010-07-27 00:00:00+02	379	52.881095999999999	6.9376680000000004	1.923	141	16.731999999999999	0.879	0.879	0101000020E6100000DE054A0A2CC01B407651F4C0C7704A40	259368.61027555645	544893.53043587226	5
2010-07-27 00:00:00+02	380	52.88109	6.9376759999999997	1.849	141	16.731999999999999	0.876	0.876	0101000020E6100000F4F928232EC01B40946A9F8EC7704A40	259369.16307318723	544892.87443986593	5
2010-07-27 00:00:00+02	381	52.881082999999997	6.937684	1.879	141	16.731999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000000BEE073C30C01B40E107E753C7704A40	259369.71826093565	544892.1071835116	5
2010-07-27 00:00:00+02	382	52.881076999999998	6.9376920000000002	1.863	140	16.731999999999999	0.87	0.87	0101000020E610000022E2E65432C01B40FF209221C7704A40	259370.27105887159	544891.45118763088	5
2010-07-27 00:00:00+02	383	52.881070999999999	6.9377000000000004	1.9159999999999999	140	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000039D6C56D34C01B401D3A3DEFC6704A40	259370.82385695408	544890.79519181419	5
2010-07-27 00:00:00+02	384	52.881065	6.9377079999999998	1.8899999999999999	140	17.059999999999999	0.873	0.873	0101000020E61000004FCAA48636C01B403B53E8BCC6704A40	259371.37665518303	544890.13919606351	5
2010-07-27 00:00:00+02	385	52.881059	6.937716	1.8899999999999999	140	17.059999999999999	0.872	0.872	0101000020E610000066BE839F38C01B40596C938AC6704A40	259371.92945355838	544889.48320037255	5
2010-07-27 00:00:00+02	386	52.881053000000001	6.9377230000000001	1.9490000000000001	140	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000FAD346753AC01B4077853E58C6704A40	259372.41494477994	544888.8257588906	5
2010-07-27 00:00:00+02	387	52.881047000000002	6.9377310000000003	1.851	140	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000011C8258E3CC01B40959EE925C6704A40	259372.96774343925	544888.16976331593	5
2010-07-27 00:00:00+02	388	52.881041000000003	6.9377389999999997	1.8560000000000001	141	17.059999999999999	0.875	0.875	0101000020E610000027BC04A73EC01B40B3B794F3C5704A40	259373.52054224481	544887.51376781007	5
2010-07-27 00:00:00+02	389	52.881034999999997	6.9377469999999999	1.8240000000000001	140	17.059999999999999	0.877	0.877	0101000020E61000003EB0E3BF40C01B40D0D03FC1C5704A40	259374.07334119704	544886.85777235962	5
2010-07-27 00:00:00+02	390	52.881028999999998	6.9377550000000001	1.9159999999999999	141	17.059999999999999	0.875	0.875	0101000020E610000055A4C2D842C01B40EEE9EA8EC5704A40	259374.62614029559	544886.20177697844	5
2010-07-27 00:00:00+02	391	52.881022999999999	6.9377630000000003	1.8959999999999999	141	17.059999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000006C98A1F144C01B400C03965CC5704A40	259375.1789395407	544885.54578165628	5
2010-07-27 00:00:00+02	392	52.881017	6.9377709999999997	1.8240000000000001	141	17.059999999999999	0.88	0.88	0101000020E6100000828C800A47C01B402A1C412AC5704A40	259375.73173893211	544884.88978640153	5
2010-07-27 00:00:00+02	393	52.881011000000001	6.9377779999999998	1.8979999999999999	141	17.388000000000002	0.875	0.875	0101000020E610000016A243E048C01B404835ECF7C4704A40	259376.21723110566	544884.2323452991	5
2010-07-27 00:00:00+02	394	52.881005000000002	6.9377849999999999	1.9359999999999999	141	17.388000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000AAB706B64AC01B40664E97C5C4704A40	259376.70272340754	544883.57490424532	5
2010-07-27 00:00:00+02	395	52.880999000000003	6.9377930000000001	1.9359999999999999	141	17.059999999999999	0.875	0.875	0101000020E6100000C1ABE5CE4CC01B4084674293C4704A40	259377.2555232202	544882.91890916298	5
2010-07-27 00:00:00+02	396	52.880992999999997	6.9378010000000003	1.901	141	17.059999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000D89FC4E74EC01B40A180ED60C4704A40	259377.8083231792	544882.26291414071	5
2010-07-27 00:00:00+02	397	52.880988000000002	6.9378080000000004	1.954	141	17.059999999999999	0.88	0.88	0101000020E61000006CB587BD50C01B409015FC36C4704A40	259378.29142572352	544881.71673365193	5
2010-07-27 00:00:00+02	398	52.880982000000003	6.9378159999999998	1.845	141	17.059999999999999	0.879	0.879	0101000020E610000082A966D652C01B40AE2EA704C4704A40	259378.84422595403	544881.06073874875	5
2010-07-27 00:00:00+02	399	52.880975999999997	6.937824	1.873	141	17.059999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000999D45EF54C01B40CB4752D2C3704A40	259379.39702633116	544880.40474390762	5
2010-07-27 00:00:00+02	400	52.880969999999998	6.9378310000000001	1.754	141	17.059999999999999	0.877	0.877	0101000020E61000002DB308C556C01B40E960FD9FC3704A40	259379.88251942795	544879.74730317434	5
2010-07-27 00:00:00+02	401	52.880965000000003	6.9378399999999996	1.8420000000000001	140	17.059999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000C685032159C01B40D8F50B76C3704A40	259380.50023731522	544879.20401482494	5
2010-07-27 00:00:00+02	402	52.880958999999997	6.9378469999999997	1.851	140	17.059999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000005A9BC6F65AC01B40F50EB743C3704A40	259380.9857306761	544878.54657419748	5
2010-07-27 00:00:00+02	403	52.880952999999998	6.9378549999999999	1.857	140	17.059999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000718FA50F5DC01B4013286211C3704A40	259381.53853161738	544877.89057960594	5
2010-07-27 00:00:00+02	404	52.880947999999997	6.9378630000000001	1.889	140	16.731999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000888384285FC01B4001BD70E7C2704A40	259382.08894246104	544877.34584547405	5
2010-07-27 00:00:00+02	405	52.880941999999997	6.9378710000000003	1.889	140	16.731999999999999	0.878	0.878	0101000020E61000009F77634161C01B401FD61BB5C2704A40	259382.64174368317	544876.68985100777	5
2010-07-27 00:00:00+02	406	52.880937000000003	6.9378789999999997	1.8360000000000001	141	16.731999999999999	0.875	0.875	0101000020E6100000B56B425A63C01B400E6B2A8BC2704A40	259383.19215478288	544876.14511699916	5
2010-07-27 00:00:00+02	407	52.880930999999997	6.9378869999999999	1.891	140	16.731999999999999	0.871	0.871	0101000020E6100000CC5F217365C01B402B84D558C2704A40	259383.74495628575	544875.48912265745	5
2010-07-27 00:00:00+02	408	52.880924	6.937894	1.9199999999999999	141	16.731999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000006075E44867C01B4079211D1EC2704A40	259384.23284073186	544874.72042195615	5
2010-07-27 00:00:00+02	409	52.880918999999999	6.9379020000000002	1.8700000000000001	140	16.731999999999999	0.87	0.87	0101000020E61000007769C36169C01B4067B62BF4C1704A40	259384.78325222654	544874.17568813229	5
2010-07-27 00:00:00+02	410	52.880913	6.9379099999999996	1.798	140	16.731999999999999	0.871	0.871	0101000020E61000008D5DA27A6BC01B4085CFD6C1C1704A40	259385.33605415968	544873.51969397021	5
2010-07-27 00:00:00+02	411	52.880907000000001	6.9379179999999998	1.889	140	16.731999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000A45181936DC01B40A3E8818FC1704A40	259385.88885623933	544872.86369987018	5
2010-07-27 00:00:00+02	412	52.880901000000001	6.937926	1.881	140	17.059999999999999	0.876	0.876	0101000020E6100000BB4560AC6FC01B40C1012D5DC1704A40	259386.44165846542	544872.20770583488	5
2010-07-27 00:00:00+02	413	52.880895000000002	6.9379340000000003	1.911	140	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000D2393FC571C01B40DF1AD82AC1704A40	259386.99446083792	544871.55171186023	5
2010-07-27 00:00:00+02	414	52.880889000000003	6.9379419999999996	1.825	140	17.059999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000E82D1EDE73C01B40FD3383F8C0704A40	259387.54726335692	544870.89571794937	5
2010-07-27 00:00:00+02	415	52.880884000000002	6.9379499999999998	1.825	140	17.059999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000FF21FDF675C01B40EBC891CEC0704A40	259388.09767564462	544870.35098450363	5
2010-07-27 00:00:00+02	416	52.880878000000003	6.9379580000000001	1.9119999999999999	140	17.059999999999999	0.873	0.873	0101000020E61000001616DC0F78C01B4009E23C9CC0704A40	259388.65047844435	544869.69499071827	5
2010-07-27 00:00:00+02	417	52.880871999999997	6.9379660000000003	1.917	140	17.059999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000002D0ABB287AC01B4026FBE769C0704A40	259389.20328139057	544869.03899699391	5
2010-07-27 00:00:00+02	418	52.880867000000002	6.9379730000000004	1.8680000000000001	141	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000C11F7EFE7BC01B401590F63FC0704A40	259389.68638648535	544868.4928176445	5
2010-07-27 00:00:00+02	419	52.880861000000003	6.9379809999999997	1.915	140	17.059999999999999	0.873	0.873	0101000020E6100000D7135D177EC01B4033A9A10DC0704A40	259390.23918970296	544867.83682404005	5
2010-07-27 00:00:00+02	420	52.880856000000001	6.9379900000000001	1.901	140	17.059999999999999	0.873	0.873	0101000020E610000071E6577380C01B40213EB0E3BF704A40	259390.85691023013	544867.29353700171	5
2010-07-27 00:00:00+02	421	52.880850000000002	6.9379980000000003	1.827	140	17.059999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000088DA368C82C01B403F575BB1BF704A40	259391.40971373772	544866.63754353067	5
2010-07-27 00:00:00+02	422	52.880844000000003	6.9380050000000004	1.827	140	17.059999999999999	0.876	0.876	0101000020E61000001CF0F96184C01B405D70067FBF704A40	259391.89520977309	544865.98010400031	5
2010-07-27 00:00:00+02	423	52.880837999999997	6.9380119999999996	1.8700000000000001	140	17.388000000000002	0.87	0.87	0101000020E6100000AF05BD3786C01B407A89B14CBF704A40	259392.38070593658	544865.32266451919	5
2010-07-27 00:00:00+02	424	52.880831999999998	6.9380199999999999	1.835	140	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000C6F99B5088C01B4098A25C1ABF704A40	259392.93350986548	544864.66667122173	5
2010-07-27 00:00:00+02	425	52.880825999999999	6.9380280000000001	1.9099999999999999	141	17.388000000000002	0.877	0.877	0101000020E6100000DDED7A698AC01B40B6BB07E8BE704A40	259393.4863139402	544864.01067799272	5
2010-07-27 00:00:00+02	426	52.88082	6.9380350000000002	1.9099999999999999	141	17.388000000000002	0.87	0.87	0101000020E610000071033E3F8CC01B40D4D4B2B5BE704A40	259393.97181050695	544863.35323866585	5
2010-07-27 00:00:00+02	427	52.880814000000001	6.9380430000000004	1.839	141	17.388000000000002	0.87	0.87	0101000020E610000088F71C588EC01B40F2ED5D83BE704A40	259394.52461486566	544862.69724555046	5
2010-07-27 00:00:00+02	428	52.880808999999999	6.9380509999999997	1.9430000000000001	141	17.388000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000009EEBFB7090C01B40E0826C59BE704A40	259395.07502883882	544862.15251289331	5
2010-07-27 00:00:00+02	429	52.880803	6.9380600000000001	1.925	141	17.388000000000002	0.84199999999999997	0.84199999999999997	0101000020E610000038BEF6CC92C01B40FE9B1727BE704A40	259395.69514115941	544861.49796607613	5
2010-07-27 00:00:00+02	430	52.880797000000001	6.9380689999999996	1.857	141	17.388000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000D190F12895C01B401CB5C2F4BD704A40	259396.31525364448	544860.84341934475	5
2010-07-27 00:00:00+02	431	52.880791000000002	6.9380759999999997	1.873	141	17.388000000000002	0.876	0.876	0101000020E610000065A6B4FE96C01B403ACE6DC2BD704A40	259396.80075089599	544860.18598030647	5
2010-07-27 00:00:00+02	432	52.880785000000003	6.9380850000000001	1.911	141	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000FF78AF5A99C01B4058E71890BD704A40	259397.42086369244	544859.53143371211	5
2010-07-27 00:00:00+02	433	52.880778999999997	6.9380920000000001	1.792	141	17.059999999999999	0.877	0.877	0101000020E6100000938E72309BC01B407500C45DBD704A40	259397.90636121866	544858.87399478292	5
2010-07-27 00:00:00+02	434	52.880772999999998	6.9381000000000004	1.8560000000000001	141	17.059999999999999	0.871	0.871	0101000020E6100000AA8251499DC01B4093196F2BBD704A40	259398.45916659955	544858.21800211526	5
2010-07-27 00:00:00+02	435	52.880766999999999	6.9381079999999997	1.8560000000000001	141	17.059999999999999	0.872	0.872	0101000020E6100000C07630629FC01B40B1321AF9BC704A40	259399.01197212696	544857.56200951198	5
2010-07-27 00:00:00+02	436	52.880761	6.9381159999999999	1.8180000000000001	141	16.731999999999999	0.876	0.876	0101000020E6100000D76A0F7BA1C01B40CF4BC5C6BC704A40	259399.56477780078	544856.9060169718	5
2010-07-27 00:00:00+02	437	52.880755000000001	6.938123	1.8380000000000001	141	16.731999999999999	0.87	0.87	0101000020E61000006B80D250A3C01B40ED647094BC704A40	259400.05027586708	544856.24857826054	5
2010-07-27 00:00:00+02	438	52.880749999999999	6.9381320000000004	1.865	140	16.731999999999999	0.87	0.87	0101000020E61000000553CDACA5C01B40DBF97E6ABC704A40	259400.66799893207	544855.7052924711	5
2010-07-27 00:00:00+02	439	52.880744	6.9381389999999996	1.893	141	16.731999999999999	0.87	0.87	0101000020E610000098689082A7C01B40F9122A38BC704A40	259401.15349726228	544855.04785386601	5
2010-07-27 00:00:00+02	440	52.880738000000001	6.938148	1.9410000000000001	141	16.731999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000323B8BDEA9C01B40172CD505BC704A40	259401.77361128054	544854.39330783149	5
2010-07-27 00:00:00+02	441	52.880732999999999	6.9381550000000001	1.944	140	17.059999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000C6504EB4ABC01B4005C1E3DBBB704A40	259402.25671919447	544853.84712972515	5
2010-07-27 00:00:00+02	442	52.880727	6.9381640000000004	1.837	140	17.059999999999999	0.871	0.871	0101000020E610000060234910AEC01B4023DA8EA9BB704A40	259402.87683350994	544853.19258383079	5
2010-07-27 00:00:00+02	443	52.880721000000001	6.9381709999999996	1.8680000000000001	140	17.059999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000F3380CE6AFC01B4041F33977BB704A40	259403.36233237886	544852.53514544456	5
2010-07-27 00:00:00+02	444	52.880716	6.93818	1.871	140	17.059999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000008D0B0742B2C01B402F88484DBB704A40	259403.98005627637	544851.99186008074	5
2010-07-27 00:00:00+02	445	52.880710000000001	6.9381870000000001	1.871	140	16.731999999999999	0.877	0.877	0101000020E61000002121CA17B4C01B404DA1F31ABB704A40	259404.46555540932	544851.33442180709	5
2010-07-27 00:00:00+02	446	52.880704000000001	6.9381950000000003	1.8799999999999999	140	16.731999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000003815A930B6C01B406BBA9EE8BA704A40	259405.01836250178	544850.6784298931	5
2010-07-27 00:00:00+02	447	52.880698000000002	6.9382020000000004	1.865	141	16.731999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000CC2A6C06B8C01B4089D349B6BA704A40	259405.50386190013	544850.02099172503	5
2010-07-27 00:00:00+02	448	52.880692000000003	6.9382099999999998	1.8700000000000001	141	16.731999999999999	0.88	0.88	0101000020E6100000E21E4B1FBAC01B40A7ECF483BA704A40	259406.05666927644	544849.36499992514	5
2010-07-27 00:00:00+02	449	52.880685999999997	6.938218	1.8680000000000001	141	16.731999999999999	0.876	0.876	0101000020E6100000F9122A38BCC01B40C405A051BA704A40	259406.60947679932	544848.70900818484	5
2010-07-27 00:00:00+02	450	52.880780000000001	6.9385969999999997	0.26900000000000002	24	17.716999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000AE7E6C921FC11B40467C2766BD704A40	259431.89436535776	544859.71570820524	5
2010-07-27 00:00:00+02	451	52.880780999999999	6.9385950000000003	0.57999999999999996	359	17.716999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000A9C1340C1FC11B4016F88A6EBD704A40	259431.75735857035	544859.82407523063	5
2010-07-27 00:00:00+02	452	52.880783000000001	6.938593	0.36399999999999999	350	17.716999999999999	0.81399999999999995	0.81399999999999995	0101000020E6100000A304FD851EC11B40B7EF517FBD704A40	259431.61796042195	544860.04370264197	5
2010-07-27 00:00:00+02	453	52.880783999999998	6.9385909999999997	0.53500000000000003	344	17.716999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000009D47C5FF1DC11B40876BB587BD704A40	259431.48095364956	544860.15206967725	5
2010-07-27 00:00:00+02	454	52.880786000000001	6.9385890000000003	0.50900000000000001	339	17.716999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000988A8D791DC11B4028637C98BD704A40	259431.34155552255	544860.37169709464	5
2010-07-27 00:00:00+02	455	52.880788000000003	6.9385859999999999	1.1910000000000001	335	17.716999999999999	0.81799999999999995	0.81799999999999995	0101000020E61000000FEF39B01CC11B40C95A43A9BD704A40	259431.13484971097	544860.58987785375	5
2010-07-27 00:00:00+02	456	52.880794000000002	6.9385779999999997	1.9410000000000001	332	17.716999999999999	0.80300000000000005	0.80300000000000005	0101000020E6100000F8FA5A971AC11B40AB4198DBBD704A40	259430.58204007399	544861.24586683232	5
2010-07-27 00:00:00+02	457	52.880800000000001	6.9385709999999996	1.8240000000000001	329	17.716999999999999	0.82299999999999995	0.82299999999999995	0101000020E610000064E597C118C11B408D28ED0DBE704A40	259430.0965382618	544861.90330252366	5
2010-07-27 00:00:00+02	458	52.880806	6.9385640000000004	1.742	327	17.716999999999999	0.80500000000000005	0.80500000000000005	0101000020E6100000D1CFD4EB16C11B406F0F4240BE704A40	259429.61103657779	544862.56073826645	5
2010-07-27 00:00:00+02	459	52.880811999999999	6.9385570000000003	1.742	327	17.716999999999999	0.755	0.755	0101000020E61000003DBA111615C11B4051F69672BE704A40	259429.12553502189	544863.21817405708	5
2010-07-27 00:00:00+02	460	52.880817	6.9385500000000002	1.913	327	17.716999999999999	0.82399999999999995	0.82399999999999995	0101000020E6100000A9A44E4013C11B406361889CBE704A40	259428.64242489549	544863.76434951497	5
2010-07-27 00:00:00+02	461	52.880822999999999	6.938542	1.883	323	17.388000000000002	0.79100000000000004	0.79100000000000004	0101000020E610000092B06F2711C11B404548DDCEBE704A40	259428.08961594186	544864.42033878027	5
2010-07-27 00:00:00+02	462	52.880828000000001	6.9385349999999999	1.7829999999999999	322	17.388000000000002	0.77300000000000002	0.77300000000000002	0101000020E6100000FE9AAC510FC11B4057B3CEF8BE704A40	259427.60650604725	544864.96651434223	5
2010-07-27 00:00:00+02	463	52.880834	6.9385269999999997	1.7649999999999999	321	17.388000000000002	0.76100000000000001	0.76100000000000001	0101000020E6100000E7A6CD380DC11B40399A232BBF704A40	259427.05369736534	544865.62250371871	5
2010-07-27 00:00:00+02	464	52.880839999999999	6.9385190000000003	1.8360000000000001	321	17.388000000000002	0.78900000000000003	0.78900000000000003	0101000020E6100000D1B2EE1F0BC11B401B81785DBF704A40	259426.50088882979	544866.27849316492	5
2010-07-27 00:00:00+02	465	52.880845000000001	6.9385120000000002	1.8100000000000001	321	17.716999999999999	0.79200000000000004	0.79200000000000004	0101000020E61000003D9D2B4A09C11B402DEC6987BF704A40	259426.01777929219	544866.82466888404	5
2010-07-27 00:00:00+02	466	52.880851	6.938504	1.792	321	17.716999999999999	0.80500000000000005	0.80500000000000005	0101000020E610000026A94C3107C11B400FD3BEB9BF704A40	259425.46497102812	544867.48065844807	5
2010-07-27 00:00:00+02	467	52.880856999999999	6.9384959999999998	1.798	321	17.716999999999999	0.78100000000000003	0.78100000000000003	0101000020E61000000FB56D1805C11B40F1B913ECBF704A40	259424.91216291074	544868.13664807053	5
2010-07-27 00:00:00+02	468	52.880862	6.9384889999999997	1.774	321	17.716999999999999	0.80800000000000005	0.80800000000000005	0101000020E61000007B9FAA4203C11B4003250516C0704A40	259424.42905373001	544868.68282394717	5
2010-07-27 00:00:00+02	469	52.880867000000002	6.9384810000000003	1.774	321	17.716999999999999	0.79100000000000004	0.79100000000000004	0101000020E610000065ABCB2901C11B401590F63FC0704A40	259423.87863707985	544869.22755330894	5
2010-07-27 00:00:00+02	470	52.880873000000001	6.9384730000000001	1.859	320	17.716999999999999	0.79300000000000004	0.79300000000000004	0101000020E61000004EB7EC10FFC01B40F7764B72C0704A40	259423.32582936832	544869.8835431136	5
2010-07-27 00:00:00+02	471	52.880878000000003	6.9384649999999999	1.79	320	17.716999999999999	0.77400000000000002	0.77400000000000002	0101000020E610000037C30DF8FCC01B4009E23C9CC0704A40	259422.77541297424	544870.42827259423	5
2010-07-27 00:00:00+02	472	52.880884000000002	6.9384569999999997	1.802	320	17.716999999999999	0.81999999999999995	0.81999999999999995	0101000020E610000020CF2EDFFAC01B40EBC891CEC0704A40	259422.22260554309	544871.0842625295	5
2010-07-27 00:00:00+02	473	52.880889000000003	6.9384499999999996	1.849	320	17.716999999999999	0.80500000000000005	0.80500000000000005	0101000020E61000008CB96B09F9C01B40FD3383F8C0704A40	259421.73949694831	544871.63043867075	5
2010-07-27 00:00:00+02	474	52.880895000000002	6.9384420000000002	1.833	320	17.716999999999999	0.81899999999999995	0.81899999999999995	0101000020E610000076C58CF0F6C01B40DF1AD82AC1704A40	259421.18668978877	544872.28642872605	5
2010-07-27 00:00:00+02	475	52.880899999999997	6.938434	1.788	320	17.716999999999999	0.80000000000000004	0.80000000000000004	0101000020E61000005FD1ADD7F4C01B40F085C954C1704A40	259420.63627389952	544872.83115844638	5
2010-07-27 00:00:00+02	476	52.880906000000003	6.9384259999999998	1.796	320	17.716999999999999	0.81799999999999995	0.81799999999999995	0101000020E610000048DDCEBEF2C01B40D36C1E87C1704A40	259420.08346702071	544873.48714862263	5
2010-07-27 00:00:00+02	477	52.880910999999998	6.9384180000000004	1.78	320	17.716999999999999	0.78300000000000003	0.78300000000000003	0101000020E610000032E9EFA5F0C01B40E4D70FB1C1704A40	259419.53305138784	544874.031878473	5
2010-07-27 00:00:00+02	478	52.880915999999999	6.9384110000000003	1.78	320	18.045000000000002	0.79700000000000004	0.79700000000000004	0101000020E61000009ED32CD0EEC01B40F64201DBC1704A40	259419.04994337872	544874.57805488165	5
2010-07-27 00:00:00+02	479	52.880927999999997	6.938396	1.8220000000000001	320	18.045000000000002	0.81000000000000005	0.81000000000000005	0101000020E6100000F3C98AE1EAC01B40BA10AB3FC2704A40	259418.01163806248	544875.89148214587	5
2010-07-27 00:00:00+02	480	52.880934000000003	6.9383889999999999	1.7989999999999999	321	18.045000000000002	0.77300000000000002	0.77300000000000002	0101000020E61000005FB4C70BE9C01B409DF7FF71C2704A40	259417.52613934776	544876.54891909962	5
2010-07-27 00:00:00+02	481	52.880938999999998	6.9383819999999998	1.839	321	18.045000000000002	0.82099999999999995	0.82099999999999995	0101000020E6100000CB9E0436E7C01B40AE62F19BC2704A40	259417.04303180546	544877.09509571199	5
2010-07-27 00:00:00+02	482	52.880944999999997	6.9383739999999996	1.8160000000000001	321	18.045000000000002	0.79800000000000004	0.79800000000000004	0101000020E6100000B4AA251DE5C01B40904946CEC2704A40	259416.49022587849	544877.75108629593	5
2010-07-27 00:00:00+02	483	52.880951000000003	6.9383660000000003	1.905	321	17.716999999999999	0.80900000000000005	0.80900000000000005	0101000020E61000009EB64604E3C01B4073309B00C3704A40	259415.93742009811	544878.40707694902	5
2010-07-27 00:00:00+02	484	52.880957000000002	6.938358	1.8	321	17.716999999999999	0.80300000000000005	0.80300000000000005	0101000020E610000087C267EBE0C01B405517F032C3704A40	259415.38461446433	544879.06306765485	5
2010-07-27 00:00:00+02	485	52.880963000000001	6.9383509999999999	1.8300000000000001	321	17.716999999999999	0.81000000000000005	0.81000000000000005	0101000020E6100000F3ACA415DFC01B4037FE4465C3704A40	259414.89911640697	544879.7205048739	5
2010-07-27 00:00:00+02	486	52.880969	6.9383429999999997	1.885	321	17.388000000000002	0.81899999999999995	0.81899999999999995	0101000020E6100000DCB8C5FCDCC01B4019E59997C3704A40	259414.34631105675	544880.37649570371	5
2010-07-27 00:00:00+02	487	52.880974000000002	6.9383359999999996	1.8700000000000001	321	17.388000000000002	0.79400000000000004	0.79400000000000004	0101000020E610000048A30227DBC01B402B508BC1C3704A40	259413.86320423917	544880.92267262947	5
2010-07-27 00:00:00+02	488	52.880980000000001	6.9383280000000003	1.8700000000000001	321	17.059999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000032AF230ED9C01B400D37E0F3C3704A40	259413.31039916063	544881.5786635814	5
2010-07-27 00:00:00+02	489	52.880986	6.9383210000000002	1.802	321	17.059999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000009E996038D7C01B40EF1D3526C4704A40	259412.82490162359	544882.23610100592	5
2010-07-27 00:00:00+02	490	52.880991999999999	6.9383140000000001	1.794	320	17.059999999999999	0.879	0.879	0101000020E61000000A849D62D5C01B40D1048A58C4704A40	259412.33940421487	544882.89353847853	5
2010-07-27 00:00:00+02	491	52.880997999999998	6.9383059999999999	1.7909999999999999	320	16.731999999999999	0.872	0.872	0101000020E6100000F38FBE49D3C01B40B3EBDE8AC4704A40	259411.78659955738	544883.54952959984	5
2010-07-27 00:00:00+02	492	52.881003999999997	6.9382979999999996	1.744	320	16.731999999999999	0.874	0.874	0101000020E6100000DC9BDF30D1C01B4095D233BDC4704A40	259411.23379504643	544884.20552078204	5
2010-07-27 00:00:00+02	493	52.881008999999999	6.9382910000000004	1.7270000000000001	319	16.731999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000049861C5BCFC01B40A73D25E7C4704A40	259410.7506889457	544884.75169802399	5
2010-07-27 00:00:00+02	494	52.881014	6.9382840000000003	1.8129999999999999	319	16.731999999999999	0.879	0.879	0101000020E6100000B5705985CDC01B40B9A81611C5704A40	259410.26758295181	544885.29787531006	5
2010-07-27 00:00:00+02	495	52.881019999999999	6.9382760000000001	1.742	320	16.731999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000009E7C7A6CCBC01B409B8F6B43C5704A40	259409.71477883754	544885.95386666385	5
2010-07-27 00:00:00+02	496	52.881025999999999	6.9382679999999999	1.895	320	16.404	0.88100000000000001	0.88100000000000001	0101000020E610000087889B53C9C01B407D76C075C5704A40	259409.16197486946	544886.60985808913	5
2010-07-27 00:00:00+02	497	52.881031	6.9382599999999996	1.7889999999999999	319	16.731999999999999	0.879	0.879	0101000020E61000007094BC3AC7C01B408FE1B19FC5704A40	259408.61156190606	544887.15458917443	5
2010-07-27 00:00:00+02	498	52.881036000000002	6.9382520000000003	1.7889999999999999	319	16.731999999999999	0.875	0.875	0101000020E61000005AA0DD21C5C01B40A14CA3C9C5704A40	259408.06114906434	544887.69932033063	5
2010-07-27 00:00:00+02	499	52.881042000000001	6.9382440000000001	1.821	320	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000043ACFE08C3C01B408333F8FBC5704A40	259407.50834551128	544888.35531193356	5
2010-07-27 00:00:00+02	500	52.881047000000002	6.938237	1.7529999999999999	319	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000AF963B33C1C01B40959EE925C6704A40	259407.02524022831	544888.90148954513	5
2010-07-27 00:00:00+02	501	52.881053000000001	6.9382299999999999	1.865	320	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000001B81785DBFC01B4077853E58C6704A40	259406.53974424006	544889.55892760109	5
2010-07-27 00:00:00+02	502	52.881058000000003	6.9382219999999997	1.786	320	16.731999999999999	0.874	0.874	0101000020E6100000048D9944BDC01B4089F02F82C6704A40	259405.9893318956	544890.10365898465	5
2010-07-27 00:00:00+02	503	52.881064000000002	6.9382140000000003	1.772	320	16.731999999999999	0.875	0.875	0101000020E6100000EE98BA2BBBC01B406BD784B4C6704A40	259405.4365288858	544890.75965083204	5
2010-07-27 00:00:00+02	504	52.881068999999997	6.9382070000000002	1.7669999999999999	320	16.731999999999999	0.877	0.877	0101000020E61000005A83F755B9C01B407C4276DEC6704A40	259404.95342406639	544891.30582864769	5
2010-07-27 00:00:00+02	505	52.881075000000003	6.9382000000000001	1.819	320	16.404	0.874	0.874	0101000020E6100000C66D3480B7C01B405F29CB10C7704A40	259404.46792858772	544891.9632669097	5
2010-07-27 00:00:00+02	506	52.881081000000002	6.9381919999999999	1.7649999999999999	320	16.404	0.88100000000000001	0.88100000000000001	0101000020E6100000AF795567B5C01B4041102043C7704A40	259403.91512598679	544892.61925892846	5
2010-07-27 00:00:00+02	507	52.881087000000001	6.9381839999999997	1.698	320	16.404	0.88400000000000001	0.88400000000000001	0101000020E61000009885764EB3C01B4023F77475C7704A40	259403.36232353217	544893.2752510102	5
2010-07-27 00:00:00+02	508	52.881092000000002	6.9381769999999996	1.698	320	16.404	0.88500000000000001	0.88500000000000001	0101000020E61000000470B378B1C01B403562669FC7704A40	259402.87921918728	544893.82142903353	5
2010-07-27 00:00:00+02	509	52.881098000000001	6.9381700000000004	1.77	320	16.404	0.85299999999999998	0.85299999999999998	0101000020E6100000715AF0A2AFC01B401749BBD1C7704A40	259402.39372422895	544894.47886750347	5
2010-07-27 00:00:00+02	510	52.881104000000001	6.9381620000000002	1.75	320	16.404	0.875	0.875	0101000020E61000005A66118AADC01B40F92F1004C8704A40	259401.84092218342	544895.13485975983	5
2010-07-27 00:00:00+02	511	52.88111	6.9381539999999999	1.873	320	16.404	0.88400000000000001	0.88400000000000001	0101000020E610000043723271ABC01B40DB166536C8704A40	259401.28812028407	544895.79085207602	5
2010-07-27 00:00:00+02	512	52.881115000000001	6.9381469999999998	1.7490000000000001	321	16.404	0.88100000000000001	0.88100000000000001	0101000020E6100000AF5C6F9BA9C01B40ED815660C8704A40	259400.80501641365	544896.33703030634	5
2010-07-27 00:00:00+02	513	52.881121	6.9381389999999996	1.851	321	16.404	0.88400000000000001	0.88400000000000001	0101000020E610000098689082A7C01B40CF68AB92C8704A40	259400.25221478596	544896.99302274152	5
2010-07-27 00:00:00+02	514	52.881126999999999	6.9381310000000003	1.72	321	16.404	0.88900000000000001	0.88900000000000001	0101000020E61000008274B169A5C01B40B14F00C5C8704A40	259399.6994133048	544897.64901523967	5
2010-07-27 00:00:00+02	515	52.881132999999998	6.9381240000000002	1.8580000000000001	320	16.404	0.86799999999999999	0.86799999999999999	0101000020E6100000EE5EEE93A3C01B40933655F7C8704A40	259399.21391914133	544898.3064540294	5
2010-07-27 00:00:00+02	516	52.881138999999997	6.9381159999999999	1.8879999999999999	321	16.404	0.88200000000000001	0.88200000000000001	0101000020E6100000D76A0F7BA1C01B40751DAA29C9704A40	259398.66111794399	544898.96244664735	5
2010-07-27 00:00:00+02	517	52.881143999999999	6.9381079999999997	1.794	321	16.404	0.875	0.875	0101000020E6100000C07630629FC01B4087889B53C9704A40	259398.11070751841	544899.50717892684	5
2010-07-27 00:00:00+02	518	52.881149999999998	6.9381000000000004	1.794	321	16.404	0.88700000000000001	0.88700000000000001	0101000020E6100000AA8251499DC01B40696FF085C9704A40	259397.55790660169	544900.16317166609	5
2010-07-27 00:00:00+02	519	52.881155	6.9380930000000003	1.7809999999999999	320	16.404	0.88800000000000001	0.88800000000000001	0101000020E6100000166D8E739BC01B407BDAE1AFC9704A40	259397.07480357023	544900.70935026975	5
2010-07-27 00:00:00+02	520	52.881160999999999	6.9380850000000001	1.8540000000000001	320	16.404	0.874	0.874	0101000020E6100000FF78AF5A99C01B405DC136E2C9704A40	259396.52200292505	544901.36534312903	5
2010-07-27 00:00:00+02	521	52.881166	6.938078	1.7829999999999999	321	16.731999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000006B63EC8497C01B406F2C280CCA704A40	259396.0389001256	544901.91152183479	5
2010-07-27 00:00:00+02	522	52.881171000000002	6.9380709999999999	1.772	320	16.731999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000D74D29AF95C01B4081971936CA704A40	259395.55579743284	544902.4577005849	5
2010-07-27 00:00:00+02	523	52.881176000000004	6.9380639999999998	1.8180000000000001	321	16.404	0.874	0.874	0101000020E6100000433866D993C01B4093020B60CA704A40	259395.07269484684	544903.00387938647	5
2010-07-27 00:00:00+02	524	52.881182000000003	6.9380569999999997	1.754	321	16.404	0.88600000000000001	0.88600000000000001	0101000020E6100000AF22A30392C01B4075E95F92CA704A40	259394.58720182019	544903.66131864022	5
2010-07-27 00:00:00+02	525	52.881186999999997	6.9380499999999996	1.7509999999999999	320	16.404	0.876	0.876	0101000020E61000001B0DE02D90C01B40865451BCCA704A40	259394.10409945837	544904.20749753609	5
2010-07-27 00:00:00+02	526	52.881193000000003	6.9380420000000003	1.8680000000000001	321	16.731999999999999	0.878	0.878	0101000020E6100000051901158EC01B40693BA6EECA704A40	259393.55129959743	544904.86349073634	5
2010-07-27 00:00:00+02	527	52.881199000000002	6.9380350000000002	1.8320000000000001	320	16.731999999999999	0.88	0.88	0101000020E610000071033E3F8CC01B404B22FB20CB704A40	259393.06580695385	544905.52093014086	5
2010-07-27 00:00:00+02	528	52.881203999999997	6.9380269999999999	1.8320000000000001	320	16.731999999999999	0.878	0.878	0101000020E61000005A0F5F268AC01B405C8DEC4ACB704A40	259392.51539787804	544906.06566305447	5
2010-07-27 00:00:00+02	529	52.881210000000003	6.9380199999999999	1.821	320	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000C6F99B5088C01B403F74417DCB704A40	259392.0299054893	544906.72310256446	5
2010-07-27 00:00:00+02	530	52.881216000000002	6.9380129999999998	1.7809999999999999	321	16.731999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000032E4D87A86C01B40215B96AFCB704A40	259391.54441322855	544907.38054212311	5
2010-07-27 00:00:00+02	531	52.881222000000001	6.9380059999999997	1.7150000000000001	320	16.404	0.86499999999999999	0.86499999999999999	0101000020E61000009ECE15A584C01B400342EBE1CB704A40	259391.05892109589	544908.03798172856	5
2010-07-27 00:00:00+02	532	52.881227000000003	6.9379989999999996	1.819	320	16.404	0.878	0.878	0101000020E61000000AB952CF82C01B4015ADDC0BCC704A40	259390.57581955037	544908.58416097867	5
2010-07-27 00:00:00+02	533	52.881233000000002	6.9379910000000002	1.79	320	16.731999999999999	0.88	0.88	0101000020E6100000F4C473B680C01B40F793313ECC704A40	259390.02302064467	544909.24015457695	5
2010-07-27 00:00:00+02	534	52.881239000000001	6.9379840000000002	1.7629999999999999	320	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000060AFB0E07EC01B40D97A8670CC704A40	259389.5375288949	544909.89759433887	5
2010-07-27 00:00:00+02	535	52.881244000000002	6.9379759999999999	1.8049999999999999	320	16.731999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000049BBD1C77CC01B40EBE5779ACC704A40	259388.98712069643	544910.44232764933	5
2010-07-27 00:00:00+02	536	52.881250000000001	6.9379679999999997	1.7370000000000001	320	16.731999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000032C7F2AE7AC01B40CDCCCCCCCC704A40	259388.43432220846	544911.09832143423	5
2010-07-27 00:00:00+02	537	52.881256	6.9379600000000003	1.79	320	16.731999999999999	0.874	0.874	0101000020E61000001CD3139678C01B40AFB321FFCC704A40	259387.88152386696	544911.75431527989	5
2010-07-27 00:00:00+02	538	52.881261000000002	6.9379530000000003	1.841	320	16.731999999999999	0.876	0.876	0101000020E610000088BD50C076C01B40C11E1329CD704A40	259387.39842303545	544912.30049484514	5
2010-07-27 00:00:00+02	539	52.881267000000001	6.9379460000000002	1.841	320	17.059999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000F4A78DEA74C01B40A305685BCD704A40	259386.91293193286	544912.95793486759	5
2010-07-27 00:00:00+02	540	52.881273	6.9379390000000001	1.7250000000000001	320	17.059999999999999	0.878	0.878	0101000020E61000006092CA1473C01B4085ECBC8DCD704A40	259386.42744095845	544913.6153749387	5
2010-07-27 00:00:00+02	541	52.881278000000002	6.9379309999999998	1.8169999999999999	321	17.059999999999999	0.877	0.877	0101000020E6100000499EEBFB70C01B409757AEB7CD704A40	259385.87703351805	544914.16010860028	5
2010-07-27 00:00:00+02	542	52.881284000000001	6.9379239999999998	1.804	321	17.059999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000B58828266FC01B40793E03EACD704A40	259385.39154279843	544914.81754877651	5
2010-07-27 00:00:00+02	543	52.881289000000002	6.9379169999999997	1.835	320	17.059999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000217365506DC01B408BA9F413CE704A40	259384.90844254059	544915.36372859066	5
2010-07-27 00:00:00+02	544	52.881295000000001	6.9379090000000003	1.804	320	17.059999999999999	0.872	0.872	0101000020E61000000B7F86376BC01B406D904946CE704A40	259384.3556451418	544916.01972284168	5
2010-07-27 00:00:00+02	545	52.881300000000003	6.9379010000000001	1.804	320	17.059999999999999	0.874	0.874	0101000020E6100000F48AA71E69C01B407FFB3A70CE704A40	259383.80523819866	544916.56445673911	5
2010-07-27 00:00:00+02	546	52.881306000000002	6.9378929999999999	1.804	320	17.388000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000DD96C80567C01B4061E28FA2CE704A40	259383.25244108052	544917.22045111214	5
2010-07-27 00:00:00+02	547	52.881310999999997	6.9378849999999996	1.8160000000000001	320	17.388000000000002	0.88	0.88	0101000020E6100000C6A2E9EC64C01B40724D81CCCE704A40	259382.70203439373	544917.76518513646	5
2010-07-27 00:00:00+02	548	52.881317000000003	6.9378780000000004	1.8220000000000001	320	17.388000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000338D261763C01B405534D6FECE704A40	259382.2165444477	544918.42262563016	5
2010-07-27 00:00:00+02	549	52.881321999999997	6.9378700000000002	1.8220000000000001	320	17.388000000000002	0.873	0.873	0101000020E61000001C9947FE60C01B40669FC728CF704A40	259381.6661380094	544918.96735977056	5
2010-07-27 00:00:00+02	550	52.881328000000003	6.937862	1.831	320	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000005A568E55EC01B4049861C5BCF704A40	259381.11334144353	544919.62335439026	5
2010-07-27 00:00:00+02	551	52.881334000000003	6.9378549999999999	1.7809999999999999	321	17.716999999999999	0.872	0.872	0101000020E6100000718FA50F5DC01B402B6D718DCF704A40	259380.62785188964	544920.28079504368	5
2010-07-27 00:00:00+02	552	52.881338999999997	6.9378469999999997	1.8280000000000001	320	17.388000000000002	0.88400000000000001	0.88400000000000001	0101000020E61000005A9BC6F65AC01B403CD862B7CF704A40	259380.07744583423	544920.82552936242	5
2010-07-27 00:00:00+02	553	52.881345000000003	6.9378390000000003	1.8089999999999999	320	17.388000000000002	0.878	0.878	0101000020E610000044A7E7DD58C01B401FBFB7E9CF704A40	259379.52464968641	544921.4815241649	5
2010-07-27 00:00:00+02	554	52.881351000000002	6.9378320000000002	1.845	320	17.388000000000002	0.878	0.878	0101000020E6100000B091240857C01B4001A60C1CD0704A40	259379.0391605247	544922.13896497572	5
2010-07-27 00:00:00+02	555	52.881357000000001	6.937824	1.8420000000000001	321	17.388000000000002	0.872	0.872	0101000020E6100000999D45EF54C01B40E38C614ED0704A40	259378.4863646607	544922.79495989159	5
2010-07-27 00:00:00+02	556	52.881363	6.9378169999999999	1.7929999999999999	320	17.388000000000002	0.88800000000000001	0.88800000000000001	0101000020E61000000588821953C01B40C573B680D0704A40	259378.00087576441	544923.45240080776	5
2010-07-27 00:00:00+02	557	52.881368000000002	6.9378089999999997	1.827	320	17.388000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000EE93A30051C01B40D7DEA7AAD0704A40	259377.45047035255	544923.9971354251	5
2010-07-27 00:00:00+02	558	52.881373000000004	6.9378010000000003	1.893	320	17.388000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000D89FC4E74EC01B40E94999D4D0704A40	259376.9000650628	544924.54187010985	5
2010-07-27 00:00:00+02	559	52.881379000000003	6.9377930000000001	1.893	320	17.388000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000C1ABE5CE4CC01B40CB30EE06D1704A40	259376.34726975119	544925.19786526973	5
2010-07-27 00:00:00+02	560	52.881383999999997	6.937786	1.8200000000000001	320	17.388000000000002	0.89000000000000001	0.89000000000000001	0101000020E61000002D9622F94AC01B40DC9BDF30D1704A40	259375.86417150692	544925.74404598121	5
2010-07-27 00:00:00+02	561	52.881390000000003	6.9377779999999998	1.8129999999999999	320	17.388000000000002	0.875	0.875	0101000020E610000016A243E048C01B40BF823463D1704A40	259375.31137646665	544926.40004126076	5
2010-07-27 00:00:00+02	562	52.881394999999998	6.9377709999999997	1.855	320	17.388000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000828C800A47C01B40D0ED258DD1704A40	259374.82827845425	544926.94622207771	5
2010-07-27 00:00:00+02	563	52.881400999999997	6.9377630000000003	1.8360000000000001	320	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000006C98A1F144C01B40B2D47ABFD1704A40	259374.27548368566	544927.60221747402	5
2010-07-27 00:00:00+02	564	52.881407000000003	6.9377560000000003	1.831	320	17.388000000000002	0.88	0.88	0101000020E6100000D882DE1B43C01B4095BBCFF1D1704A40	259373.78999581773	544928.25965881278	5
2010-07-27 00:00:00+02	565	52.881413000000002	6.937748	1.7989999999999999	320	17.388000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000C18EFF0241C01B4077A22424D2704A40	259373.23720133296	544928.91565432714	5
2010-07-27 00:00:00+02	566	52.881419000000001	6.9377399999999998	1.8480000000000001	320	17.388000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000AA9A20EA3EC01B4059897956D2704A40	259372.68440699446	544929.57164990588	5
2010-07-27 00:00:00+02	567	52.881424000000003	6.9377319999999996	1.8140000000000001	320	17.388000000000002	0.88200000000000001	0.88200000000000001	0101000020E610000093A641D13CC01B406BF46A80D2704A40	259372.13400285318	544930.11638513138	5
2010-07-27 00:00:00+02	568	52.881430000000002	6.9377250000000004	1.796	320	17.388000000000002	0.878	0.878	0101000020E610000000917EFB3AC01B404DDBBFB2D2704A40	259371.64851551485	544930.77382667991	5
2010-07-27 00:00:00+02	569	52.881436000000001	6.9377170000000001	1.796	320	17.388000000000002	0.871	0.871	0101000020E6100000E99C9FE238C01B402FC214E5D2704A40	259371.09572159447	544931.42982244096	5
2010-07-27 00:00:00+02	570	52.881442	6.93771	1.7709999999999999	320	17.059999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000005587DC0C37C01B4011A96917D3704A40	259370.61023452156	544932.08726409776	5
2010-07-27 00:00:00+02	571	52.881447999999999	6.9377019999999998	1.752	320	17.059999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000003E93FDF334C01B40F38FBE49D3704A40	259370.05744088499	544932.74325997615	5
2010-07-27 00:00:00+02	572	52.881453	6.9376939999999996	1.7390000000000001	320	17.059999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000279F1EDB32C01B4005FBAF73D3704A40	259369.50703738743	544933.28799549316	5
2010-07-27 00:00:00+02	573	52.881459	6.9376860000000002	1.8160000000000001	320	17.059999999999999	0.877	0.877	0101000020E610000011AB3FC230C01B40E7E104A6D3704A40	259368.95424403151	544933.9439914996	5
2010-07-27 00:00:00+02	574	52.881464000000001	6.9376790000000002	1.7090000000000001	320	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000007D957CEC2EC01B40F94CF6CFD3704A40	259368.47114745769	544934.49017294822	5
2010-07-27 00:00:00+02	575	52.881469000000003	6.9376709999999999	1.819	320	17.059999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000066A19DD32CC01B400BB8E7F9D3704A40	259367.92074433074	544935.03490864637	5
2010-07-27 00:00:00+02	576	52.881475000000002	6.9376629999999997	1.8260000000000001	320	17.059999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000004FADBEBA2AC01B40ED9E3C2CD4704A40	259367.36795138058	544935.69090483082	5
2010-07-27 00:00:00+02	577	52.881480000000003	6.9376559999999996	1.792	320	17.059999999999999	0.88	0.88	0101000020E6100000BB97FBE428C01B40FF092E56D4704A40	259366.8848551531	544936.23708643892	5
2010-07-27 00:00:00+02	578	52.881490999999997	6.9376410000000002	1.8280000000000001	320	16.731999999999999	0.879	0.879	0101000020E6100000118E59F624C01B40F25B74B2D4704A40	259365.84896647872	544937.43926445302	5
2010-07-27 00:00:00+02	579	52.881497000000003	6.9376329999999999	1.7270000000000001	320	16.731999999999999	0.877	0.877	0101000020E6100000FA997ADD22C01B40D542C9E4D4704A40	259365.29617407164	544938.09526087379	5
2010-07-27 00:00:00+02	580	52.881501999999998	6.9376259999999998	1.7390000000000001	320	16.731999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000006684B70721C01B40E6ADBA0ED5704A40	259364.8130783079	544938.64144268562	5
2010-07-27 00:00:00+02	581	52.881507999999997	6.9376170000000004	1.8260000000000001	319	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000CDB1BCAB1EC01B40C8940F41D5704A40	259364.19297957199	544939.29599347746	5
2010-07-27 00:00:00+02	582	52.881514000000003	6.9376100000000003	1.742	320	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000399CF9D51CC01B40AB7B6473D5704A40	259363.70749418341	544939.95343582623	5
2010-07-27 00:00:00+02	583	52.881518999999997	6.937602	1.7709999999999999	320	16.731999999999999	0.89400000000000002	0.89400000000000002	0101000020E610000022A81ABD1AC01B40BCE6559DD5704A40	259363.15709219273	544940.49817206583	5
2010-07-27 00:00:00+02	584	52.881523999999999	6.937595	1.7569999999999999	320	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000008E9257E718C01B40CE5147C7D5704A40	259362.67399690027	544941.04435409443	5
2010-07-27 00:00:00+02	585	52.881529999999998	6.9375869999999997	1.7609999999999999	321	16.731999999999999	0.877	0.877	0101000020E6100000779E78CE16C01B40B0389CF9D5704A40	259362.12120531706	544941.70035087294	5
2010-07-27 00:00:00+02	586	52.881535	6.9375799999999996	1.7130000000000001	321	16.731999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000E388B5F814C01B40C2A38D23D6704A40	259361.63811025643	544942.24653300433	5
2010-07-27 00:00:00+02	587	52.881540999999999	6.9375730000000004	1.8799999999999999	321	16.731999999999999	0.875	0.875	0101000020E61000005073F22213C01B40A48AE255D6704A40	259361.15262549513	544942.90397560969	5
2010-07-27 00:00:00+02	588	52.881546	6.9375650000000002	1.8799999999999999	321	16.731999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000397F130A11C01B40B6F5D37FD6704A40	259360.6022241161	544943.44871213508	5
2010-07-27 00:00:00+02	589	52.881551000000002	6.9375580000000001	1.8200000000000001	320	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000A56950340FC01B40C860C5A9D6704A40	259360.11912939418	544943.99489441898	5
2010-07-27 00:00:00+02	590	52.881556000000003	6.937551	1.7949999999999999	320	16.731999999999999	0.879	0.879	0101000020E610000011548D5E0DC01B40DACBB6D3D6704A40	259359.6360347789	544944.54107674758	5
2010-07-27 00:00:00+02	591	52.881562000000002	6.9375429999999998	1.7609999999999999	320	16.731999999999999	0.89400000000000002	0.89400000000000002	0101000020E6100000FA5FAE450BC01B40BCB20B06D7704A40	259359.08324398907	544945.19707387418	5
2010-07-27 00:00:00+02	592	52.881566999999997	6.9375349999999996	1.756	320	16.731999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000E36BCF2C09C01B40CD1DFD2FD7704A40	259358.53284309496	544945.74181063648	5
2010-07-27 00:00:00+02	593	52.881573000000003	6.9375280000000004	1.819	320	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000050560C5707C01B40B0045262D7704A40	259358.04735908742	544946.39925355453	5
2010-07-27 00:00:00+02	594	52.881577999999998	6.9375210000000003	1.796	320	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000BC40498105C01B40C16F438CD7704A40	259357.56426493602	544946.94543609035	5
2010-07-27 00:00:00+02	595	52.881583999999997	6.937513	1.7809999999999999	320	17.059999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000A54C6A6803C01B40A35698BED7704A40	259357.01147468906	544947.60143345338	5
2010-07-27 00:00:00+02	596	52.881590000000003	6.937506	1.7769999999999999	320	17.059999999999999	0.878	0.878	0101000020E61000001137A79201C01B40863DEDF0D7704A40	259356.52599106444	544948.2588765223	5
2010-07-27 00:00:00+02	597	52.881596000000002	6.9374979999999997	1.7829999999999999	320	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000FA42C879FFBF1B4068244223D8704A40	259355.97320110141	544948.91487400618	5
2010-07-27 00:00:00+02	598	52.881602000000001	6.9374909999999996	1.7829999999999999	320	16.731999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000662D05A4FDBF1B404A0B9755D8704A40	259355.48771774239	544949.5723171779	5
2010-07-27 00:00:00+02	599	52.881608	6.9374840000000004	1.857	320	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000D31742CEFBBF1B402CF2EB87D8704A40	259355.00223451143	544950.22976039757	5
2010-07-27 00:00:00+02	600	52.881613000000002	6.9374760000000002	1.8029999999999999	320	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000BC2363B5F9BF1B403E5DDDB1D8704A40	259354.45183462877	544950.77449762332	5
2010-07-27 00:00:00+02	601	52.881619000000001	6.9374690000000001	1.8029999999999999	320	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000280EA0DFF7BF1B40204432E4D8704A40	259353.96635165258	544951.43194094871	5
2010-07-27 00:00:00+02	602	52.881625	6.9374609999999999	1.8280000000000001	320	16.731999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000111AC1C6F5BF1B40022B8716D9704A40	259353.41356238228	544952.08793872152	5
2010-07-27 00:00:00+02	603	52.881630999999999	6.9374539999999998	1.7470000000000001	320	16.731999999999999	0.88	0.88	0101000020E61000007D04FEF0F3BF1B40E411DC48D9704A40	259352.92807967158	544952.74538214912	5
2010-07-27 00:00:00+02	604	52.881636	6.9374459999999996	1.8029999999999999	321	16.731999999999999	0.879	0.879	0101000020E610000066101FD8F1BF1B40F67CCD72D9704A40	259352.37768029841	544953.29011961399	5
2010-07-27 00:00:00+02	605	52.881641999999999	6.9374380000000002	1.8440000000000001	321	16.404	0.878	0.878	0101000020E6100000501C40BFEFBF1B40D86322A5D9704A40	259351.8248914461	544953.94611756806	5
2010-07-27 00:00:00+02	606	52.881647000000001	6.93743	1.756	321	16.404	0.86699999999999999	0.86699999999999999	0101000020E6100000392861A6EDBF1B40EACE13CFD9704A40	259351.27449232913	544954.49085515342	5
2010-07-27 00:00:00+02	607	52.881653	6.9374219999999998	1.903	321	16.404	0.86399999999999999	0.86399999999999999	0101000020E61000002234828DEBBF1B40CCB56801DA704A40	259350.7217037573	544955.1468532352	5
2010-07-27 00:00:00+02	608	52.881658999999999	6.9374149999999997	1.903	321	16.404	0.85699999999999998	0.85699999999999998	0101000020E61000008E1EBFB7E9BF1B40AE9CBD33DA704A40	259350.23622170277	544955.80429693253	5
2010-07-27 00:00:00+02	609	52.881664999999998	6.9374070000000003	1.8029999999999999	320	16.076000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000782AE09EE7BF1B4090831266DA704A40	259349.68343341502	544956.46029513446	5
2010-07-27 00:00:00+02	610	52.88167	6.9373990000000001	1.7669999999999999	320	16.404	0.85099999999999998	0.85099999999999998	0101000020E610000061360186E5BF1B40A2EE0390DA704A40	259349.13303481502	544957.00503296382	5
2010-07-27 00:00:00+02	611	52.881675999999999	6.937392	1.9490000000000001	320	16.404	0.86099999999999999	0.86099999999999999	0101000020E6100000CD203EB0E3BF1B4084D558C2DA704A40	259348.6475531527	544957.66247682052	5
2010-07-27 00:00:00+02	612	52.881681999999998	6.9373839999999998	1.794	320	16.404	0.88200000000000001	0.88200000000000001	0101000020E6100000B62C5F97E1BF1B4066BCADF4DA704A40	259348.09476528276	544958.31847520184	5
2010-07-27 00:00:00+02	613	52.881687999999997	6.9373760000000004	1.7949999999999999	320	16.404	0.86099999999999999	0.86099999999999999	0101000020E6100000A038807EDFBF1B4048A30227DB704A40	259347.54197755922	544958.97447364731	5
2010-07-27 00:00:00+02	614	52.881692999999999	6.9373680000000002	1.8799999999999999	320	16.404	0.84899999999999998	0.84899999999999998	0101000020E61000008944A165DDBF1B405A0EF450DB704A40	259346.99157947657	544959.51921171707	5
2010-07-27 00:00:00+02	615	52.881698999999998	6.9373610000000001	1.788	320	16.404	0.86199999999999999	0.86199999999999999	0101000020E6100000F52EDE8FDBBF1B403CF54883DB704A40	259346.50609834353	544960.17665579251	5
2010-07-27 00:00:00+02	616	52.881704999999997	6.9373529999999999	1.827	320	16.404	0.88100000000000001	0.88100000000000001	0101000020E6100000DE3AFF76D9BF1B401EDC9DB5DB704A40	259345.95331103817	544960.8326544154	5
2010-07-27 00:00:00+02	617	52.881711000000003	6.9373459999999998	1.734	320	16.404	0.874	0.874	0101000020E61000004A253CA1D7BF1B4001C3F2E7DB704A40	259345.46783017064	544961.49009859329	5
2010-07-27 00:00:00+02	618	52.881715999999997	6.9373379999999996	1.835	320	16.404	0.875	0.875	0101000020E610000033315D88D5BF1B40122EE411DC704A40	259344.91743259737	544962.03483689833	5
2010-07-27 00:00:00+02	619	52.881722000000003	6.9373310000000004	1.835	320	16.404	0.86399999999999999	0.86399999999999999	0101000020E6100000A01B9AB2D3BF1B40F5143944DC704A40	259344.43195198479	544962.6922811796	5
2010-07-27 00:00:00+02	620	52.881728000000003	6.9373230000000001	1.7430000000000001	320	16.404	0.85299999999999998	0.85299999999999998	0101000020E61000008927BB99D1BF1B40D7FB8D76DC704A40	259343.87916523463	544963.34828004183	5
2010-07-27 00:00:00+02	621	52.881734000000002	6.937316	1.8440000000000001	320	16.404	0.87	0.87	0101000020E6100000F511F8C3CFBF1B40B9E2E2A8DC704A40	259343.39368488762	544964.00572442519	5
2010-07-27 00:00:00+02	622	52.881739000000003	6.9373079999999998	1.8640000000000001	320	16.404	0.85199999999999998	0.85199999999999998	0101000020E6100000DE1D19ABCDBF1B40CB4DD4D2DC704A40	259342.84328782363	544964.55046296609	5
2010-07-27 00:00:00+02	623	52.881745000000002	6.9373009999999997	1.7949999999999999	320	16.076000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000004A0856D5CBBF1B40AD342905DD704A40	259342.35780773137	544965.20790745458	5
2010-07-27 00:00:00+02	624	52.881749999999997	6.9372930000000004	1.7869999999999999	320	16.076000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000341477BCC9BF1B40BE9F1A2FDD704A40	259341.80741091614	544965.75264611247	5
2010-07-27 00:00:00+02	625	52.881756000000003	6.9372850000000001	1.726	320	16.076000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000001D2098A3C7BF1B40A1866F61DD704A40	259341.25462485559	544966.40864527342	5
2010-07-27 00:00:00+02	626	52.881762000000002	6.9372780000000001	1.7749999999999999	320	16.076000000000001	0.871	0.871	0101000020E6100000890AD5CDC5BF1B40836DC493DD704A40	259340.76914515544	544967.06608992303	5
2010-07-27 00:00:00+02	627	52.881767000000004	6.9372699999999998	1.7829999999999999	320	16.076000000000001	0.85199999999999998	0.85199999999999998	0101000020E61000007216F6B4C3BF1B4095D8B5BDDD704A40	259340.21874872298	544967.61082876206	5
2010-07-27 00:00:00+02	628	52.881773000000003	6.9372619999999996	1.7829999999999999	320	16.076000000000001	0.82899999999999996	0.82899999999999996	0101000020E61000005B22179CC1BF1B4077BF0AF0DD704A40	259339.66596308051	544968.26682810136	5
2010-07-27 00:00:00+02	629	52.881777999999997	6.9372550000000004	1.8660000000000001	320	16.076000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000C80C54C6BFBF1B40882AFC19DE704A40	259339.18287309387	544968.81301246875	5
2010-07-27 00:00:00+02	630	52.881784000000003	6.9372470000000002	1.766	320	16.404	0.86099999999999999	0.86099999999999999	0101000020E6100000B11875ADBDBF1B406B11514CDE704A40	259338.63008772297	544969.46901192842	5
2010-07-27 00:00:00+02	631	52.881790000000002	6.9372400000000001	1.845	320	16.404	0.85999999999999999	0.85999999999999999	0101000020E61000001D03B2D7BBBF1B404DF8A57EDE704A40	259338.14460866962	544970.12645684043	5
2010-07-27 00:00:00+02	632	52.881796000000001	6.9372319999999998	1.8700000000000001	321	16.404	0.86599999999999999	0.86599999999999999	0101000020E6100000060FD3BEB9BF1B402FDFFAB0DE704A40	259337.59182358245	544970.78245642025	5
2010-07-27 00:00:00+02	633	52.881801000000003	6.9372249999999998	1.6910000000000001	321	16.404	0.875	0.875	0101000020E610000072F90FE9B7BF1B40414AECDADE704A40	259337.10873407032	544971.32864099066	5
2010-07-27 00:00:00+02	634	52.881805999999997	6.9372170000000004	1.7689999999999999	321	16.404	0.86299999999999999	0.86299999999999999	0101000020E61000005C0531D0B5BF1B4052B5DD04DF704A40	259336.55833851802	544971.87338024389	5
2010-07-27 00:00:00+02	635	52.881810999999999	6.9372100000000003	1.776	320	16.404	0.85999999999999999	0.85999999999999999	0101000020E6100000C8EF6DFAB3BF1B406420CF2EDF704A40	259336.07524922685	544972.4195649199	5
2010-07-27 00:00:00+02	636	52.881816999999998	6.9372020000000001	1.833	320	16.404	0.85599999999999998	0.85599999999999998	0101000020E6100000B1FB8EE1B1BF1B4046072461DF704A40	259335.52246467047	544973.07556473627	5
2010-07-27 00:00:00+02	637	52.881822	6.9371939999999999	1.786	320	16.404	0.86599999999999999	0.86599999999999999	0101000020E61000009A07B0C8AFBF1B405872158BDF704A40	259334.97206948884	544973.6203041668	5
2010-07-27 00:00:00+02	638	52.881827999999999	6.9371859999999996	1.786	320	16.404	0.83799999999999997	0.83799999999999997	0101000020E61000008313D1AFADBF1B403A596ABDDF704A40	259334.41928521346	544974.2763041046	5
2010-07-27 00:00:00+02	639	52.881833	6.9371790000000004	1.7929999999999999	320	16.731999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000F0FD0DDAABBF1B404CC45BE7DF704A40	259333.93619639362	544974.8224889948	5
2010-07-27 00:00:00+02	640	52.881838999999999	6.9371710000000002	1.7889999999999999	320	16.731999999999999	0.81399999999999995	0.81399999999999995	0101000020E6100000D9092FC1A9BF1B402EABB019E0704A40	259333.38341238961	544975.47848905146	5
2010-07-27 00:00:00+02	641	52.881844000000001	6.937163	1.764	321	16.731999999999999	0.81899999999999995	0.81899999999999995	0101000020E6100000C21550A8A7BF1B404016A243E0704A40	259332.83301771269	544976.0232287281	5
2010-07-27 00:00:00+02	642	52.88185	6.9371559999999999	1.821	321	17.059999999999999	0.82699999999999996	0.82699999999999996	0101000020E61000002E008DD2A5BF1B4022FDF675E0704A40	259332.34754006946	544976.68067421718	5
2010-07-27 00:00:00+02	643	52.881855000000002	6.9371489999999998	1.7829999999999999	321	17.059999999999999	0.747	0.747	0101000020E61000009AEAC9FCA3BF1B403468E89FE0704A40	259331.86445171322	544977.22685931472	5
2010-07-27 00:00:00+02	644	52.881861000000001	6.9371419999999997	1.8540000000000001	321	17.059999999999999	0.82299999999999995	0.82299999999999995	0101000020E610000006D50627A2BF1B40164F3DD2E0704A40	259331.37897431571	544977.88430490182	5
2010-07-27 00:00:00+02	645	52.881866000000002	6.9371349999999996	1.74	321	16.731999999999999	0.82599999999999996	0.82599999999999996	0101000020E610000072BF4351A0BF1B4028BA2EFCE0704A40	259330.89588618389	544978.43049009424	5
2010-07-27 00:00:00+02	646	52.881872000000001	6.9371270000000003	1.738	320	16.731999999999999	0.79400000000000004	0.79400000000000004	0101000020E61000005CCB64389EBF1B400AA1832EE1704A40	259330.34310298535	544979.08649049711	5
2010-07-27 00:00:00+02	647	52.881877000000003	6.937119	1.7989999999999999	320	16.731999999999999	0.82199999999999995	0.82199999999999995	0101000020E610000045D7851F9CBF1B401C0C7558E1704A40	259329.79270904686	544979.63123051834	5
2010-07-27 00:00:00+02	648	52.881883000000002	6.9371119999999999	1.742	320	16.731999999999999	0.81000000000000005	0.81000000000000005	0101000020E6100000B1C1C2499ABF1B40FEF2C98AE1704A40	259329.30723215872	544980.28867631394	5
2010-07-27 00:00:00+02	649	52.881887999999996	6.9371039999999997	1.742	320	17.059999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000009ACDE33098BF1B400F5EBBB4E1704A40	259328.75683846869	544980.8334164517	5
2010-07-27 00:00:00+02	650	52.881894000000003	6.9370960000000004	1.784	321	17.059999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000084D9041896BF1B40F24410E7E1704A40	259328.20405582234	544981.48941710196	5
2010-07-27 00:00:00+02	651	52.881898999999997	6.9370890000000003	1.716	320	17.059999999999999	0.82799999999999996	0.82799999999999996	0101000020E6100000F0C3414294BF1B4003B00111E2704A40	259327.72096839396	544982.03560260718	5
2010-07-27 00:00:00+02	652	52.881905000000003	6.9370820000000002	1.776	321	17.059999999999999	0.82699999999999996	0.82699999999999996	0101000020E61000005CAE7E6C92BF1B40E6965643E2704A40	259327.23549201558	544982.69304861058	5
2010-07-27 00:00:00+02	653	52.881911000000002	6.9370750000000001	1.7829999999999999	321	16.731999999999999	0.78200000000000003	0.78200000000000003	0101000020E6100000C898BB9690BF1B40C87DAB75E2704A40	259326.75001576517	544983.35049466288	5
2010-07-27 00:00:00+02	654	52.881917000000001	6.9370669999999999	1.7170000000000001	320	16.731999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000B1A4DC7D8EBF1B40AA6400A8E2704A40	259326.19723366521	544984.00649553863	5
2010-07-27 00:00:00+02	655	52.881923	6.9370599999999998	1.7929999999999999	321	16.731999999999999	0.78400000000000003	0.78400000000000003	0101000020E61000001D8F19A88CBF1B408C4B55DAE2704A40	259325.71175768037	544984.66394169617	5
2010-07-27 00:00:00+02	656	52.881929	6.9370520000000004	1.8029999999999999	321	16.404	0.82599999999999996	0.82599999999999996	0101000020E6100000079B3A8F8ABF1B406E32AA0CE3704A40	259325.15897586409	544985.31994269206	5
2010-07-27 00:00:00+02	657	52.881934999999999	6.9370450000000003	1.732	321	16.404	0.81599999999999995	0.81599999999999995	0101000020E6100000738577B988BF1B405019FF3EE3704A40	259324.6735001448	544985.97738895565	5
2010-07-27 00:00:00+02	658	52.881940999999998	6.9370370000000001	1.744	321	16.404	0.82299999999999995	0.82299999999999995	0101000020E61000005C9198A086BF1B4032005471E3704A40	259324.12071861234	544986.63339006878	5
2010-07-27 00:00:00+02	659	52.881946999999997	6.93703	1.744	321	16.731999999999999	0.83499999999999996	0.83499999999999996	0101000020E6100000C87BD5CA84BF1B4014E7A8A3E3704A40	259323.6352431585	544987.29083643481	5
2010-07-27 00:00:00+02	660	52.881951999999998	6.9370219999999998	1.7689999999999999	321	16.731999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000B187F6B182BF1B4026529ACDE3704A40	259323.08485087493	544987.8355772146	5
2010-07-27 00:00:00+02	661	52.881957999999997	6.9370149999999997	1.7989999999999999	321	16.731999999999999	0.83399999999999996	0.83399999999999996	0101000020E61000001D7233DC80BF1B400839EFFFE3704A40	259322.59937567578	544988.49302368634	5
2010-07-27 00:00:00+02	662	52.881962999999999	6.9370070000000004	1.738	321	16.731999999999999	0.82899999999999996	0.82899999999999996	0101000020E6100000077E54C37EBF1B401AA4E029E4704A40	259322.04898364097	544989.03776458267	5
2010-07-27 00:00:00+02	663	52.881968999999998	6.9369990000000001	1.802	320	16.731999999999999	0.79800000000000004	0.79800000000000004	0101000020E6100000F08975AA7CBF1B40FC8A355CE4704A40	259321.49620279809	544989.69376599521	5
2010-07-27 00:00:00+02	664	52.881974	6.936992	1.798	320	16.731999999999999	0.82199999999999995	0.82199999999999995	0101000020E61000005C74B2D47ABF1B400EF62686E4704A40	259321.0131169105	544990.23995217029	5
2010-07-27 00:00:00+02	665	52.881979000000001	6.936985	1.768	321	16.731999999999999	0.81399999999999995	0.81399999999999995	0101000020E6100000C85EEFFE78BF1B40206118B0E4704A40	259320.53003112966	544990.78613839322	5
2010-07-27 00:00:00+02	666	52.881984000000003	6.9369769999999997	1.8009999999999999	320	16.731999999999999	0.81999999999999995	0.81999999999999995	0101000020E6100000B16A10E676BF1B4032CC09DAE4704A40	259319.97963957977	544991.33087952493	5
2010-07-27 00:00:00+02	667	52.881988999999997	6.9369699999999996	1.794	321	16.731999999999999	0.81599999999999995	0.81599999999999995	0101000020E61000001D554D1075BF1B404337FB03E5704A40	259319.49655402009	544991.87706585228	5
2010-07-27 00:00:00+02	668	52.881995000000003	6.9369630000000004	1.764	321	16.731999999999999	0.71599999999999997	0.71599999999999997	0101000020E61000008A3F8A3A73BF1B40261E5036E5704A40	259319.01107969251	544992.53451267607	5
2010-07-27 00:00:00+02	669	52.881999999999998	6.9369560000000003	1.8109999999999999	321	16.404	0.81499999999999995	0.81499999999999995	0101000020E6100000F629C76471BF1B4037894160E5704A40	259318.5279943569	544993.08069910167	5
2010-07-27 00:00:00+02	670	52.882005999999997	6.9369490000000003	1.8109999999999999	321	16.404	0.82199999999999995	0.82199999999999995	0101000020E61000006214048F6FBF1B4019709692E5704A40	259318.04252027493	544993.73814602732	5
2010-07-27 00:00:00+02	671	52.882012000000003	6.936941	1.8080000000000001	321	16.404	0.81000000000000005	0.81000000000000005	0101000020E61000004B2025766DBF1B40FC56EBC4E5704A40	259317.48974048783	544994.39414789667	5
2010-07-27 00:00:00+02	672	52.882016999999998	6.9369339999999999	1.734	320	16.404	0.77900000000000003	0.77900000000000003	0101000020E6100000B70A62A06BBF1B400DC2DCEEE5704A40	259317.00665550164	544994.94033447269	5
2010-07-27 00:00:00+02	673	52.882022999999997	6.9369259999999997	1.794	320	16.731999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000A016838769BF1B40EFA83121E6704A40	259316.4538759861	544995.59633645916	5
2010-07-27 00:00:00+02	674	52.88203	6.9369180000000004	1.794	320	16.731999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000008A22A46E67BF1B40A20BEA5BE6704A40	259315.89870781073	544996.3635989672	5
2010-07-27 00:00:00+02	675	52.882035000000002	6.9369110000000003	1.7869999999999999	320	16.731999999999999	0.872	0.872	0101000020E6100000F60CE19865BF1B40B476DB85E6704A40	259315.4156231925	544996.90978569619	5
2010-07-27 00:00:00+02	676	52.882041000000001	6.936903	1.7230000000000001	320	16.731999999999999	0.88	0.88	0101000020E6100000DF18028063BF1B40965D30B8E6704A40	259314.86284410709	544997.56578786799	5
2010-07-27 00:00:00+02	677	52.882047	6.9368949999999998	1.7669999999999999	320	16.731999999999999	0.875	0.875	0101000020E6100000C824236761BF1B40784485EAE6704A40	259314.31006516807	544998.22179010208	5
2010-07-27 00:00:00+02	678	52.882058000000001	6.9368809999999996	1.7649999999999999	320	16.731999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000A0F99CBB5DBF1B406C96CB46E7704A40	259313.34150800263	544999.42542439047	5
2010-07-27 00:00:00+02	679	52.882064	6.9368740000000004	1.732	320	16.731999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000000DE4D9E55BBF1B404E7D2079E7704A40	259312.85603522666	545000.08287183277	5
2010-07-27 00:00:00+02	680	52.882069999999999	6.9368660000000002	1.7370000000000001	321	16.731999999999999	0.878	0.878	0101000020E6100000F6EFFACC59BF1B40306475ABE7704A40	259312.30325683398	545000.73887429596	5
2010-07-27 00:00:00+02	681	52.882075	6.9368590000000001	1.835	321	16.731999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000062DA37F757BF1B4042CF66D5E7704A40	259311.82017303945	545001.28506138816	5
2010-07-27 00:00:00+02	682	52.882080999999999	6.936852	1.7210000000000001	321	16.731999999999999	0.874	0.874	0101000020E6100000CEC4742156BF1B4024B6BB07E8704A40	259311.3347006464	545001.94250898412	5
2010-07-27 00:00:00+02	683	52.882086000000001	6.9368439999999998	1.8049999999999999	320	16.731999999999999	0.877	0.877	0101000020E6100000B7D0950854BF1B403621AD31E8704A40	259310.78431135559	545002.4872511609	5
2010-07-27 00:00:00+02	684	52.882092	6.9368369999999997	1.7270000000000001	320	17.059999999999999	0.88	0.88	0101000020E610000023BBD23252BF1B4018080264E8704A40	259310.29883921734	545003.14469886164	5
2010-07-27 00:00:00+02	685	52.882097000000002	6.9368290000000004	1.819	320	17.059999999999999	0.88	0.88	0101000020E61000000DC7F31950BF1B402A73F38DE8704A40	259309.74845017534	545003.68944115355	5
2010-07-27 00:00:00+02	686	52.882102000000003	6.9368220000000003	1.8180000000000001	320	17.059999999999999	0.879	0.879	0101000020E610000079B130444EBF1B403CDEE4B7E8704A40	259309.26536695124	545004.23562849802	5
2010-07-27 00:00:00+02	687	52.882108000000002	6.936814	1.784	320	17.388000000000002	0.878	0.878	0101000020E610000062BD512B4CBF1B401EC539EAE8704A40	259308.71258949832	545004.8916313689	5
2010-07-27 00:00:00+02	688	52.882114000000001	6.9368059999999998	1.784	320	17.388000000000002	0.878	0.878	0101000020E61000004BC972124ABF1B4000AC8E1CE9704A40	259308.15981219176	545005.54763430462	5
2010-07-27 00:00:00+02	689	52.882119000000003	6.9367989999999997	1.78	320	17.716999999999999	0.875	0.875	0101000020E6100000B7B3AF3C48BF1B4012178046E9704A40	259307.67672932474	545006.0938218059	5
2010-07-27 00:00:00+02	690	52.882125000000002	6.9367910000000004	1.7649999999999999	320	17.716999999999999	0.876	0.876	0101000020E6100000A1BFD02346BF1B40F4FDD478E9704A40	259307.12395228993	545006.74982485874	5
2010-07-27 00:00:00+02	691	52.882131000000001	6.9367830000000001	1.845	320	17.716999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000008ACBF10A44BF1B40D6E429ABE9704A40	259306.57117540139	545007.40582797141	5
2010-07-27 00:00:00+02	692	52.882136000000003	6.9367749999999999	1.821	320	17.716999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000073D712F241BF1B40E84F1BD5E9704A40	259306.02078724693	545007.95057068579	5
2010-07-27 00:00:00+02	693	52.882142000000002	6.9367679999999998	1.853	320	17.716999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000DFC14F1C40BF1B40CA367007EA704A40	259305.53531627441	545008.60801886651	5
2010-07-27 00:00:00+02	694	52.882148000000001	6.9367599999999996	1.772	320	17.716999999999999	0.874	0.874	0101000020E6100000C8CD70033EBF1B40AC1DC539EA704A40	259304.98253980384	545009.26402216428	5
2010-07-27 00:00:00+02	695	52.882153000000002	6.9367530000000004	1.7989999999999999	320	17.716999999999999	0.874	0.874	0101000020E610000035B8AD2D3CBF1B40BE88B663EA704A40	259304.49945765099	545009.81020998105	5
2010-07-27 00:00:00+02	696	52.882157999999997	6.9367460000000003	1.74	320	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000A1A2EA573ABF1B40CFF3A78DEA704A40	259304.01637560473	545010.35639784858	5
2010-07-27 00:00:00+02	697	52.882162999999998	6.9367390000000002	1.7629999999999999	320	17.716999999999999	0.874	0.874	0101000020E61000000D8D278238BF1B40E15E99B7EA704A40	259303.53329366512	545010.90258576686	5
2010-07-27 00:00:00+02	698	52.882168999999998	6.9367320000000001	1.778	320	17.716999999999999	0.877	0.877	0101000020E6100000797764AC36BF1B40C345EEE9EA704A40	259303.04782331063	545011.56003419391	5
2010-07-27 00:00:00+02	699	52.882174999999997	6.936725	1.7949999999999999	321	17.716999999999999	0.877	0.877	0101000020E6100000E561A1D634BF1B40A52C431CEB704A40	259302.56235308439	545012.21748267231	5
2010-07-27 00:00:00+02	700	52.882179999999998	6.9367169999999998	1.7949999999999999	321	18.045000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000CE6DC2BD32BF1B40B7973446EB704A40	259302.0119659091	545012.76222583966	5
2010-07-27 00:00:00+02	701	52.882185	6.9367089999999996	1.7809999999999999	320	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000B779E3A430BF1B40C9022670EB704A40	259301.46157885581	545013.30696907162	5
2010-07-27 00:00:00+02	702	52.882190999999999	6.9367020000000004	1.8180000000000001	320	18.045000000000002	0.875	0.875	0101000020E6100000246420CF2EBF1B40ABE97AA2EB704A40	259300.97610901116	545013.96441770741	5
2010-07-27 00:00:00+02	703	52.882196	6.9366950000000003	1.7270000000000001	320	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000904E5DF92CBF1B40BD546CCCEB704A40	259300.4930277596	545014.51060592511	5
2010-07-27 00:00:00+02	704	52.882201999999999	6.9366880000000002	1.8220000000000001	320	18.373000000000001	0.88	0.88	0101000020E6100000FC389A232BBF1B409F3BC1FEEB704A40	259300.0075581604	545015.16805465973	5
2010-07-27 00:00:00+02	705	52.882207000000001	6.9366810000000001	1.762	321	18.373000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000006823D74D29BF1B40B1A6B228EC704A40	259299.52447713329	545015.71424297558	5
2010-07-27 00:00:00+02	706	52.882212000000003	6.936674	1.758	321	18.701000000000001	0.872	0.872	0101000020E6100000D40D147827BF1B40C311A452EC704A40	259299.04139621273	545016.26043133868	5
2010-07-27 00:00:00+02	707	52.882218000000002	6.9366669999999999	1.7549999999999999	321	18.701000000000001	0.879	0.879	0101000020E610000040F850A225BF1B40A5F8F884EC704A40	259298.55592697664	545016.91788021731	5
2010-07-27 00:00:00+02	708	52.882223000000003	6.9366589999999997	1.839	321	18.701000000000001	0.88400000000000001	0.88400000000000001	0101000020E61000002904728923BF1B40B763EAAEEC704A40	259298.00554076862	545017.46262383682	5
2010-07-27 00:00:00+02	709	52.882227999999998	6.9366519999999996	1.839	321	18.701000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000095EEAEB321BF1B40C8CEDBD8EC704A40	259297.52246018685	545018.00881235313	5
2010-07-27 00:00:00+02	710	52.882232999999999	6.9366450000000004	1.804	321	18.701000000000001	0.879	0.879	0101000020E610000002D9EBDD1FBF1B40DA39CD02ED704A40	259297.03937971199	545018.55500091414	5
2010-07-27 00:00:00+02	711	52.882238999999998	6.9366370000000002	1.7849999999999999	320	18.701000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000EBE40CC51DBF1B40BC202235ED704A40	259296.48660547801	545019.21100517851	5
2010-07-27 00:00:00+02	712	52.882244	6.9366289999999999	1.802	320	19.029	0.877	0.877	0101000020E6100000D4F02DAC1BBF1B40CE8B135FED704A40	259295.93621975492	545019.75574903341	5
2010-07-27 00:00:00+02	713	52.882249999999999	6.9366219999999998	1.79	321	19.029	0.88200000000000001	0.88200000000000001	0101000020E610000040DB6AD619BF1B40B0726891ED704A40	259295.4507512725	545020.41319822543	5
2010-07-27 00:00:00+02	714	52.882255000000001	6.9366139999999996	1.7829999999999999	320	19.029	0.88200000000000001	0.88200000000000001	0101000020E610000029E78BBD17BF1B40C2DD59BBED704A40	259294.9003657978	545020.95794220257	5
2010-07-27 00:00:00+02	715	52.882261	6.9366060000000003	1.72	320	19.029	0.878	0.878	0101000020E610000013F3ACA415BF1B40A4C4AEEDED704A40	259294.34759211625	545021.61394671118	5
2010-07-27 00:00:00+02	716	52.882266000000001	6.9365990000000002	1.804	320	19.029	0.86599999999999999	0.86599999999999999	0101000020E61000007FDDE9CE13BF1B40B62FA017EE704A40	259293.86451234453	545022.16013558779	5
2010-07-27 00:00:00+02	717	52.882272	6.9365920000000001	1.75	320	18.701000000000001	0.878	0.878	0101000020E6100000EBC726F911BF1B409816F549EE704A40	259293.3790443718	545022.81758498657	5
2010-07-27 00:00:00+02	718	52.882277000000002	6.936585	1.7629999999999999	320	18.701000000000001	0.879	0.879	0101000020E610000057B2632310BF1B40AA81E673EE704A40	259292.89596482439	545023.36377396178	5
2010-07-27 00:00:00+02	719	52.882283000000001	6.9365779999999999	1.7490000000000001	320	18.701000000000001	0.879	0.879	0101000020E6100000C39CA04D0EBF1B408C683BA6EE704A40	259292.41049709744	545024.02122345404	5
2010-07-27 00:00:00+02	720	52.882288000000003	6.9365709999999998	1.7490000000000001	320	18.701000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000002F87DD770CBF1B409ED32CD0EE704A40	259291.92741777419	545024.56741253077	5
2010-07-27 00:00:00+02	721	52.882292999999997	6.9365639999999997	1.704	321	18.701000000000001	0.875	0.875	0101000020E61000009B711AA20ABF1B40AF3E1EFAEE704A40	259291.44433855781	545025.11360164604	5
2010-07-27 00:00:00+02	722	52.882299000000003	6.9365560000000004	1.778	321	18.701000000000001	0.88	0.88	0101000020E6100000857D3B8908BF1B409225732CEF704A40	259290.89156579768	545025.76960654696	5
2010-07-27 00:00:00+02	723	52.882303999999998	6.9365490000000003	1.726	321	18.701000000000001	0.874	0.874	0101000020E6100000F16778B306BF1B40A3906456EF704A40	259290.40848681307	545026.31579576922	5
2010-07-27 00:00:00+02	724	52.882308999999999	6.9365410000000001	1.671	321	19.029	0.86699999999999999	0.86699999999999999	0101000020E6100000DA73999A04BF1B40B5FB5580EF704A40	259289.85810255425	545026.86054031586	5
2010-07-27 00:00:00+02	725	52.882314999999998	6.936534	1.6930000000000001	321	19.029	0.88200000000000001	0.88200000000000001	0101000020E6100000465ED6C402BF1B4097E2AAB2EF704A40	259289.37263557181	545027.5179901151	5
2010-07-27 00:00:00+02	726	52.88232	6.9365269999999999	1.7849999999999999	321	19.029	0.88500000000000001	0.88500000000000001	0101000020E6100000B24813EF00BF1B40A94D9CDCEF704A40	259288.88955692603	545028.06417948566	5
2010-07-27 00:00:00+02	727	52.882325999999999	6.9365189999999997	1.6719999999999999	321	19.029	0.879	0.879	0101000020E61000009B5434D6FEBE1B408B34F10EF0704A40	259288.33678483395	545028.7201846824	5
2010-07-27 00:00:00+02	728	52.882331000000001	6.9365110000000003	1.72	320	19.029	0.878	0.878	0101000020E6100000856055BDFCBE1B409D9FE238F0704A40	259287.78640107234	545029.26492946129	5
2010-07-27 00:00:00+02	729	52.882336000000002	6.9365040000000002	1.74	320	19.029	0.88800000000000001	0.88800000000000001	0101000020E6100000F14A92E7FABE1B40AF0AD462F0704A40	259287.30332277279	545029.81111899659	5
2010-07-27 00:00:00+02	730	52.882342000000001	6.936496	1.74	320	19.029	0.88	0.88	0101000020E6100000DA56B3CEF8BE1B4091F12895F0704A40	259286.75055108659	545030.46712437086	5
2010-07-27 00:00:00+02	731	52.882348	6.9364889999999999	1.8109999999999999	320	18.701000000000001	0.875	0.875	0101000020E61000004641F0F8F6BE1B4073D87DC7F0704A40	259286.26508486859	545031.12457447709	5
2010-07-27 00:00:00+02	732	52.882353999999999	6.9364819999999998	1.8440000000000001	320	18.701000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000B22B2D23F5BE1B4055BFD2F9F0704A40	259285.77961877879	545031.78202464036	5
2010-07-27 00:00:00+02	733	52.882359000000001	6.9364739999999996	1.8140000000000001	320	18.701000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000009B374E0AF3BE1B40672AC423F1704A40	259285.22923564105	545032.32676970703	5
2010-07-27 00:00:00+02	734	52.882365	6.9364660000000002	1.8300000000000001	320	18.701000000000001	0.88500000000000001	0.88500000000000001	0101000020E610000085436FF1F0BE1B4049111956F1704A40	259284.6764645103	545032.98277532007	5
2010-07-27 00:00:00+02	735	52.882370999999999	6.9364590000000002	1.867	320	18.701000000000001	0.876	0.876	0101000020E6100000F12DAC1BEFBE1B402BF86D88F1704A40	259284.19099881256	545033.6402256384	5
2010-07-27 00:00:00+02	736	52.882376999999998	6.9364509999999999	1.8799999999999999	320	18.373000000000001	0.88	0.88	0101000020E6100000DA39CD02EDBE1B400DDFC2BAF1704A40	259283.63822796545	545034.29623136553	5
2010-07-27 00:00:00+02	737	52.882382	6.9364429999999997	1.796	320	18.373000000000001	0.877	0.877	0101000020E6100000C345EEE9EABE1B401F4AB4E4F1704A40	259283.08784534474	545034.84097668133	5
2010-07-27 00:00:00+02	738	52.882387999999999	6.9364350000000004	1.8140000000000001	320	18.373000000000001	0.879	0.879	0101000020E6100000AD510FD1E8BE1B4001310917F2704A40	259282.53507477843	545035.49698253581	5
2010-07-27 00:00:00+02	739	52.882393999999998	6.9364270000000001	1.8140000000000001	320	18.373000000000001	0.873	0.873	0101000020E6100000965D30B8E6BE1B40E3175E49F2704A40	259281.98230435853	545036.15298845223	5
2010-07-27 00:00:00+02	740	52.882399999999997	6.93642	1.794	320	18.373000000000001	0.872	0.872	0101000020E610000002486DE2E4BE1B40C5FEB27BF2704A40	259281.4968393275	545036.81043904042	5
2010-07-27 00:00:00+02	741	52.882404999999999	6.9364109999999997	1.798	320	18.373000000000001	0.874	0.874	0101000020E610000068757286E2BE1B40D769A4A5F2704A40	259280.87915198904	545037.35373999598	5
2010-07-27 00:00:00+02	742	52.882410999999998	6.9364039999999996	1.819	320	18.701000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000D45FAFB0E0BE1B40B950F9D7F2704A40	259280.39368722207	545038.01119069813	5
2010-07-27 00:00:00+02	743	52.882416999999997	6.9363950000000001	1.8400000000000001	319	18.701000000000001	0.876	0.876	0101000020E61000003B8DB454DEBE1B409B374E0AF3704A40	259279.77361215002	545038.66575226886	5
2010-07-27 00:00:00+02	744	52.882423000000003	6.936388	1.8240000000000001	320	18.701000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000A777F17EDCBE1B407E1EA33CF3704A40	259279.2881476577	545039.32320308057	5
2010-07-27 00:00:00+02	745	52.882429000000002	6.9363809999999999	1.8080000000000001	320	18.373000000000001	0.873	0.873	0101000020E610000013622EA9DABE1B406005F86EF3704A40	259278.80268329373	545039.98065394058	5
2010-07-27 00:00:00+02	746	52.882435000000001	6.9363729999999997	1.784	320	18.701000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000FC6D4F90D8BE1B4042EC4CA1F3704A40	259278.24991386838	545040.63666028378	5
2010-07-27 00:00:00+02	747	52.882441	6.9363650000000003	1.8	320	18.701000000000001	0.877	0.877	0101000020E6100000E6797077D6BE1B4024D3A1D3F3704A40	259277.69714458971	545041.29266668973	5
2010-07-27 00:00:00+02	748	52.882446999999999	6.9363570000000001	1.7749999999999999	320	18.701000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000CF85915ED4BE1B4006BAF605F4704A40	259277.14437545754	545041.94867315877	5
2010-07-27 00:00:00+02	749	52.882452999999998	6.93635	1.8100000000000001	320	18.373000000000001	0.876	0.876	0101000020E61000003B70CE88D2BE1B40E8A04B38F4704A40	259276.65891163348	545042.60612423066	5
2010-07-27 00:00:00+02	750	52.882458	6.9363419999999998	1.8400000000000001	320	18.373000000000001	0.875	0.875	0101000020E6100000247CEF6FD0BE1B40FA0B3D62F4704A40	259276.10853071054	545043.15087033622	5
2010-07-27 00:00:00+02	751	52.882463999999999	6.9363340000000004	1.8400000000000001	320	18.373000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000000E881057CEBE1B40DCF29194F4704A40	259275.55576199639	545043.80687698722	5
2010-07-27 00:00:00+02	752	52.882469999999998	6.9363260000000002	1.845	320	18.373000000000001	0.874	0.874	0101000020E6100000F793313ECCBE1B40BED9E6C6F4704A40	259275.0029934285	545044.46288370155	5
2010-07-27 00:00:00+02	753	52.882475999999997	6.9363190000000001	1.845	320	18.373000000000001	0.877	0.877	0101000020E6100000637E6E68CABE1B40A0C03BF9F4704A40	259274.51753013406	545045.12033498916	5
2010-07-27 00:00:00+02	754	52.882482000000003	6.9363109999999999	1.8080000000000001	321	18.373000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000004C8A8F4FC8BE1B4083A7902BF5704A40	259273.96476184996	545045.77634182223	5
2010-07-27 00:00:00+02	755	52.882489	6.9363039999999998	1.8340000000000001	320	18.373000000000001	0.872	0.872	0101000020E6100000B874CC79C6BE1B40350A4966F5704A40	259273.47691095358	545046.5450537001	5
2010-07-27 00:00:00+02	756	52.882494999999999	6.9362959999999996	1.827	321	18.373000000000001	0.873	0.873	0101000020E6100000A180ED60C4BE1B4017F19D98F5704A40	259272.92414296552	545047.20106065203	5
2010-07-27 00:00:00+02	757	52.882500999999998	6.9362880000000002	1.853	321	18.373000000000001	0.875	0.875	0101000020E61000008B8C0E48C2BE1B40F9D7F2CAF5704A40	259272.37137512426	545047.85706766206	5
2010-07-27 00:00:00+02	758	52.882506999999997	6.9362810000000001	1.8420000000000001	321	18.373000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000F7764B72C0BE1B40DBBE47FDF5704A40	259271.88591250867	545048.51451921533	5
2010-07-27 00:00:00+02	759	52.882513000000003	6.9362729999999999	1.7989999999999999	320	18.373000000000001	0.879	0.879	0101000020E6100000E0826C59BEBE1B40BEA59C2FF6704A40	259271.33314495094	545049.17052634829	5
2010-07-27 00:00:00+02	760	52.882517999999997	6.9362649999999997	1.7989999999999999	320	18.045000000000002	0.873	0.873	0101000020E6100000C98E8D40BCBE1B40CF108E59F6704A40	259270.78276534751	545049.71527305397	5
2010-07-27 00:00:00+02	761	52.882523999999997	6.9362570000000003	1.863	320	18.045000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000B39AAE27BABE1B40B1F7E28BF6704A40	259270.22999807057	545050.37128031009	5
2010-07-27 00:00:00+02	762	52.882530000000003	6.9362500000000002	1.855	320	18.045000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000001F85EB51B8BE1B4094DE37BEF6704A40	259269.74453598447	545051.02873208257	5
2010-07-27 00:00:00+02	763	52.882536000000002	6.936242	1.8440000000000001	321	18.045000000000002	0.876	0.876	0101000020E610000008910C39B6BE1B4076C58CF0F6704A40	259269.19176899124	545051.68473945593	5
2010-07-27 00:00:00+02	764	52.882542000000001	6.9362339999999998	1.8069999999999999	321	18.045000000000002	0.876	0.876	0101000020E6100000F19C2D20B4BE1B4058ACE122F7704A40	259268.63900214448	545052.34074689448	5
2010-07-27 00:00:00+02	765	52.882548	6.9362259999999996	1.909	320	18.045000000000002	0.876	0.876	0101000020E6100000DAA84E07B2BE1B403A933655F7704A40	259268.08623544412	545052.99675439612	5
2010-07-27 00:00:00+02	766	52.882553999999999	6.9362180000000002	1.8140000000000001	320	18.045000000000002	0.877	0.877	0101000020E6100000C4B46FEEAFBE1B401C7A8B87F7704A40	259267.53346889012	545053.65276196261	5
2010-07-27 00:00:00+02	767	52.882559000000001	6.93621	1.8520000000000001	320	18.045000000000002	0.877	0.877	0101000020E6100000ADC090D5ADBE1B402EE57CB1F7704A40	259266.98309020652	545054.19750910159	5
2010-07-27 00:00:00+02	768	52.882565	6.9362019999999998	1.78	320	18.045000000000002	0.86799999999999999	0.86799999999999999	0101000020E610000096CCB1BCABBE1B4010CCD1E3F7704A40	259266.43032393348	545054.85351678939	5
2010-07-27 00:00:00+02	769	52.882570999999999	6.9361940000000004	1.78	320	18.373000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000080D8D2A3A9BE1B40F2B22616F8704A40	259265.87755780679	545055.50952454563	5
2010-07-27 00:00:00+02	770	52.882576	6.9361860000000002	1.78	320	18.373000000000001	0.875	0.875	0101000020E610000069E4F38AA7BE1B40041E1840F8704A40	259265.32717951364	545056.05427186715	5
2010-07-27 00:00:00+02	771	52.882581000000002	6.9361790000000001	1.7330000000000001	320	18.045000000000002	0.879	0.879	0101000020E6100000D5CE30B5A5BE1B401689096AF8704A40	259264.84410630917	545056.60046363878	5
2010-07-27 00:00:00+02	772	52.882587000000001	6.936172	1.7909999999999999	319	18.045000000000002	0.85899999999999999	0.85899999999999999	0101000020E610000041B96DDFA3BE1B40F86F5E9CF8704A40	259264.35864554625	545057.25791594316	5
2010-07-27 00:00:00+02	773	52.882593	6.9361639999999998	1.8340000000000001	319	18.045000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000002AC58EC6A1BE1B40DA56B3CEF8704A40	259263.80587996269	545057.91392393329	5
2010-07-27 00:00:00+02	774	52.882598999999999	6.9361560000000004	1.758	319	18.045000000000002	0.86899999999999999	0.86899999999999999	0101000020E610000014D1AFAD9FBE1B40BC3D0801F9704A40	259263.25311452558	545058.56993198826	5
2010-07-27 00:00:00+02	775	52.882604000000001	6.9361480000000002	1.7210000000000001	320	17.716999999999999	0.878	0.878	0101000020E6100000FDDCD0949DBE1B40CEA8F92AF9704A40	259262.70273686381	545059.11467961071	5
2010-07-27 00:00:00+02	776	52.88261	6.9361410000000001	1.79	320	17.716999999999999	0.86799999999999999	0.86799999999999999	0101000020E610000069C70DBF9BBE1B40B08F4E5DF9704A40	259262.21727663017	545059.7721321336	5
2010-07-27 00:00:00+02	777	52.882615000000001	6.936134	1.8140000000000001	320	17.716999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000D5B14AE999BE1B40C2FA3F87F9704A40	259261.7342041324	545060.31832421105	5
2010-07-27 00:00:00+02	778	52.882621	6.9361259999999998	1.7909999999999999	320	17.716999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000BEBD6BD097BE1B40A4E194B9F9704A40	259261.18143923828	545060.9743324999	5
2010-07-27 00:00:00+02	779	52.882631000000003	6.9361110000000004	1.762	320	17.716999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000014B4C9E193BE1B40C8B7770DFA704A40	259260.14798992226	545062.06527259492	5
2010-07-27 00:00:00+02	780	52.882637000000003	6.9361040000000003	1.8009999999999999	320	17.716999999999999	0.871	0.871	0101000020E6100000809E060C92BE1B40AA9ECC3FFA704A40	259259.66253031563	545062.72272537299	5
2010-07-27 00:00:00+02	781	52.882641999999997	6.9360970000000002	1.7629999999999999	320	17.716999999999999	0.872	0.872	0101000020E6100000EC88433690BE1B40BB09BE69FA704A40	259259.17945838836	545063.26891770563	5
2010-07-27 00:00:00+02	782	52.882646999999999	6.9360900000000001	1.7450000000000001	320	18.045000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000587380608EBE1B40CD74AF93FA704A40	259258.69638656802	545063.81511008344	5
2010-07-27 00:00:00+02	783	52.882652	6.9360819999999999	1.768	320	18.045000000000002	0.88	0.88	0101000020E6100000417FA1478CBE1B40DFDFA0BDFA704A40	259258.14600999531	545064.35985822021	5
2010-07-27 00:00:00+02	784	52.882657000000002	6.9360749999999998	1.829	320	18.045000000000002	0.875	0.875	0101000020E6100000AD69DE718ABE1B40F14A92E7FA704A40	259257.66293839581	545064.90605070814	5
2010-07-27 00:00:00+02	785	52.882662000000003	6.9360679999999997	1.762	320	18.045000000000002	0.86699999999999999	0.86699999999999999	0101000020E610000019541B9C88BE1B4003B68311FB704A40	259257.17986690329	545065.45224323717	5
2010-07-27 00:00:00+02	786	52.882668000000002	6.9360609999999996	1.79	320	18.045000000000002	0.872	0.872	0101000020E6100000853E58C686BE1B40E59CD843FB704A40	259256.69440802152	545066.10969631327	5
2010-07-27 00:00:00+02	787	52.882672999999997	6.9360540000000004	1.784	320	18.045000000000002	0.879	0.879	0101000020E6100000F22895F084BE1B40F607CA6DFB704A40	259256.21133675336	545066.65588894091	5
2010-07-27 00:00:00+02	788	52.882677999999999	6.9360470000000003	1.8009999999999999	320	18.045000000000002	0.88200000000000001	0.88200000000000001	0101000020E61000005E13D21A83BE1B400873BB97FB704A40	259255.72826559181	545067.20208161674	5
2010-07-27 00:00:00+02	789	52.882683999999998	6.9360410000000003	1.8009999999999999	320	18.045000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000004DDC2A8881BE1B40EA5910CAFB704A40	259255.31011188345	545067.86097908625	5
2010-07-27 00:00:00+02	790	52.882688999999999	6.9360330000000001	1.77	321	18.045000000000002	0.86899999999999999	0.86899999999999999	0101000020E610000036E84B6F7FBE1B40FCC401F4FB704A40	259254.75973613583	545068.40572760976	5
2010-07-27 00:00:00+02	791	52.882694999999998	6.936026	1.758	321	18.373000000000001	0.87	0.87	0101000020E6100000A2D288997DBE1B40DEAB5626FC704A40	259254.27427786298	545069.06318092695	5
2010-07-27 00:00:00+02	792	52.8827	6.9360179999999998	1.7829999999999999	320	18.373000000000001	0.86699999999999999	0.86699999999999999	0101000020E61000008BDEA9807BBE1B40F0164850FC704A40	259253.7239023642	545069.60792956955	5
2010-07-27 00:00:00+02	793	52.882705999999999	6.9360109999999997	1.7929999999999999	320	18.373000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000F7C8E6AA79BE1B40D2FD9C82FC704A40	259253.23844434603	545070.26538299012	5
2010-07-27 00:00:00+02	794	52.882711	6.9360030000000004	1.78	321	18.373000000000001	0.875	0.875	0101000020E6100000E1D4079277BE1B40E4688EACFC704A40	259252.68806909589	545070.81013175205	5
2010-07-27 00:00:00+02	795	52.882716000000002	6.9359950000000001	1.7949999999999999	320	18.373000000000001	0.877	0.877	0101000020E6100000CAE0287975BE1B40F6D37FD6FC704A40	259252.13769396773	545071.35488056869	5
2010-07-27 00:00:00+02	796	52.882722000000001	6.935988	1.7989999999999999	321	18.373000000000001	0.87	0.87	0101000020E610000036CB65A373BE1B40D8BAD408FD704A40	259251.65223633102	545072.01233415154	5
2010-07-27 00:00:00+02	797	52.882727000000003	6.9359799999999998	1.7929999999999999	321	18.373000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000001FD7868A71BE1B40EA25C632FD704A40	259251.1018614514	545072.55708308867	5
2010-07-27 00:00:00+02	798	52.882733000000002	6.9359729999999997	1.7989999999999999	321	18.373000000000001	0.871	0.871	0101000020E61000008BC1C3B46FBE1B40CC0C1B65FD704A40	259250.61640406959	545073.21453677176	5
2010-07-27 00:00:00+02	799	52.882738000000003	6.9359650000000004	1.7989999999999999	321	18.373000000000001	0.879	0.879	0101000020E610000075CDE49B6DBE1B40DE770C8FFD704A40	259250.06602943863	545073.75928583031	5
2010-07-27 00:00:00+02	800	52.882742999999998	6.9359580000000003	1.7929999999999999	321	18.373000000000001	0.873	0.873	0101000020E6100000E1B721C66BBE1B40EFE2FDB8FD704A40	259249.58295965008	545074.30547911441	5
2010-07-27 00:00:00+02	801	52.882748999999997	6.9359500000000001	1.7869999999999999	321	18.373000000000001	0.84999999999999998	0.84999999999999998	0101000020E6100000CAC342AD69BE1B40D1C952EBFD704A40	259249.0301979293	545074.96148879069	5
2010-07-27 00:00:00+02	802	52.882753999999998	6.935943	1.825	321	18.373000000000001	0.874	0.874	0101000020E610000036AE7FD767BE1B40E3344415FE704A40	259248.54712837265	545075.50768218003	5
2010-07-27 00:00:00+02	803	52.882759999999998	6.9359359999999999	1.841	320	18.373000000000001	0.877	0.877	0101000020E6100000A298BC0166BE1B40C51B9947FE704A40	259248.06167161785	545076.16513611854	5
2010-07-27 00:00:00+02	804	52.882765999999997	6.9359289999999998	1.7769999999999999	321	18.373000000000001	0.878	0.878	0101000020E61000000E83F92B64BE1B40A702EE79FE704A40	259247.57621499139	545076.82259011129	5
2010-07-27 00:00:00+02	805	52.882770999999998	6.9359209999999996	1.8420000000000001	320	18.045000000000002	0.876	0.876	0101000020E6100000F78E1A1362BE1B40B96DDFA3FE704A40	259247.02584109863	545077.36733951163	5
2010-07-27 00:00:00+02	806	52.882776	6.9359140000000004	1.8220000000000001	320	18.373000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000006479573D60BE1B40CBD8D0CDFE704A40	259246.54277199824	545077.91353310121	5
2010-07-27 00:00:00+02	807	52.882781999999999	6.9359060000000001	1.8120000000000001	321	18.373000000000001	0.872	0.872	0101000020E61000004D8578245EBE1B40ADBF2500FF704A40	259245.9900110829	545078.56954312045	5
2010-07-27 00:00:00+02	808	52.882787999999998	6.9358979999999999	1.754	320	18.373000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000003691990B5CBE1B408FA67A32FF704A40	259245.43725031416	545079.22555320174	5
2010-07-27 00:00:00+02	809	52.882792999999999	6.9358909999999998	1.7849999999999999	321	18.701000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000A27BD6355ABE1B40A1116C5CFF704A40	259244.9541815705	545079.77174695116	5
2010-07-27 00:00:00+02	810	52.882798000000001	6.9358839999999997	1.7849999999999999	321	18.701000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000000E66136058BE1B40B37C5D86FF704A40	259244.47111293365	545080.31794075051	5
2010-07-27 00:00:00+02	811	52.882804	6.9358769999999996	1.784	321	18.701000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000007A50508A56BE1B409563B2B8FF704A40	259243.98565718916	545080.97539509577	5
2010-07-27 00:00:00+02	812	52.882809999999999	6.9358690000000003	1.796	321	18.701000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000645C717154BE1B40774A07EBFF704A40	259243.43289695433	545081.63140540919	5
2010-07-27 00:00:00+02	813	52.882815000000001	6.9358620000000002	1.823	321	18.701000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000D046AE9B52BE1B4089B5F81400714A40	259242.94982866693	545082.17759935849	5
2010-07-27 00:00:00+02	814	52.882821	6.935854	1.823	321	18.701000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000B952CF8250BE1B406B9C4D4700714A40	259242.39706870361	545082.83360978833	5
2010-07-27 00:00:00+02	815	52.882826999999999	6.9358469999999999	1.79	321	18.701000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000253D0CAD4EBE1B404D83A27900714A40	259241.91161347937	545083.49106434477	5
2010-07-27 00:00:00+02	816	52.882832999999998	6.9358389999999996	1.806	321	18.701000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000000E492D944CBE1B402F6AF7AB00714A40	259241.35885379993	545084.1470748944	5
2010-07-27 00:00:00+02	817	52.882838	6.9358310000000003	1.827	320	18.701000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000F8544E7B4ABE1B4041D5E8D500714A40	259240.80848141125	545084.69182499894	5
2010-07-27 00:00:00+02	818	52.882843999999999	6.9358240000000002	1.8700000000000001	320	18.701000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000643F8BA548BE1B4023BC3D0801714A40	259240.32302657916	545085.34927971568	5
2010-07-27 00:00:00+02	819	52.882849999999998	6.935816	1.798	320	18.701000000000001	0.86699999999999999	0.86699999999999999	0101000020E61000004D4BAC8C46BE1B4005A3923A01714A40	259239.77026731765	545086.00529044203	5
2010-07-27 00:00:00+02	820	52.882855999999997	6.9358079999999998	1.798	320	18.701000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000003657CD7344BE1B40E789E76C01714A40	259239.21750820254	545086.66130123567	5
2010-07-27 00:00:00+02	821	52.882862000000003	6.9358000000000004	1.819	320	18.701000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000002063EE5A42BE1B40CA703C9F01714A40	259238.6647492341	545087.31731209264	5
2010-07-27 00:00:00+02	822	52.882868000000002	6.9357930000000003	1.8140000000000001	320	18.701000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000008C4D2B8540BE1B40AC5791D101714A40	259238.17929494233	545087.97476702137	5
2010-07-27 00:00:00+02	823	52.882874000000001	6.9357860000000002	1.8340000000000001	320	18.701000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000F83768AF3EBE1B408E3EE60302714A40	259237.69384077832	545088.63222200435	5
2010-07-27 00:00:00+02	824	52.88288	6.935778	1.8600000000000001	320	18.701000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000E14389963CBE1B4070253B3602714A40	259237.14108223098	545089.28823303257	5
2010-07-27 00:00:00+02	825	52.882885999999999	6.9357699999999998	1.907	320	18.701000000000001	0.871	0.871	0101000020E6100000CA4FAA7D3ABE1B40520C906802714A40	259236.58832382999	545089.94424412341	5
2010-07-27 00:00:00+02	826	52.882891999999998	6.9357620000000004	1.8149999999999999	320	18.701000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000B45BCB6438BE1B4034F3E49A02714A40	259236.03556557553	545090.60025528015	5
2010-07-27 00:00:00+02	827	52.882897999999997	6.9357540000000002	1.8080000000000001	320	18.701000000000001	0.86299999999999999	0.86299999999999999	0101000020E61000009D67EC4B36BE1B4016DA39CD02714A40	259235.4828074674	545091.25626649824	5
2010-07-27 00:00:00+02	828	52.882904000000003	6.935746	1.77	320	18.701000000000001	0.86299999999999999	0.86299999999999999	0101000020E610000086730D3334BE1B40F9C08EFF02714A40	259234.93004950596	545091.91227778082	5
2010-07-27 00:00:00+02	829	52.882910000000003	6.9357389999999999	1.77	320	18.701000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000F25D4A5D32BE1B40DBA7E33103714A40	259234.444596157	545092.56973308593	5
2010-07-27 00:00:00+02	830	52.882914999999997	6.9357309999999996	1.8500000000000001	320	18.701000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000DB696B4430BE1B40EC12D55B03714A40	259233.89422547049	545093.11448397231	5
2010-07-27 00:00:00+02	831	52.882919999999999	6.9357230000000003	1.8660000000000001	320	18.701000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000C5758C2B2EBE1B40FE7DC68503714A40	259233.34385490618	545093.65923492319	5
2010-07-27 00:00:00+02	832	52.882925999999998	6.9357160000000002	1.8300000000000001	320	18.701000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000003160C9552CBE1B40E0641BB803714A40	259232.8584019386	545094.31669039105	5
2010-07-27 00:00:00+02	833	52.882930999999999	6.9357090000000001	1.829	320	18.701000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000009D4A06802ABE1B40F2CF0CE203714A40	259232.37533605719	545094.86288538796	5
2010-07-27 00:00:00+02	834	52.882936999999998	6.9357009999999999	1.7729999999999999	320	18.373000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000008656276728BE1B40D4B6611404714A40	259231.82257891024	545095.51889702515	5
2010-07-27 00:00:00+02	835	52.882942999999997	6.9356939999999998	1.841	320	18.373000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000F240649126BE1B40B69DB64604714A40	259231.33712632576	545096.17635264283	5
2010-07-27 00:00:00+02	836	52.882947999999999	6.9356859999999996	1.827	320	18.373000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000DB4C857824BE1B40C808A87004714A40	259230.78675638523	545096.72110388428	5
2010-07-27 00:00:00+02	837	52.882953999999998	6.9356790000000004	1.7929999999999999	320	18.373000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000004837C2A222BE1B40AAEFFCA204714A40	259230.30130405549	545097.37855960755	5
2010-07-27 00:00:00+02	838	52.882959999999997	6.9356720000000003	1.7669999999999999	320	18.373000000000001	0.83399999999999996	0.83399999999999996	0101000020E6100000B421FFCC20BE1B408CD651D504714A40	259229.81585185404	545098.03601537319	5
2010-07-27 00:00:00+02	839	52.882964999999999	6.9356640000000001	1.831	320	18.373000000000001	0.84199999999999997	0.84199999999999997	0101000020E61000009D2D20B41EBE1B409E4143FF04714A40	259229.26548228887	545098.58076678787	5
2010-07-27 00:00:00+02	840	52.88297	6.935657	1.831	320	18.045000000000002	0.872	0.872	0101000020E610000009185DDE1CBE1B40B0AC342905714A40	259228.78241722047	545099.12696214847	5
2010-07-27 00:00:00+02	841	52.882975999999999	6.9356499999999999	1.7769999999999999	320	18.045000000000002	0.84399999999999997	0.84399999999999997	0101000020E610000075029A081BBE1B409293895B05714A40	259228.29696539114	545099.78441806952	5
2010-07-27 00:00:00+02	842	52.882981999999998	6.9356429999999998	1.847	320	17.716999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000E1ECD63219BE1B40747ADE8D05714A40	259227.81151369022	545100.44187404029	5
2010-07-27 00:00:00+02	843	52.882987	6.9356359999999997	1.819	320	17.716999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000004DD7135D17BE1B4086E5CFB705714A40	259227.32844896353	545100.98806954315	5
2010-07-27 00:00:00+02	844	52.882992000000002	6.9356289999999996	1.8280000000000001	320	17.388000000000002	0.876	0.876	0101000020E6100000B9C1508715BE1B409850C1E105714A40	259226.84538434356	545101.53426509409	5
2010-07-27 00:00:00+02	845	52.882998000000001	6.9356220000000004	1.8420000000000001	320	17.388000000000002	0.88900000000000001	0.88900000000000001	0101000020E610000026AC8DB113BE1B407A37161406714A40	259226.35993300556	545102.19172121654	5
2010-07-27 00:00:00+02	846	52.883004	6.9356150000000003	1.7849999999999999	320	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000009296CADB11BE1B405C1E6B4606714A40	259225.87448179588	545102.84917738056	5
2010-07-27 00:00:00+02	847	52.883009000000001	6.9356070000000001	1.8009999999999999	320	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000007BA2EBC20FBE1B406E895C7006714A40	259225.3241132026	545103.39392923552	5
2010-07-27 00:00:00+02	848	52.883015	6.9355989999999998	1.8440000000000001	321	17.388000000000002	0.877	0.877	0101000020E610000064AE0CAA0DBE1B405070B1A206714A40	259224.77135794135	545104.04994167655	5
2010-07-27 00:00:00+02	849	52.883020999999999	6.9355909999999996	1.8180000000000001	321	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000004DBA2D910BBE1B40325706D506714A40	259224.21860282656	545104.70595417998	5
2010-07-27 00:00:00+02	850	52.883026000000001	6.9355830000000003	1.8180000000000001	321	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E610000037C64E7809BE1B4044C2F7FE06714A40	259223.66823462362	545105.25070622563	5
2010-07-27 00:00:00+02	851	52.883032	6.9355760000000002	1.794	321	17.388000000000002	0.876	0.876	0101000020E6100000A3B08BA207BE1B4026A94C3107714A40	259223.18278406991	545105.90816266253	5
2010-07-27 00:00:00+02	852	52.883037999999999	6.935568	1.883	321	17.716999999999999	0.876	0.876	0101000020E61000008CBCAC8905BE1B400890A16307714A40	259222.63002937334	545106.56417534547	5
2010-07-27 00:00:00+02	853	52.883043999999998	6.9355589999999996	1.802	320	17.716999999999999	0.872	0.872	0101000020E6100000F2E9B12D03BE1B40EA76F69507714A40	259222.00997056096	545107.21874430124	5
2010-07-27 00:00:00+02	854	52.883051000000002	6.9355520000000004	1.802	320	17.716999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000005FD4EE5701BE1B409DD9AED007714A40	259221.5221337016	545107.98746141931	5
2010-07-27 00:00:00+02	855	52.883057000000001	6.935543	1.845	320	18.045000000000002	0.877	0.877	0101000020E6100000C501F4FBFEBD1B407FC0030308714A40	259220.90207521422	545108.64203051536	5
2010-07-27 00:00:00+02	856	52.883062000000002	6.9355359999999999	1.8220000000000001	320	18.373000000000001	0.89100000000000001	0.89100000000000001	0101000020E610000031EC3026FDBD1B40912BF52C08714A40	259220.41901205125	545109.18822670833	5
2010-07-27 00:00:00+02	857	52.883068000000002	6.9355270000000004	1.7729999999999999	320	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000981936CAFABD1B4073124A5F08714A40	259219.79895386141	545109.8427959471	5
2010-07-27 00:00:00+02	858	52.883074000000001	6.9355200000000004	1.8520000000000001	320	18.373000000000001	0.877	0.877	0101000020E6100000040473F4F8BD1B4055F99E9108714A40	259219.31350426894	545110.50025277061	5
2010-07-27 00:00:00+02	859	52.883080999999997	6.9355120000000001	1.8200000000000001	320	18.373000000000001	0.875	0.875	0101000020E6100000ED0F94DBF6BD1B40075C57CC08714A40	259218.7583639411	545111.26752641553	5
2010-07-27 00:00:00+02	860	52.883087000000003	6.935505	1.8200000000000001	320	18.373000000000001	0.87	0.87	0101000020E610000059FAD005F5BD1B40EA42ACFE08714A40	259218.27291462477	545111.92498334392	5
2010-07-27 00:00:00+02	861	52.883093000000002	6.9354969999999998	1.7769999999999999	321	18.373000000000001	0.88	0.88	0101000020E61000004206F2ECF2BD1B40CC29013109714A40	259217.72016124945	545112.58099658636	5
2010-07-27 00:00:00+02	862	52.883099000000001	6.9354889999999996	1.8660000000000001	321	18.373000000000001	0.878	0.878	0101000020E61000002B1213D4F0BD1B40AE10566309714A40	259217.16740802041	545113.23700989224	5
2010-07-27 00:00:00+02	863	52.883104000000003	6.9354820000000004	1.855	320	18.373000000000001	0.877	0.877	0101000020E610000098FC4FFEEEBD1B40C07B478D09714A40	259216.68434571789	545113.78320646018	5
2010-07-27 00:00:00+02	864	52.883110000000002	6.9354740000000001	1.8260000000000001	321	18.373000000000001	0.873	0.873	0101000020E6100000810871E5ECBD1B40A2629CBF09714A40	259216.13159276059	545114.43921988038	5
2010-07-27 00:00:00+02	865	52.883116000000001	6.9354659999999999	1.7869999999999999	321	18.373000000000001	0.878	0.878	0101000020E61000006A1492CCEABD1B408449F1F109714A40	259215.57883994968	545115.09523336892	5
2010-07-27 00:00:00+02	866	52.883122	6.9354589999999998	1.827	321	18.373000000000001	0.876	0.876	0101000020E6100000D6FECEF6E8BD1B40663046240A714A40	259215.09339142844	545115.75269061606	5
2010-07-27 00:00:00+02	867	52.883127999999999	6.9354509999999996	1.8340000000000001	321	18.045000000000002	0.872	0.872	0101000020E6100000BF0AF0DDE6BD1B4048179B560A714A40	259214.54063890126	545116.4087042216	5
2010-07-27 00:00:00+02	868	52.883133000000001	6.9354430000000002	1.806	320	18.045000000000002	0.879	0.879	0101000020E6100000A91611C5E4BD1B405A828C800A714A40	259213.99027307186	545116.95345736679	5
2010-07-27 00:00:00+02	869	52.883139	6.9354360000000002	1.855	320	18.045000000000002	0.88100000000000001	0.88100000000000001	0101000020E610000015014EEFE2BD1B403C69E1B20A714A40	259213.50482494291	545117.61091477366	5
2010-07-27 00:00:00+02	870	52.883146000000004	6.9354279999999999	1.835	321	18.045000000000002	0.877	0.877	0101000020E6100000FE0C6FD6E0BD1B40EFCB99ED0A714A40	259212.94968630542	545118.37818908505	5
2010-07-27 00:00:00+02	871	52.883152000000003	6.9354199999999997	1.8420000000000001	320	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000E71890BDDEBD1B40D1B2EE1F0B714A40	259212.39693435497	545119.03420293506	5
2010-07-27 00:00:00+02	872	52.883158000000002	6.9354120000000004	1.8260000000000001	321	18.045000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000D124B1A4DCBD1B40B39943520B714A40	259211.84418255102	545119.69021685154	5
2010-07-27 00:00:00+02	873	52.883164000000001	6.9354050000000003	1.786	321	18.045000000000002	0.88200000000000001	0.88200000000000001	0101000020E61000003D0FEECEDABD1B40958098840B714A40	259211.35873497292	545120.34767447051	5
2010-07-27 00:00:00+02	874	52.88317	6.935397	1.859	321	18.045000000000002	0.875	0.875	0101000020E6100000261B0FB6D8BD1B407767EDB60B714A40	259210.80598345271	545121.00368850294	5
2010-07-27 00:00:00+02	875	52.883175000000001	6.9353889999999998	1.8460000000000001	321	18.045000000000002	0.88600000000000001	0.88600000000000001	0101000020E61000000F27309DD6BD1B4089D2DEE00B714A40	259210.25561854753	545121.54844207014	5
2010-07-27 00:00:00+02	876	52.883181	6.9353809999999996	1.8180000000000001	321	18.045000000000002	0.88	0.88	0101000020E6100000F8325184D4BD1B406BB933130C714A40	259209.70286730828	545122.20445622469	5
2010-07-27 00:00:00+02	877	52.883187	6.9353730000000002	1.827	320	18.045000000000002	0.874	0.874	0101000020E6100000E23E726BD2BD1B404DA088450C714A40	259209.15011621529	545122.86047044443	5
2010-07-27 00:00:00+02	878	52.883192999999999	6.935365	1.8400000000000001	320	18.045000000000002	0.878	0.878	0101000020E6100000CB4A9352D0BD1B402F87DD770C714A40	259208.59736526874	545123.51648472995	5
2010-07-27 00:00:00+02	879	52.883203999999999	6.9353490000000004	1.7989999999999999	320	17.716999999999999	0.873	0.873	0101000020E61000009E62D520CCBD1B4023D923D40C714A40	259207.49425022257	545124.71725295682	5
2010-07-27 00:00:00+02	880	52.883209999999998	6.9353410000000002	1.8320000000000001	320	17.716999999999999	0.876	0.876	0101000020E6100000876EF607CABD1B4005C078060D714A40	259206.9414997031	545125.37326742825	5
2010-07-27 00:00:00+02	881	52.883215999999997	6.9353340000000001	1.7769999999999999	320	17.716999999999999	0.876	0.876	0101000020E6100000F3583332C8BD1B40E7A6CD380D714A40	259206.45605333036	545126.0307255385	5
2010-07-27 00:00:00+02	882	52.883220999999999	6.935327	1.7809999999999999	319	17.716999999999999	0.871	0.871	0101000020E61000005F43705CC6BD1B40F911BF620D714A40	259205.97299345967	545126.57692316943	5
2010-07-27 00:00:00+02	883	52.883226999999998	6.9353199999999999	1.8540000000000001	320	17.388000000000002	0.872	0.872	0101000020E6100000CB2DAD86C4BD1B40DBF813950D714A40	259205.48754733248	545127.23438137874	5
2010-07-27 00:00:00+02	884	52.883232999999997	6.9353119999999997	1.8540000000000001	320	17.388000000000002	0.872	0.872	0101000020E6100000B439CE6DC2BD1B40BDDF68C70D714A40	259204.93479735934	545127.89039607975	5
2010-07-27 00:00:00+02	885	52.883239000000003	6.9353040000000004	1.827	320	17.388000000000002	0.878	0.878	0101000020E61000009E45EF54C0BD1B40A0C6BDF90D714A40	259204.38204753274	545128.54641084478	5
2010-07-27 00:00:00+02	886	52.883243999999998	6.9352970000000003	1.794	320	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000000A302C7FBEBD1B40B131AF230E714A40	259203.8989881365	545129.09260868095	5
2010-07-27 00:00:00+02	887	52.883248999999999	6.935289	1.79	319	17.388000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000F33B4D66BCBD1B40C39CA04D0E714A40	259203.34862489704	545129.63736303279	5
2010-07-27 00:00:00+02	888	52.883254999999998	6.9352819999999999	1.8979999999999999	319	17.716999999999999	0.872	0.872	0101000020E61000005F268A90BABD1B40A583F57F0E714A40	259202.86317941692	545130.2948215045	5
2010-07-27 00:00:00+02	889	52.883260999999997	6.935276	1.7470000000000001	319	18.045000000000002	0.874	0.874	0101000020E61000004EEFE2FDB8BD1B40876A4AB20E714A40	259202.44503799654	545130.95372355147	5
2010-07-27 00:00:00+02	890	52.883266999999996	6.9352679999999998	1.8600000000000001	319	18.373000000000001	0.874	0.874	0101000020E610000037FB03E5B6BD1B4069519FE40E714A40	259201.89228884125	545131.60973859788	5
2010-07-27 00:00:00+02	891	52.883273000000003	6.9352619999999998	1.7789999999999999	319	18.373000000000001	0.86799999999999999	0.86799999999999999	0101000020E610000026C45C52B5BD1B404C38F4160F714A40	259201.47414765903	545132.26864072541	5
2010-07-27 00:00:00+02	892	52.883279000000002	6.9352549999999997	1.8560000000000001	319	18.701000000000001	0.86899999999999999	0.86899999999999999	0101000020E610000092AE997CB3BD1B402E1F49490F714A40	259200.98870268231	545132.92609938513	5
2010-07-27 00:00:00+02	893	52.883284000000003	6.9352470000000004	1.8560000000000001	319	19.029	0.88200000000000001	0.88200000000000001	0101000020E61000007CBABA63B1BD1B40408A3A730F714A40	259200.43834019071	545133.47085406375	5
2010-07-27 00:00:00+02	894	52.883291	6.9352400000000003	1.821	320	19.356999999999999	0.871	0.871	0101000020E6100000E8A4F78DAFBD1B40F2ECF2AD0F714A40	259199.95050922805	545134.23957336775	5
2010-07-27 00:00:00+02	895	52.883296000000001	6.9352340000000003	1.798	320	19.684999999999999	0.878	0.878	0101000020E6100000D76D50FBADBD1B400458E4D70F714A40	259199.53475475364	545134.78721512761	5
2010-07-27 00:00:00+02	896	52.883302	6.9352270000000003	1.7430000000000001	320	20.013000000000002	0.86599999999999999	0.86599999999999999	0101000020E610000043588D25ACBD1B40E63E390A10714A40	259199.04931027917	545135.44467398012	5
2010-07-27 00:00:00+02	897	52.883307000000002	6.9352200000000002	1.823	320	20.013000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000AF42CA4FAABD1B40F8A92A3410714A40	259198.56625214318	545135.99087235006	5
2010-07-27 00:00:00+02	898	52.883313000000001	6.9352119999999999	1.8089999999999999	320	20.341000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000984EEB36A8BD1B40DA907F6610714A40	259198.01350406194	545136.64688783954	5
2010-07-27 00:00:00+02	899	52.883319	6.9352049999999998	1.8080000000000001	319	20.669	0.86199999999999999	0.86199999999999999	0101000020E610000004392861A6BD1B40BC77D49810714A40	259197.52805997044	545137.30434684816	5
2010-07-27 00:00:00+02	900	52.883324000000002	6.9351969999999996	1.8080000000000001	319	20.997	0.871	0.871	0101000020E6100000ED444948A4BD1B40CEE2C5C210714A40	259196.97769834806	545137.84910192131	5
2010-07-27 00:00:00+02	901	52.883330000000001	6.9351900000000004	1.8089999999999999	320	20.997	0.87	0.87	0101000020E61000005A2F8672A2BD1B40B0C91AF510714A40	259196.49225451157	545138.50656103191	5
2010-07-27 00:00:00+02	902	52.883336	6.9351830000000003	1.786	320	21.324999999999999	0.87	0.87	0101000020E6100000C619C39CA0BD1B4092B06F2711714A40	259196.00681080291	545139.16402019467	5
2010-07-27 00:00:00+02	903	52.883341000000001	6.9351750000000001	1.875	320	21.654	0.85999999999999999	0.85999999999999999	0101000020E6100000AF25E4839EBD1B40A41B615111714A40	259195.45644955596	545139.70877543814	5
2010-07-27 00:00:00+02	904	52.883347000000001	6.935168	1.7889999999999999	320	21.981999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000001B1021AE9CBD1B408602B68311714A40	259194.97100610222	545140.36623470276	5
2010-07-27 00:00:00+02	905	52.883353	6.9351609999999999	1.8440000000000001	320	21.981999999999999	0.873	0.873	0101000020E610000087FA5DD89ABD1B4068E90AB611714A40	259194.48556277662	545141.02369401802	5
2010-07-27 00:00:00+02	906	52.883358000000001	6.9351539999999998	1.8260000000000001	320	22.309999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000F3E49A0299BD1B407A54FCDF11714A40	259194.00250568881	545141.56989283825	5
2010-07-27 00:00:00+02	907	52.883364	6.9351459999999996	1.8260000000000001	320	22.309999999999999	0.876	0.876	0101000020E6100000DCF0BBE996BD1B405C3B511212714A40	259193.44975883426	545142.22590885148	5
2010-07-27 00:00:00+02	908	52.883369000000002	6.9351390000000004	1.772	320	22.638000000000002	0.86599999999999999	0.86599999999999999	0101000020E610000049DBF81395BD1B406EA6423C12714A40	259192.96670197818	545142.77210777905	5
2010-07-27 00:00:00+02	909	52.883375000000001	6.9351310000000002	1.8280000000000001	320	22.638000000000002	0.871	0.871	0101000020E610000032E719FB92BD1B40508D976E12714A40	259192.41395539528	545143.42812390591	5
2010-07-27 00:00:00+02	910	52.883381	6.9351229999999999	1.796	320	22.638000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000001BF33AE290BD1B403274ECA012714A40	259191.86120895873	545144.0841401004	5
2010-07-27 00:00:00+02	911	52.883386000000002	6.9351159999999998	1.794	320	22.638000000000002	0.86399999999999999	0.86399999999999999	0101000020E610000087DD770C8FBD1B4044DFDDCA12714A40	259191.37815245969	545144.63033918478	5
2010-07-27 00:00:00+02	912	52.883392000000001	6.9351079999999996	1.8200000000000001	320	22.966000000000001	0.86199999999999999	0.86199999999999999	0101000020E610000070E998F38CBD1B4026C632FD12714A40	259190.82540629472	545145.28635549359	5
2010-07-27 00:00:00+02	913	52.883398999999997	6.9351010000000004	1.889	320	22.638000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000DDD3D51D8BBD1B40D828EB3713714A40	259190.3375779707	545146.05507576361	5
2010-07-27 00:00:00+02	914	52.883403999999999	6.9350930000000002	1.889	320	22.638000000000002	0.874	0.874	0101000020E6100000C6DFF60489BD1B40EA93DC6113714A40	259189.78721811791	545146.59983165213	5
2010-07-27 00:00:00+02	915	52.883409999999998	6.9350860000000001	1.7769999999999999	320	22.638000000000002	0.85799999999999998	0.85799999999999998	0101000020E610000032CA332F87BD1B40CC7A319413714A40	259189.30177608796	545147.25729148416	5
2010-07-27 00:00:00+02	916	52.883415999999997	6.935079	1.802	320	22.638000000000002	0.876	0.876	0101000020E61000009EB4705985BD1B40AE6186C613714A40	259188.81633418606	545147.91475136415	5
2010-07-27 00:00:00+02	917	52.883420999999998	6.9350709999999998	1.8129999999999999	320	22.638000000000002	0.872	0.872	0101000020E610000087C0914083BD1B40C0CC77F013714A40	259188.26597470843	545148.45950742683	5
2010-07-27 00:00:00+02	918	52.883426999999998	6.9350639999999997	1.762	320	22.309999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000F3AACE6A81BD1B40A2B3CC2214714A40	259187.78053306142	545149.11696740869	5
2010-07-27 00:00:00+02	919	52.883431999999999	6.9350569999999996	1.8740000000000001	320	22.309999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000005F950B957FBD1B40B41EBE4C14714A40	259187.2974775038	545149.6631669011	5
2010-07-27 00:00:00+02	920	52.883437999999998	6.9350490000000002	1.782	320	22.309999999999999	0.876	0.876	0101000020E610000049A12C7C7DBD1B409605137F14714A40	259186.74473244039	545150.31918367848	5
2010-07-27 00:00:00+02	921	52.883443	6.9350420000000002	1.794	320	22.309999999999999	0.878	0.878	0101000020E6100000B58B69A67BBD1B40A87004A914714A40	259186.26167711455	545150.86538327043	5
2010-07-27 00:00:00+02	922	52.883448999999999	6.9350350000000001	1.794	320	22.309999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000002176A6D079BD1B408A5759DB14714A40	259185.77623596799	545151.5228434595	5
2010-08-03 00:00:00+02	1	52.883361999999998	6.9346740000000002	0.68999999999999995	171	25.262	0.86399999999999999	0.86399999999999999	0101000020E61000009FAF592E1BBD1B40BB438A0112714A40	259161.68714634082	545141.32220727392	5
2010-08-03 00:00:00+02	2	52.883360000000003	6.9346769999999998	0.74299999999999999	164	24.934000000000001	0.82599999999999996	0.82599999999999996	0101000020E6100000274BADF71BBD1B401B4CC3F011714A40	259161.89382844276	545141.10401505523	5
2010-08-03 00:00:00+02	3	52.883358000000001	6.9346810000000003	0.74299999999999999	164	24.934000000000001	0.84999999999999998	0.84999999999999998	0101000020E610000033C51C041DBD1B407A54FCDF11714A40	259162.16781435351	545140.88726581074	5
2010-08-03 00:00:00+02	4	52.883355999999999	6.934685	0.751	154	24.934000000000001	0.875	0.875	0101000020E61000003E3F8C101EBD1B40D95C35CF11714A40	259162.44180028856	545140.67051658116	5
2010-08-03 00:00:00+02	5	52.883352000000002	6.9346889999999997	0.93600000000000005	151	24.934000000000001	0.878	0.878	0101000020E610000049B9FB1C1FBD1B40986DA7AD11714A40	259162.72055703355	545140.23124626803	5
2010-08-03 00:00:00+02	6	52.883349000000003	6.9346930000000002	0.96699999999999997	149	24.934000000000001	0.87	0.87	0101000020E610000055336B2920BD1B4027FA7C9411714A40	259162.99692842859	545139.90323652001	5
2010-08-03 00:00:00+02	7	52.883346000000003	6.9346969999999999	0.99399999999999999	147	24.934000000000001	0.84999999999999998	0.84999999999999998	0101000020E610000060ADDA3521BD1B40B686527B11714A40	259163.27329986007	545139.57522678736	5
2010-08-03 00:00:00+02	8	52.883343000000004	6.9347009999999996	0.93700000000000006	145	24.934000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000006B274A4222BD1B404513286211714A40	259163.54967132816	545139.24721707369	5
2010-08-03 00:00:00+02	9	52.883338999999999	6.9347060000000003	0.96399999999999997	144	24.934000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000FA7FD59123BD1B4003249A4011714A40	259163.89573206977	545138.80938981124	5
2010-08-03 00:00:00+02	10	52.883336	6.9347099999999999	0.94799999999999995	144	24.934000000000001	0.86199999999999999	0.86199999999999999	0101000020E610000005FA449E24BD1B4092B06F2711714A40	259164.17210362182	545138.48138013016	5
2010-08-03 00:00:00+02	11	52.883333	6.9347139999999996	0.997	143	24.934000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000001074B4AA25BD1B40213D450E11714A40	259164.44847521046	545138.15337046923	5
2010-08-03 00:00:00+02	12	52.883330000000001	6.9347180000000002	0.997	143	24.934000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000001CEE23B726BD1B40B0C91AF510714A40	259164.72484683583	545137.825360819	5
2010-08-03 00:00:00+02	13	52.883327000000001	6.934723	0.94999999999999996	143	24.934000000000001	0.872	0.872	0101000020E6100000AA46AF0628BD1B403F56F0DB10714A40	259165.0685223355	545137.49879419082	5
2010-08-03 00:00:00+02	14	52.883324000000002	6.9347269999999996	0.97599999999999998	142	24.934000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000B5C01E1329BD1B40CEE2C5C210714A40	259165.3448940386	545137.17078457528	5
2010-08-03 00:00:00+02	15	52.883321000000002	6.9347310000000002	0.995	142	25.262	0.872	0.872	0101000020E6100000C13A8E1F2ABD1B405D6F9BA910714A40	259165.62126577849	545136.84277497767	5
2010-08-03 00:00:00+02	16	52.883318000000003	6.9347349999999999	0.98699999999999999	142	25.262	0.86899999999999999	0.86899999999999999	0101000020E6100000CCB4FD2B2BBD1B40ECFB709010714A40	259165.89763755468	545136.5147653966	5
2010-08-03 00:00:00+02	17	52.883313999999999	6.9347390000000004	0.97399999999999998	141	25.262	0.86799999999999999	0.86799999999999999	0101000020E6100000D82E6D382CBD1B40AA0CE36E10714A40	259166.17639483686	545136.07549528289	5
2010-08-03 00:00:00+02	18	52.883310999999999	6.9347440000000002	0.97699999999999998	141	25.262	0.875	0.875	0101000020E61000006687F8872DBD1B403999B85510714A40	259166.52007055475	545135.74892875412	5
2010-08-03 00:00:00+02	19	52.883308	6.9347479999999999	0.97499999999999998	142	25.262	0.85099999999999998	0.85099999999999998	0101000020E6100000710168942EBD1B40C8258E3C10714A40	259166.7964424516	545135.42091922311	5
2010-08-03 00:00:00+02	20	52.883305	6.9347519999999996	1.0109999999999999	141	25.262	0.874	0.874	0101000020E61000007C7BD7A02FBD1B4057B2632310714A40	259167.07281438514	545135.09290970769	5
2010-08-03 00:00:00+02	21	52.883301000000003	6.9347570000000003	0.71599999999999997	142	25.262	0.88800000000000001	0.88800000000000001	0101000020E61000000BD462F030BD1B4016C3D50110714A40	259167.4188757276	545134.65508270322	5
2010-08-03 00:00:00+02	22	52.883299000000001	6.9347589999999997	0.61499999999999999	142	25.262	0.87	0.87	0101000020E610000010919A7631BD1B4075CB0EF10F714A40	259167.5582544817	545134.43544768449	5
2010-08-03 00:00:00+02	23	52.883296999999999	6.9347620000000001	0.61499999999999999	142	25.262	0.86799999999999999	0.86799999999999999	0101000020E6100000992CEE3F32BD1B40D4D347E00F714A40	259167.7649371312	545134.21725572005	5
2010-08-03 00:00:00+02	24	52.883293000000002	6.9347669999999999	0.47399999999999998	142	25.591000000000001	0.872	0.872	0101000020E61000002785798F33BD1B4093E4B9BE0F714A40	259168.11099859583	545133.77942876064	5
2010-08-03 00:00:00+02	25	52.883287000000003	6.9347760000000003	1.861	142	25.591000000000001	0.872	0.872	0101000020E6100000C15774EB35BD1B40B1FD648C0F714A40	259168.7310467551	545133.12485294882	5
2010-08-03 00:00:00+02	26	52.883280999999997	6.9347839999999996	1.909	142	25.591000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000D74B530438BD1B40CE16105A0F714A40	259169.28379117127	545132.46883415501	5
2010-08-03 00:00:00+02	27	52.883274999999998	6.9347899999999996	1.897	142	25.591000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000E882FA9639BD1B40EC2FBB270F714A40	259169.70192790023	545131.80992928555	5
2010-08-03 00:00:00+02	28	52.883268999999999	6.9347969999999997	1.869	141	25.591000000000001	0.86399999999999999	0.86399999999999999	0101000020E61000007C98BD6C3BBD1B400A4966F50E714A40	259170.18736866524	545131.15246752545	5
2010-08-03 00:00:00+02	29	52.883262999999999	6.9348029999999996	1.8340000000000001	141	25.919	0.875	0.875	0101000020E61000008DCF64FF3CBD1B40286211C30E714A40	259170.60550562289	545130.49356273562	5
2010-08-03 00:00:00+02	30	52.883257	6.9348099999999997	1.768	141	25.919	0.86599999999999999	0.86599999999999999	0101000020E610000021E527D53EBD1B40467BBC900E714A40	259171.09094663506	545129.83610106236	5
2010-08-03 00:00:00+02	31	52.883251000000001	6.9348159999999996	1.8260000000000001	141	25.919	0.85599999999999998	0.85599999999999998	0101000020E6100000321CCF6740BD1B406494675E0E714A40	259171.50908382179	545129.17719634913	5
2010-08-03 00:00:00+02	32	52.883246	6.9348229999999997	1.8109999999999999	141	25.919	0.86799999999999999	0.86799999999999999	0101000020E6100000C631923D42BD1B40522976340E714A40	259171.99213948374	545128.63099531399	5
2010-08-03 00:00:00+02	33	52.883240000000001	6.9348299999999998	1.8109999999999999	141	25.919	0.874	0.874	0101000020E61000005A47551344BD1B40704221020E714A40	259172.47758086043	545127.97353378288	5
2010-08-03 00:00:00+02	34	52.883234999999999	6.9348369999999999	1.8320000000000001	141	25.919	0.86099999999999999	0.86099999999999999	0101000020E6100000EE5C18E945BD1B405ED72FD80D714A40	259172.96063674652	545127.42733284575	5
2010-08-03 00:00:00+02	35	52.883229	6.934844	1.857	141	25.919	0.86199999999999999	0.86199999999999999	0101000020E61000008272DBBE47BD1B407CF0DAA50D714A40	259173.44607836904	545126.76987141126	5
2010-08-03 00:00:00+02	36	52.883223000000001	6.9348510000000001	1.8009999999999999	141	25.919	0.85599999999999998	0.85599999999999998	0101000020E610000016889E9449BD1B409A0986730D714A40	259173.93152011957	545126.11241003103	5
2010-08-03 00:00:00+02	37	52.883217000000002	6.9348590000000003	1.7669999999999999	141	25.919	0.873	0.873	0101000020E61000002D7C7DAD4BBD1B40B82231410D714A40	259174.48426600374	545125.45639182872	5
2010-08-03 00:00:00+02	38	52.883212	6.9348660000000004	1.8320000000000001	141	25.919	0.876	0.876	0101000020E6100000C19140834DBD1B40A6B73F170D714A40	259174.96732235677	545124.9101910888	5
2010-08-03 00:00:00+02	39	52.883206000000001	6.9348729999999996	1.8680000000000001	141	26.247	0.86899999999999999	0.86899999999999999	0101000020E610000054A703594FBD1B40C4D0EAE40C714A40	259175.45276449027	545124.25272986223	5
2010-08-03 00:00:00+02	40	52.883200000000002	6.9348809999999999	1.8600000000000001	140	26.247	0.85899999999999999	0.85899999999999999	0101000020E61000006B9BE27151BD1B40E2E995B20C714A40	259176.00551078335	545123.59671183454	5
2010-08-03 00:00:00+02	41	52.883194000000003	6.9348890000000001	1.8029999999999999	141	26.247	0.85899999999999999	0.85899999999999999	0101000020E6100000828FC18A53BD1B40000341800C714A40	259176.55825722282	545122.94069386926	5
2010-08-03 00:00:00+02	42	52.883187999999997	6.9348960000000002	1.78	141	26.247	0.878	0.878	0101000020E610000016A5846055BD1B401D1CEC4D0C714A40	259177.04369975941	545122.28323279403	5
2010-08-03 00:00:00+02	43	52.883183000000002	6.9349030000000003	1.78	141	26.574999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000AABA473657BD1B400CB1FA230C714A40	259177.52675670426	545121.73703231523	5
2010-08-03 00:00:00+02	44	52.883175999999999	6.9349100000000004	1.8220000000000001	141	26.574999999999999	0.877	0.877	0101000020E61000003ED00A0C59BD1B40594E42E90B714A40	259178.01458521694	545120.96831079992	5
2010-08-03 00:00:00+02	45	52.883170999999997	6.9349170000000004	1.7989999999999999	141	26.902999999999999	0.877	0.877	0101000020E6100000D2E5CDE15ABD1B4047E350BF0B714A40	259178.4976423966	545120.42211041623	5
2010-08-03 00:00:00+02	46	52.883164999999998	6.9349239999999996	1.8240000000000001	141	26.902999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000065FB90B75CBD1B4065FCFB8C0B714A40	259178.98308543517	545119.76464953623	5
2010-08-03 00:00:00+02	47	52.883159999999997	6.934933	1.837	141	26.902999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000FFCD8B135FBD1B4053910A630B714A40	259179.6007510238	545119.2213356545	5
2010-08-03 00:00:00+02	48	52.883155000000002	6.9349410000000002	1.8320000000000001	141	26.902999999999999	0.871	0.871	0101000020E610000016C26A2C61BD1B40422619390B714A40	259180.15111264959	545118.67657863931	5
2010-08-03 00:00:00+02	49	52.883149000000003	6.9349480000000003	1.7549999999999999	141	26.902999999999999	0.872	0.872	0101000020E6100000AAD72D0263BD1B40603FC4060B714A40	259180.63655607874	545118.01911792846	5
2010-08-03 00:00:00+02	50	52.883142999999997	6.9349569999999998	1.788	141	26.902999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000043AA285E65BD1B407D586FD40A714A40	259181.25660787203	545117.36454372085	5
2010-08-03 00:00:00+02	51	52.883138000000002	6.9349639999999999	1.758	141	27.231000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000D7BFEB3367BD1B406CED7DAA0A714A40	259181.73966576281	545116.81834365381	5
2010-08-03 00:00:00+02	52	52.883132000000003	6.9349730000000003	1.726	141	27.231000000000002	0.88600000000000001	0.88600000000000001	0101000020E61000007192E68F69BD1B408A0629780A714A40	259182.35971785348	545116.16376958846	5
2010-08-03 00:00:00+02	53	52.883127000000002	6.9349809999999996	1.726	141	27.231000000000002	0.87	0.87	0101000020E61000008786C5A86BBD1B40789B374E0A714A40	259182.91008012614	545115.61901288561	5
2010-08-03 00:00:00+02	54	52.883119999999998	6.9349889999999998	1.708	141	27.231000000000002	0.88	0.88	0101000020E61000009E7AA4C16DBD1B40C5387F130A714A40	259183.46521422302	545114.8517351714	5
2010-08-03 00:00:00+02	55	52.883114999999997	6.9349970000000001	1.7589999999999999	141	27.231000000000002	0.88600000000000001	0.88600000000000001	0101000020E6100000B56E83DA6FBD1B40B3CD8DE909714A40	259184.01557676436	545114.30697858974	5
2010-08-03 00:00:00+02	56	52.883108999999997	6.9350040000000002	1.766	141	27.559000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000498446B071BD1B40D1E638B709714A40	259184.50102113327	545113.64951826725	5
2010-08-03 00:00:00+02	57	52.883102999999998	6.9350120000000004	1.7330000000000001	141	27.559000000000001	0.873	0.873	0101000020E6100000607825C973BD1B40EFFFE38409714A40	259185.05376980931	545112.9935012745	5
2010-08-03 00:00:00+02	58	52.883097999999997	6.9350189999999996	1.77	141	27.559000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000F38DE89E75BD1B40DD94F25A09714A40	259185.53682854678	545112.44730158837	5
2010-08-03 00:00:00+02	59	52.883091999999998	6.9350269999999998	1.7889999999999999	141	27.559000000000001	0.873	0.873	0101000020E61000000A82C7B777BD1B40FBAD9D2809714A40	259186.08957749431	545111.79128470959	5
2010-08-03 00:00:00+02	60	52.883085999999999	6.9350350000000001	1.782	141	27.559000000000001	0.879	0.879	0101000020E61000002176A6D079BD1B4019C748F608714A40	259186.64232658857	545111.13526789565	5
2010-08-03 00:00:00+02	61	52.88308	6.9350430000000003	1.837	141	27.887	0.88300000000000001	0.88300000000000001	0101000020E6100000386A85E97BBD1B4037E0F3C308714A40	259187.19507582905	545110.47925114154	5
2010-08-03 00:00:00+02	62	52.883074000000001	6.9350500000000004	1.7549999999999999	141	27.887	0.86499999999999999	0.86499999999999999	0101000020E6100000CC7F48BF7DBD1B4055F99E9108714A40	259187.68052099302	545109.82179113722	5
2010-08-03 00:00:00+02	63	52.883068999999999	6.9350579999999997	1.7549999999999999	141	28.215	0.86199999999999999	0.86199999999999999	0101000020E6100000E27327D87FBD1B40438EAD6708714A40	259188.23088456067	545109.27703503426	5
2010-08-03 00:00:00+02	64	52.883063	6.9350649999999998	1.78	141	28.215	0.878	0.878	0101000020E61000007689EAAD81BD1B4061A7583508714A40	259188.71632997936	545108.61957513541	5
2010-08-03 00:00:00+02	65	52.883057000000001	6.935073	1.7529999999999999	141	28.542999999999999	0.874	0.874	0101000020E61000008D7DC9C683BD1B407FC0030308714A40	259189.26907977555	545107.96355861798	5
2010-08-03 00:00:00+02	66	52.883051999999999	6.9350800000000001	1.776	140	28.542999999999999	0.876	0.876	0101000020E610000021938C9C85BD1B406D5512D907714A40	259189.7521394694	545107.41735935293	5
2010-08-03 00:00:00+02	67	52.883046	6.9350870000000002	1.784	141	28.542999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000B5A84F7287BD1B408B6EBDA607714A40	259190.23758527113	545106.75989960704	5
2010-08-03 00:00:00+02	68	52.883040999999999	6.9350940000000003	1.7949999999999999	141	28.542999999999999	0.877	0.877	0101000020E610000049BE124889BD1B407903CC7C07714A40	259190.7206451894	545106.21370043769	5
2010-08-03 00:00:00+02	69	52.883035	6.9351019999999997	1.8240000000000001	141	28.542999999999999	0.89200000000000002	0.89200000000000002	0101000020E61000005FB2F1608BBD1B40971C774A07714A40	259191.27339551944	545105.55768414598	5
2010-08-03 00:00:00+02	70	52.883029999999998	6.9351089999999997	1.7869999999999999	141	28.542999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000F3C7B4368DBD1B4085B1852007714A40	259191.75645566941	545105.01148508035	5
2010-08-03 00:00:00+02	71	52.883025000000004	6.9351159999999998	1.8069999999999999	141	28.215	0.88300000000000001	0.88300000000000001	0101000020E610000087DD770C8FBD1B40744694F606714A40	259192.23951592646	545104.4652860635	5
2010-08-03 00:00:00+02	72	52.883020000000002	6.9351229999999999	1.79	141	28.215	0.88500000000000001	0.88500000000000001	0101000020E61000001BF33AE290BD1B4062DBA2CC06714A40	259192.72257629002	545103.91908709379	5
2010-08-03 00:00:00+02	73	52.883009000000001	6.9351390000000004	1.8280000000000001	141	27.887	0.86799999999999999	0.86799999999999999	0101000020E610000049DBF81395BD1B406E895C7006714A40	259193.82569205947	545102.71831556561	5
2010-08-03 00:00:00+02	74	52.883004	6.9351459999999996	1.786	141	27.887	0.871	0.871	0101000020E6100000DCF0BBE996BD1B405C1E6B4606714A40	259194.3087527692	545102.17211675516	5
2010-08-03 00:00:00+02	75	52.882998000000001	6.9351529999999997	1.796	141	28.215	0.876	0.876	0101000020E610000070067FBF98BD1B407A37161406714A40	259194.79419968801	545101.51465746004	5
2010-08-03 00:00:00+02	76	52.882992999999999	6.9351609999999999	1.7509999999999999	140	28.215	0.84799999999999998	0.84799999999999998	0101000020E610000087FA5DD89ABD1B4068CC24EA05714A40	259195.34456496866	545100.96990216849	5
2010-08-03 00:00:00+02	77	52.882987	6.935168	1.8220000000000001	140	28.215	0.88500000000000001	0.88500000000000001	0101000020E61000001B1021AE9CBD1B4086E5CFB705714A40	259195.83001214219	545100.31244297931	5
2010-08-03 00:00:00+02	78	52.882981000000001	6.9351750000000001	1.831	140	28.542999999999999	0.873	0.873	0101000020E6100000AF25E4839EBD1B40A4FE7A8505714A40	259196.3154594439	545099.65498383821	5
2010-08-03 00:00:00+02	79	52.882975000000002	6.9351820000000002	1.8220000000000001	140	28.870999999999999	0.876	0.876	0101000020E6100000433BA759A0BD1B40C217265305714A40	259196.80090687366	545098.99752475077	5
2010-08-03 00:00:00+02	80	52.882969000000003	6.9351890000000003	1.7390000000000001	140	28.870999999999999	0.874	0.874	0101000020E6100000D7506A2FA2BD1B40E030D12005714A40	259197.28635443177	545098.34006570687	5
2010-08-03 00:00:00+02	81	52.882962999999997	6.9351960000000004	1.784	140	29.199000000000002	0.871	0.871	0101000020E61000006B662D05A4BD1B40FD497CEE04714A40	259197.77180211799	545097.68260671303	5
2010-08-03 00:00:00+02	82	52.882956999999998	6.9352029999999996	1.833	140	29.199000000000002	0.87	0.87	0101000020E6100000FE7BF0DAA5BD1B401B6327BC04714A40	259198.25724993245	545097.0251477703	5
2010-08-03 00:00:00+02	83	52.882950999999998	6.9352109999999998	1.833	140	29.199000000000002	0.86099999999999999	0.86099999999999999	0101000020E61000001570CFF3A7BD1B40397CD28904714A40	259198.81000228538	545096.36913234228	5
2010-08-03 00:00:00+02	84	52.882944999999999	6.935219	1.7909999999999999	140	29.527999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000002C64AE0CAABD1B4057957D5704714A40	259199.36275478484	545095.71311697888	5
2010-08-03 00:00:00+02	85	52.882939	6.9352270000000003	1.7569999999999999	141	29.527999999999999	0.874	0.874	0101000020E610000043588D25ACBD1B4075AE282504714A40	259199.91550743073	545095.05710167554	5
2010-08-03 00:00:00+02	86	52.882933000000001	6.9352349999999996	1.7949999999999999	140	29.856000000000002	0.878	0.878	0101000020E6100000594C6C3EAEBD1B4093C7D3F203714A40	259200.4682602231	545094.40108643926	5
2010-08-03 00:00:00+02	87	52.882927000000002	6.9352429999999998	1.758	141	29.856000000000002	0.876	0.876	0101000020E610000070404B57B0BD1B40B1E07EC003714A40	259201.02101316198	545093.74507126433	5
2010-08-03 00:00:00+02	88	52.882922000000001	6.9352499999999999	1.748	140	29.856000000000002	0.88600000000000001	0.88600000000000001	0101000020E610000004560E2DB2BD1B409F758D9603714A40	259201.50407554104	545093.19887316541	5
2010-08-03 00:00:00+02	89	52.882916000000002	6.9352580000000001	1.792	140	29.856000000000002	0.875	0.875	0101000020E61000001B4AED45B4BD1B40BD8E386403714A40	259202.05682875137	545092.54285811004	5
2010-08-03 00:00:00+02	90	52.882910000000003	6.9352660000000004	1.7729999999999999	140	29.856000000000002	0.872	0.872	0101000020E6100000323ECC5EB6BD1B40DBA7E33103714A40	259202.6095821083	545091.88684311532	5
2010-08-03 00:00:00+02	91	52.882904000000003	6.9352739999999997	1.7829999999999999	140	30.184000000000001	0.87	0.87	0101000020E61000004832AB77B8BD1B40F9C08EFF02714A40	259203.16233561144	545091.23082818778	5
2010-08-03 00:00:00+02	92	52.882897999999997	6.9352819999999999	1.7829999999999999	140	30.184000000000001	0.84499999999999997	0.84499999999999997	0101000020E61000005F268A90BABD1B4016DA39CD02714A40	259203.71508926118	545090.57481331623	5
2010-08-03 00:00:00+02	93	52.882891999999998	6.935289	1.8009999999999999	140	30.512	0.87	0.87	0101000020E6100000F33B4D66BCBD1B4034F3E49A02714A40	259204.20053855726	545089.91735496803	5
2010-08-03 00:00:00+02	94	52.882885999999999	6.9352970000000003	1.8320000000000001	140	30.84	0.86299999999999999	0.86299999999999999	0101000020E61000000A302C7FBEBD1B40520C906802714A40	259204.75329249087	545089.26134021953	5
2010-08-03 00:00:00+02	95	52.88288	6.9353049999999996	1.798	140	30.84	0.86499999999999999	0.86499999999999999	0101000020E610000020240B98C0BD1B4070253B3602714A40	259205.3060465708	545088.6053255311	5
2010-08-03 00:00:00+02	96	52.882874000000001	6.9353119999999997	1.921	140	31.167999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000B439CE6DC2BD1B408E3EE60302714A40	259205.79149626973	545087.94786733994	5
2010-08-03 00:00:00+02	97	52.882866999999997	6.9353199999999999	1.802	140	31.495999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000CB2DAD86C4BD1B40DBDB2DC901714A40	259206.3466369907	545087.18059225404	5
2010-08-03 00:00:00+02	98	52.882860999999998	6.9353280000000002	1.8200000000000001	141	31.824000000000002	0.872	0.872	0101000020E6100000E2218C9FC6BD1B40F9F4D89601714A40	259206.89939151332	545086.52457774756	5
2010-08-03 00:00:00+02	99	52.882855999999997	6.9353360000000004	1.851	141	31.824000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000F9156BB8C8BD1B40E789E76C01714A40	259207.44975980063	545085.97982382344	5
2010-08-03 00:00:00+02	100	52.882849999999998	6.9353429999999996	2.0059999999999998	141	31.824000000000002	0.88	0.88	0101000020E61000008C2B2E8ECABD1B4005A3923A01714A40	259207.93521003955	545085.32236585335	5
2010-08-03 00:00:00+02	101	52.882843999999999	6.9353509999999998	1.7649999999999999	141	31.824000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000A31F0DA7CCBD1B4023BC3D0801714A40	259208.48796498013	545084.6663515293	5
2010-08-03 00:00:00+02	102	52.882838	6.9353590000000001	1.788	141	31.824000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000BA13ECBFCEBD1B4041D5E8D500714A40	259209.04072006705	545084.01033727068	5
2010-08-03 00:00:00+02	103	52.882832000000001	6.9353660000000001	1.788	141	32.152000000000001	0.85899999999999999	0.85899999999999999	0101000020E61000004E29AF95D0BD1B405FEE93A300714A40	259209.526170709	545083.35287945275	5
2010-08-03 00:00:00+02	104	52.882826000000001	6.9353740000000004	1.8149999999999999	140	32.152000000000001	0.87	0.87	0101000020E6100000651D8EAED2BD1B407D073F7100714A40	259210.07892607973	545082.69686531357	5
2010-08-03 00:00:00+02	105	52.882821	6.9353819999999997	1.8029999999999999	140	32.152000000000001	0.879	0.879	0101000020E61000007B116DC7D4BD1B406B9C4D4700714A40	259210.62929514499	545082.15211174975	5
2010-08-03 00:00:00+02	106	52.882815000000001	6.9353889999999998	1.7649999999999999	140	32.479999999999997	0.85599999999999998	0.85599999999999998	0101000020E61000000F27309DD6BD1B4089B5F81400714A40	259211.11474617891	545081.49465409713	5
2010-08-03 00:00:00+02	107	52.882809000000002	6.9353959999999999	1.8200000000000001	140	32.479999999999997	0.85299999999999998	0.85299999999999998	0101000020E6100000A33CF372D8BD1B40A7CEA3E2FF704A40	259211.60019734118	545080.83719648677	5
2010-08-03 00:00:00+02	108	52.882804	6.935403	1.5529999999999999	141	32.479999999999997	0.86299999999999999	0.86299999999999999	0101000020E61000003752B648DABD1B409563B2B8FF704A40	259212.08326214756	545080.29099944455	5
2010-08-03 00:00:00+02	109	52.882798000000001	6.9354100000000001	1.8560000000000001	140	32.479999999999997	0.875	0.875	0101000020E6100000CB67791EDCBD1B40B37C5D86FF704A40	259212.56871355529	545079.63354193652	5
2010-08-03 00:00:00+02	110	52.882792999999999	6.9354180000000003	1.8140000000000001	141	32.479999999999997	0.86199999999999999	0.86199999999999999	0101000020E6100000E25B5837DEBD1B40A1116C5CFF704A40	259213.11908323696	545079.08878865524	5
2010-08-03 00:00:00+02	111	52.882787999999998	6.9354250000000004	1.7689999999999999	141	32.479999999999997	0.874	0.874	0101000020E610000076711B0DE0BD1B408FA67A32FF704A40	259213.60214838193	545078.54259176587	5
2010-08-03 00:00:00+02	112	52.882781999999999	6.9354319999999996	1.847	141	32.479999999999997	0.85199999999999998	0.85199999999999998	0101000020E61000000987DEE2E1BD1B40ADBF2500FF704A40	259214.08760016205	545077.88513440778	5
2010-08-03 00:00:00+02	113	52.882776	6.9354399999999998	1.847	141	32.479999999999997	0.87	0.87	0101000020E6100000207BBDFBE3BD1B40CBD8D0CDFE704A40	259214.64035674726	545077.22912078653	5
2010-08-03 00:00:00+02	114	52.882770999999998	6.9354480000000001	1.8220000000000001	141	32.479999999999997	0.872	0.872	0101000020E6100000376F9C14E6BD1B40B96DDFA3FE704A40	259215.19072692614	545076.68436774286	5
2010-08-03 00:00:00+02	115	52.882764999999999	6.9354550000000001	1.8560000000000001	141	32.479999999999997	0.86399999999999999	0.86399999999999999	0101000020E6100000CB845FEAE7BD1B40D7868A71FE704A40	259215.67617909837	545076.02691054239	5
2010-08-03 00:00:00+02	116	52.882759	6.9354630000000004	1.847	141	32.479999999999997	0.86499999999999999	0.86499999999999999	0101000020E6100000E2783E03EABD1B40F59F353FFE704A40	259216.22893610166	545075.37089710019	5
2010-08-03 00:00:00+02	117	52.882753000000001	6.9354709999999997	1.8109999999999999	141	32.479999999999997	0.86499999999999999	0.86499999999999999	0101000020E6100000F86C1D1CECBD1B4013B9E00CFE704A40	259216.78169325134	545074.71488372248	5
2010-08-03 00:00:00+02	118	52.882747999999999	6.9354789999999999	1.8089999999999999	141	32.479999999999997	0.85799999999999998	0.85799999999999998	0101000020E61000000F61FC34EEBD1B40014EEFE2FD704A40	259217.33206394722	545074.17013092304	5
2010-08-03 00:00:00+02	119	52.882742	6.9354870000000002	1.819	141	32.479999999999997	0.84599999999999997	0.84599999999999997	0101000020E61000002655DB4DF0BD1B401F679AB0FD704A40	259217.88482137761	545073.51411766699	5
2010-08-03 00:00:00+02	120	52.882736000000001	6.9354950000000004	1.8999999999999999	140	32.479999999999997	0.88600000000000001	0.88600000000000001	0101000020E61000003D49BA66F2BD1B403D80457EFD704A40	259218.4375789545	545072.8581044795	5
2010-08-03 00:00:00+02	121	52.882731	6.9355029999999998	1.849	141	32.152000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000533D997FF4BD1B402B155454FD704A40	259218.98795004076	545072.31335186574	5
2010-08-03 00:00:00+02	122	52.882725000000001	6.935511	1.8280000000000001	141	32.152000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000006A317898F6BD1B40492EFF21FD704A40	259219.54070789833	545071.65733879956	5
2010-08-03 00:00:00+02	123	52.882719999999999	6.9355180000000001	1.8280000000000001	141	31.824000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000FE463B6EF8BD1B4037C30DF8FC704A40	259220.02377447888	545071.1111425492	5
2010-08-03 00:00:00+02	124	52.882714999999997	6.9355260000000003	1.8260000000000001	141	31.824000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000153B1A87FABD1B4025581CCEFC704A40	259220.57414593577	545070.56639011344	5
2010-08-03 00:00:00+02	125	52.882710000000003	6.9355330000000004	1.8120000000000001	141	31.495999999999999	0.872	0.872	0101000020E6100000A950DD5CFCBD1B4014ED2AA4FC704A40	259221.05721273756	545070.02019396541	5
2010-08-03 00:00:00+02	126	52.882703999999997	6.9355399999999996	1.754	141	31.495999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000003C66A032FEBD1B403106D671FC704A40	259221.54266633952	545069.36273735389	5
2010-08-03 00:00:00+02	127	52.882697999999998	6.9355479999999998	1.857	141	31.495999999999999	0.872	0.872	0101000020E6100000535A7F4B00BE1B404F1F813FFC704A40	259222.09542486531	545068.70672457921	5
2010-08-03 00:00:00+02	128	52.882693000000003	6.9355549999999999	1.7350000000000001	141	31.495999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000E76F422102BE1B403EB48F15FC704A40	259222.57849201639	545068.16052858543	5
2010-08-03 00:00:00+02	129	52.882688000000002	6.935562	1.8009999999999999	141	31.495999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000007B8505F703BE1B402C499EEBFB704A40	259223.06155927433	545067.61433263472	5
2010-08-03 00:00:00+02	130	52.882683	6.9355690000000001	1.778	141	31.495999999999999	0.82399999999999995	0.82399999999999995	0101000020E61000000F9BC8CC05BE1B401ADEACC1FB704A40	259223.54462663888	545067.06813673477	5
2010-08-03 00:00:00+02	131	52.882677999999999	6.9355770000000003	1.806	140	31.495999999999999	0.78700000000000003	0.78700000000000003	0101000020E6100000268FA7E507BE1B400873BB97FB704A40	259224.09499893623	545066.5233846975	5
2010-08-03 00:00:00+02	132	52.882671999999999	6.9355849999999997	1.752	140	31.167999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000003C8386FE09BE1B40268C6665FB704A40	259224.64775811805	545065.86737221561	5
2010-08-03 00:00:00+02	133	52.882666999999998	6.9355929999999999	1.8080000000000001	140	31.167999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000537765170CBE1B401421753BFB704A40	259225.19813067158	545065.32262030523	5
2010-08-03 00:00:00+02	134	52.882662000000003	6.9356	1.8080000000000001	140	31.167999999999999	0.83499999999999996	0.83499999999999996	0101000020E6100000E78C28ED0DBE1B4003B68311FB704A40	259225.6811984969	545064.77642461832	5
2010-08-03 00:00:00+02	135	52.882655999999997	6.9356080000000002	1.7869999999999999	141	30.84	0.82999999999999996	0.82999999999999996	0101000020E6100000FE80070610BE1B4020CF2EDFFA704A40	259226.23395808449	545064.12041231582	5
2010-08-03 00:00:00+02	136	52.882651000000003	6.9356150000000003	1.778	141	30.84	0.81699999999999995	0.81699999999999995	0101000020E61000009296CADB11BE1B400F643DB5FA704A40	259226.71702614165	545063.57421673043	5
2010-08-03 00:00:00+02	137	52.882646000000001	6.9356220000000004	1.821	141	30.512	0.83599999999999997	0.83599999999999997	0101000020E610000026AC8DB113BE1B40FDF84B8BFA704A40	259227.20009430547	545063.02802119672	5
2010-08-03 00:00:00+02	138	52.882641	6.9356299999999997	1.7769999999999999	141	30.512	0.79500000000000004	0.79500000000000004	0101000020E61000003CA06CCA15BE1B40EB8D5A61FA704A40	259227.75046745848	545062.48326957319	5
2010-08-03 00:00:00+02	139	52.882635000000001	6.9356359999999997	1.772	140	30.512	0.80800000000000005	0.80800000000000005	0101000020E61000004DD7135D17BE1B4009A7052FFA704A40	259228.16861779412	545061.8243697579	5
2010-08-03 00:00:00+02	140	52.882629999999999	6.9356439999999999	1.8420000000000001	141	30.512	0.82499999999999996	0.82499999999999996	0101000020E610000064CBF27519BE1B40F73B1405FA704A40	259228.7189911881	545061.2796182452	5
2010-08-03 00:00:00+02	141	52.882624999999997	6.935651	1.8220000000000001	140	30.512	0.82199999999999995	0.82199999999999995	0101000020E6100000F8E0B54B1BBE1B40E5D022DBF9704A40	259229.20205979754	545060.73342290847	5
2010-08-03 00:00:00+02	142	52.882618999999998	6.9356590000000002	1.8340000000000001	141	30.184000000000001	0.82999999999999996	0.82999999999999996	0101000020E61000000FD594641DBE1B4003EACDA8F9704A40	259229.75482030358	545060.07741100539	5
2010-08-03 00:00:00+02	143	52.882613999999997	6.9356660000000003	1.8340000000000001	141	30.184000000000001	0.81399999999999995	0.81399999999999995	0101000020E6100000A3EA573A1FBE1B40F17EDC7EF9704A40	259230.23788914469	545059.53121577308	5
2010-08-03 00:00:00+02	144	52.882607999999998	6.9356739999999997	1.845	141	30.184000000000001	0.79000000000000004	0.79000000000000004	0101000020E6100000B9DE365321BE1B400F98874CF9704A40	259230.79064992227	545058.87520398991	5
2010-08-03 00:00:00+02	145	52.882603000000003	6.9356819999999999	1.794	141	30.184000000000001	0.83499999999999996	0.83499999999999996	0101000020E6100000D0D2156C23BE1B40FE2C9622F9704A40	259231.34102393562	545058.33045277314	5
2010-08-03 00:00:00+02	146	52.882596999999997	6.935689	1.8149999999999999	141	30.184000000000001	0.82699999999999996	0.82699999999999996	0101000020E610000064E8D84125BE1B401B4641F0F8704A40	259231.82648004452	545057.67299719399	5
2010-08-03 00:00:00+02	147	52.882590999999998	6.9356970000000002	1.835	141	29.856000000000002	0.83199999999999996	0.83199999999999996	0101000020E61000007BDCB75A27BE1B40395FECBDF8704A40	259232.37924124004	545057.01698559569	5
2010-08-03 00:00:00+02	148	52.882586000000003	6.9357040000000003	1.8700000000000001	141	29.856000000000002	0.82699999999999996	0.82699999999999996	0101000020E61000000FF27A3029BE1B4028F4FA93F8704A40	259232.86231067005	545056.47079062264	5
2010-08-03 00:00:00+02	149	52.882579999999997	6.9357119999999997	1.827	141	29.856000000000002	0.81499999999999995	0.81499999999999995	0101000020E610000025E659492BBE1B40450DA661F8704A40	259233.41507213732	545055.81477913575	5
2010-08-03 00:00:00+02	150	52.882573999999998	6.9357199999999999	1.8700000000000001	141	29.856000000000002	0.81599999999999995	0.81599999999999995	0101000020E61000003CDA38622DBE1B406326512FF8704A40	259233.96783375071	545055.15876771929	5
2010-08-03 00:00:00+02	151	52.882568999999997	6.935727	1.7949999999999999	141	29.527999999999999	0.81899999999999995	0.81899999999999995	0101000020E6100000D0EFFB372FBE1B4051BB5F05F8704A40	259234.45090353774	545054.61257290596	5
2010-08-03 00:00:00+02	152	52.882562999999998	6.9357350000000002	1.7949999999999999	141	29.527999999999999	0.78800000000000003	0.78800000000000003	0101000020E6100000E7E3DA5031BE1B406FD40AD3F7704A40	259235.00366542285	545053.95656160067	5
2010-08-03 00:00:00+02	153	52.882556999999998	6.9357430000000004	1.8420000000000001	141	29.199000000000002	0.83399999999999996	0.83399999999999996	0101000020E6100000FED7B96933BE1B408DEDB5A0F7704A40	259235.55642745434	545053.30055036652	5
2010-08-03 00:00:00+02	154	52.882551999999997	6.9357499999999996	1.8420000000000001	141	29.199000000000002	0.80400000000000005	0.80400000000000005	0101000020E610000091ED7C3F35BE1B407B82C476F7704A40	259236.03949759845	545052.75435570686	5
2010-08-03 00:00:00+02	155	52.882545999999998	6.9357579999999999	1.8080000000000001	141	29.199000000000002	0.81699999999999995	0.81699999999999995	0101000020E6100000A8E15B5837BE1B40999B6F44F7704A40	259236.59225990158	545052.09834458632	5
2010-08-03 00:00:00+02	156	52.882541000000003	6.9357660000000001	1.861	141	29.199000000000002	0.83099999999999996	0.83099999999999996	0101000020E6100000BFD53A7139BE1B4088307E1AF7704A40	259237.14263531216	545051.55359402578	5
2010-08-03 00:00:00+02	157	52.882534999999997	6.9357740000000003	1.778	141	29.199000000000002	0.83599999999999997	0.83599999999999997	0101000020E6100000D6C9198A3BBE1B40A54929E8F6704A40	259237.69539789591	545050.89758303377	5
2010-08-03 00:00:00+02	158	52.882530000000003	6.9357819999999997	1.8799999999999999	141	29.199000000000002	0.83499999999999996	0.83499999999999996	0101000020E6100000ECBDF8A23DBE1B4094DE37BEF6704A40	259238.24577356249	545050.35283260245	5
2010-08-03 00:00:00+02	159	52.882523999999997	6.935791	1.8089999999999999	141	29.527999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000008690F3FE3FBE1B40B1F7E28BF6704A40	259238.86584148748	545049.69826575054	5
2010-08-03 00:00:00+02	160	52.882517999999997	6.9357990000000003	1.889	140	29.527999999999999	0.82599999999999996	0.82599999999999996	0101000020E61000009D84D21742BE1B40CF108E59F6704A40	259239.41860450746	545049.04225495178	5
2010-08-03 00:00:00+02	161	52.882511999999998	6.9358069999999996	1.843	140	29.527999999999999	0.82699999999999996	0.82699999999999996	0101000020E6100000B378B13044BE1B40ED293927F6704A40	259239.97136767406	545048.38624421542	5
2010-08-03 00:00:00+02	162	52.882505999999999	6.9358139999999997	1.831	140	29.527999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000478E740646BE1B400B43E4F4F5704A40	259240.45682589931	545047.72878950031	5
2010-08-03 00:00:00+02	163	52.8825	6.9358219999999999	1.8859999999999999	141	29.527999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000005E82531F48BE1B40295C8FC2F5704A40	259241.00958934968	545047.07277888409	5
2010-08-03 00:00:00+02	164	52.882494999999999	6.9358300000000002	1.8859999999999999	141	29.527999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000757632384ABE1B4017F19D98F5704A40	259241.55996580946	545046.528028826	5
2010-08-03 00:00:00+02	165	52.882489	6.9358380000000004	1.847	141	29.527999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000008C6A11514CBE1B40350A4966F5704A40	259242.11272954047	545045.87201833667	5
2010-08-03 00:00:00+02	166	52.882483999999998	6.9358449999999996	1.8160000000000001	140	29.527999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000001F80D4264EBE1B40239F573CF5704A40	259242.59580113529	545045.32582433184	5
2010-08-03 00:00:00+02	167	52.882477999999999	6.9358529999999998	1.863	141	29.527999999999999	0.84399999999999997	0.84399999999999997	0101000020E61000003674B33F50BE1B4041B8020AF5704A40	259243.14856513793	545044.66981395974	5
2010-08-03 00:00:00+02	168	52.882472	6.9358599999999999	1.7949999999999999	141	29.527999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000CA89761552BE1B405FD1ADD7F4704A40	259243.63402414744	545044.01235956117	5
2010-08-03 00:00:00+02	169	52.882466999999998	6.935867	1.833	141	29.856000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000005E9F39EB53BE1B404D66BCADF4704A40	259244.11709609159	545043.4661657057	5
2010-08-03 00:00:00+02	170	52.882460999999999	6.9358750000000002	1.8320000000000001	141	29.856000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000007593180456BE1B406B7F677BF4704A40	259244.66986050305	545042.81015550927	5
2010-08-03 00:00:00+02	171	52.882455	6.9358820000000003	1.8500000000000001	141	29.856000000000002	0.85699999999999998	0.85699999999999998	0101000020E610000009A9DBD957BE1B4089981249F4704A40	259245.15531989571	545042.15270126762	5
2010-08-03 00:00:00+02	172	52.882444	6.9358969999999998	1.831	141	29.856000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000B3B27DC85BBE1B409546CCECF3704A40	259246.19115700954	545040.95049753576	5
2010-08-03 00:00:00+02	173	52.882438	6.9359039999999998	1.8460000000000001	141	29.856000000000002	0.85799999999999998	0.85799999999999998	0101000020E610000047C8409E5DBE1B40B35F77BAF3704A40	259246.67661678506	545040.29304344498	5
2010-08-03 00:00:00+02	174	52.882432000000001	6.9359109999999999	1.804	141	29.856000000000002	0.83999999999999997	0.83999999999999997	0101000020E6100000DBDD03745FBE1B40D1782288F3704A40	259247.16207668866	545039.63558940205	5
2010-08-03 00:00:00+02	175	52.882426000000002	6.935918	1.8129999999999999	141	29.856000000000002	0.84399999999999997	0.84399999999999997	0101000020E61000006FF3C64961BE1B40EF91CD55F3704A40	259247.64753672079	545038.97813540779	5
2010-08-03 00:00:00+02	176	52.882421000000001	6.9359260000000003	1.758	141	29.856000000000002	0.85499999999999998	0.85499999999999998	0101000020E610000086E7A56263BE1B40DD26DC2BF3704A40	259248.19791481568	545038.43338610313	5
2010-08-03 00:00:00+02	177	52.882415000000002	6.9359330000000003	1.8500000000000001	141	29.856000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000001AFD683865BE1B40FB3F87F9F2704A40	259248.68337510244	545037.77593221434	5
2010-08-03 00:00:00+02	178	52.88241	6.9359400000000004	1.8360000000000001	141	29.856000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000AE122C0E67BE1B40E9D495CFF2704A40	259249.16644821232	545037.22973886214	5
2010-08-03 00:00:00+02	179	52.882404000000001	6.9359479999999998	1.9410000000000001	141	29.856000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000C4060B2769BE1B4007EE409DF2704A40	259249.71921398764	545036.57372923894	5
2010-08-03 00:00:00+02	180	52.882398000000002	6.9359549999999999	1.8129999999999999	141	29.856000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000581CCEFC6ABE1B402507EC6AF2704A40	259250.20467465738	545035.91627550102	5
2010-08-03 00:00:00+02	181	52.882393	6.9359630000000001	1.7629999999999999	141	29.856000000000002	0.85399999999999998	0.85399999999999998	0101000020E61000006F10AD156DBE1B40139CFA40F2704A40	259250.75505337623	545035.37152648624	5
2010-08-03 00:00:00+02	182	52.882387000000001	6.9359700000000002	1.798	141	29.856000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000032670EB6EBE1B4031B5A50EF2704A40	259251.24051430082	545034.71407285379	5
2010-08-03 00:00:00+02	183	52.882382	6.9359770000000003	1.798	141	29.856000000000002	0.873	0.873	0101000020E6100000973B33C170BE1B401F4AB4E4F1704A40	259251.72358799184	545034.1678797591	5
2010-08-03 00:00:00+02	184	52.882376000000001	6.9359840000000004	1.7450000000000001	141	29.856000000000002	0.85599999999999998	0.85599999999999998	0101000020E61000002B51F69672BE1B403D635FB2F1704A40	259252.20904916199	545033.51042622468	5
2010-08-03 00:00:00+02	185	52.882370999999999	6.9359919999999997	1.8340000000000001	141	29.856000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000004145D5AF74BE1B402BF86D88F1704A40	259252.75942837057	545032.96567743318	5
2010-08-03 00:00:00+02	186	52.882365	6.9359999999999999	1.7869999999999999	141	29.856000000000002	0.871	0.871	0101000020E61000005839B4C876BE1B4049111956F1704A40	259253.31219509809	545032.30966821872	5
2010-08-03 00:00:00+02	187	52.882359000000001	6.9360080000000002	1.7569999999999999	141	29.856000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000006F2D93E178BE1B40672AC423F1704A40	259253.86496197202	545031.65365906339	5
2010-08-03 00:00:00+02	188	52.882353000000002	6.9360160000000004	1.78	140	29.856000000000002	0.878	0.878	0101000020E6100000862172FA7ABE1B4085436FF1F0704A40	259254.41772899241	545030.99764997698	5
2010-08-03 00:00:00+02	189	52.882348	6.9360239999999997	1.8520000000000001	141	29.856000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000009C1551137DBE1B4073D87DC7F0704A40	259254.96810872556	545030.45290144149	5
2010-08-03 00:00:00+02	190	52.882342000000001	6.936032	1.78	141	29.856000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000B309302C7FBE1B4091F12895F0704A40	259255.52087602665	545029.79689247918	5
2010-08-03 00:00:00+02	191	52.882336000000002	6.9360390000000001	1.79	141	29.856000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000471FF30181BE1B40AF0AD462F0704A40	259256.00633812754	545029.13943932264	5
2010-08-03 00:00:00+02	192	52.882331000000001	6.9360470000000003	1.7689999999999999	141	29.856000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000005E13D21A83BE1B409D9FE238F0704A40	259256.55671824381	545028.59469096316	5
2010-08-03 00:00:00+02	193	52.882325999999999	6.9360540000000004	1.7689999999999999	141	29.527999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000F22895F084BE1B408B34F10EF0704A40	259257.0397931202	545028.04849839571	5
2010-08-03 00:00:00+02	194	52.882320999999997	6.9360619999999997	1.827	141	29.527999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000081D740987BE1B4079C9FFE4EF704A40	259257.59017347259	545027.50375015545	5
2010-08-03 00:00:00+02	195	52.882316000000003	6.9360689999999998	1.859	141	29.527999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000009C3237DF88BE1B40685E0EBBEF704A40	259258.07324857009	545026.95755769277	5
2010-08-03 00:00:00+02	196	52.882311000000001	6.9360759999999999	1.726	141	29.199000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000003048FAB48ABE1B4056F31C91EF704A40	259258.55632377445	545026.41136527725	5
2010-08-03 00:00:00+02	197	52.882305000000002	6.9360840000000001	1.8899999999999999	141	29.199000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000473CD9CD8CBE1B40740CC85EEF704A40	259259.10909200303	545025.75535672531	5
2010-08-03 00:00:00+02	198	52.882299000000003	6.9360910000000002	1.7829999999999999	141	29.199000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000DB519CA38EBE1B409225732CEF704A40	259259.59455497513	545025.09790392849	5
2010-08-03 00:00:00+02	199	52.882294000000002	6.9360980000000003	1.74	141	29.199000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000006F675F7990BE1B4080BA8102EF704A40	259260.07763052883	545024.55171166593	5
2010-08-03 00:00:00+02	200	52.882288000000003	6.9361059999999997	1.794	141	28.870999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000855B3E9292BE1B409ED32CD0EE704A40	259260.63039916626	545023.89570328535	5
2010-08-03 00:00:00+02	201	52.882283000000001	6.9361129999999998	1.7909999999999999	140	28.870999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000001971016894BE1B408C683BA6EE704A40	259261.11347495177	545023.34951112559	5
2010-08-03 00:00:00+02	202	52.882277000000002	6.9361199999999998	1.8129999999999999	141	28.870999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000AD86C43D96BE1B40AA81E673EE704A40	259261.59893842434	545022.69205852982	5
2010-08-03 00:00:00+02	203	52.882272	6.9361280000000001	1.8129999999999999	141	28.870999999999999	0.871	0.871	0101000020E6100000C47AA35698BE1B409816F549EE704A40	259262.14931987828	545022.14731080434	5
2010-08-03 00:00:00+02	204	52.882266000000001	6.9361350000000002	1.704	140	28.870999999999999	0.879	0.879	0101000020E61000005890662C9ABE1B40B62FA017EE704A40	259262.63478360575	545021.48985831265	5
2010-08-03 00:00:00+02	205	52.882260000000002	6.9361420000000003	1.7629999999999999	141	28.542999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000ECA529029CBE1B40D4484BE5ED704A40	259263.1202474614	545020.8324058674	5
2010-08-03 00:00:00+02	206	52.882255000000001	6.9361490000000003	1.827	141	28.542999999999999	0.873	0.873	0101000020E610000080BBECD79DBE1B40C2DD59BBED704A40	259263.60332382045	545020.28621395631	5
2010-08-03 00:00:00+02	207	52.882249000000002	6.9361560000000004	1.7569999999999999	141	28.542999999999999	0.85799999999999998	0.85799999999999998	0101000020E610000014D1AFAD9FBE1B40E0F60489ED704A40	259264.08878792191	545019.62876160978	5
2010-08-03 00:00:00+02	208	52.882243000000003	6.9361629999999996	1.7729999999999999	141	28.542999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000A7E67283A1BE1B40FE0FB056ED704A40	259264.57425215136	545018.97130931402	5
2010-08-03 00:00:00+02	209	52.882237000000003	6.9361699999999997	1.823	141	28.542999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000003BFC3559A3BE1B401C295B24ED704A40	259265.05971650893	545018.31385706645	5
2010-08-03 00:00:00+02	210	52.882232000000002	6.9361769999999998	1.823	141	28.870999999999999	0.871	0.871	0101000020E6100000CF11F92EA5BE1B400ABE69FAEC704A40	259265.5427933273	545017.76766534604	5
2010-08-03 00:00:00+02	211	52.882226000000003	6.936185	1.786	140	28.870999999999999	0.873	0.873	0101000020E6100000E605D847A7BE1B4028D714C8EC704A40	259266.09556344469	545017.11165759317	5
2010-08-03 00:00:00+02	212	52.882219999999997	6.9361920000000001	1.804	140	28.870999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000007A1B9B1DA9BE1B4045F0BF95EC704A40	259266.58102818549	545016.45420549356	5
2010-08-03 00:00:00+02	213	52.882213999999998	6.9361990000000002	1.804	140	28.870999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000000E315EF3AABE1B4063096B63EC704A40	259267.06649305421	545015.79675344762	5
2010-08-03 00:00:00+02	214	52.882207999999999	6.9362060000000003	1.7010000000000001	140	28.542999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000A24621C9ACBE1B4081221631EC704A40	259267.55195805128	545015.13930144988	5
2010-08-03 00:00:00+02	215	52.882202999999997	6.9362139999999997	1.7470000000000001	140	28.542999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000B83A00E2AEBE1B406FB72407EC704A40	259268.10234100316	545014.59455439867	5
2010-08-03 00:00:00+02	216	52.882196	6.9362209999999997	1.7909999999999999	140	28.542999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000004C50C3B7B0BE1B40BD546CCCEB704A40	259268.59019398951	545013.82584202872	5
2010-08-03 00:00:00+02	217	52.882190000000001	6.936229	1.819	140	28.870999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000006344A2D0B2BE1B40DB6D179AEB704A40	259269.14296494931	545013.1698346195	5
2010-08-03 00:00:00+02	218	52.882185	6.9362360000000001	1.819	140	28.870999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000F75965A6B4BE1B40C9022670EB704A40	259269.6260427197	545012.62364330434	5
2010-08-03 00:00:00+02	219	52.882179000000001	6.9362450000000004	1.7909999999999999	140	29.199000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000912C6002B7BE1B40E71BD13DEB704A40	259270.24611953663	545011.96908046538	5
2010-08-03 00:00:00+02	220	52.882173000000002	6.9362519999999996	1.8	140	29.527999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000244223D8B8BE1B4005357C0BEB704A40	259270.73158532841	545011.31162878464	5
2010-08-03 00:00:00+02	221	52.882168	6.9362599999999999	1.7769999999999999	140	29.527999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000003B3602F1BABE1B40F3C98AE1EA704A40	259271.28196905824	545010.76688209851	5
2010-08-03 00:00:00+02	222	52.882162000000001	6.936267	1.835	140	29.527999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000CF4BC5C6BCBE1B4011E335AFEA704A40	259271.76743510511	545010.10943052149	5
2010-08-03 00:00:00+02	223	52.882156000000002	6.9362750000000002	1.835	140	29.527999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000E63FA4DFBEBE1B402FFCE07CEA704A40	259272.32020690094	545009.4534234734	5
2010-08-03 00:00:00+02	224	52.882151	6.9362830000000004	1.845	140	29.527999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000FD3383F8C0BE1B401D91EF52EA704A40	259272.87059101355	545008.90867696598	5
2010-08-03 00:00:00+02	225	52.882145999999999	6.9362899999999996	1.8160000000000001	140	29.527999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000904946CEC2BE1B400B26FE28EA704A40	259273.35366961226	545008.36248602124	5
2010-08-03 00:00:00+02	226	52.88214	6.9362969999999997	1.806	140	29.199000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000245F09A4C4BE1B40293FA9F6E9704A40	259273.83913616877	545007.70503465389	5
2010-08-03 00:00:00+02	227	52.882134999999998	6.9363049999999999	1.786	140	29.199000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000003B53E8BCC6BE1B4017D4B7CCE9704A40	259274.38952064438	545007.16028832051	5
2010-08-03 00:00:00+02	228	52.882129999999997	6.936312	1.8320000000000001	140	28.870999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000CF68AB92C8BE1B400569C6A2E9704A40	259274.87259958184	545006.61409752758	5
2010-08-03 00:00:00+02	229	52.882125000000002	6.9363200000000003	1.839	140	28.870999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000E65C8AABCABE1B40F4FDD478E9704A40	259275.42298429389	545006.06935130921	5
2010-08-03 00:00:00+02	230	52.88212	6.9363270000000004	1.857	140	28.870999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000007A724D81CCBE1B40E292E34EE9704A40	259275.90606345265	545005.52316062199	5
2010-08-03 00:00:00+02	231	52.882114000000001	6.9363340000000004	1.796	140	28.870999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000000E881057CEBE1B4000AC8E1CE9704A40	259276.39153062546	545004.86570950819	5
2010-08-03 00:00:00+02	232	52.882109	6.9363409999999996	1.78	140	28.542999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000A19DD32CD0BE1B40EE409DF2E8704A40	259276.87461000818	545004.31951891817	5
2010-08-03 00:00:00+02	233	52.882103999999998	6.9363479999999997	1.78	140	28.542999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000035B39602D2BE1B40DCD5ABC8E8704A40	259277.35768949793	545003.77332837321	5
2010-08-03 00:00:00+02	234	52.882098999999997	6.936356	1.796	140	28.542999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000004CA7751BD4BE1B40CA6ABA9EE8704A40	259277.90807480182	545003.22858243762	5
2010-08-03 00:00:00+02	235	52.882094000000002	6.9363640000000002	1.7569999999999999	140	28.542999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000639B5434D6BE1B40B9FFC874E8704A40	259278.45846022764	545002.68383656361	5
2010-08-03 00:00:00+02	236	52.882089000000001	6.9363720000000004	1.8149999999999999	140	28.542999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000007A8F334DD8BE1B40A794D74AE8704A40	259279.00884577562	545002.13909074815	5
2010-08-03 00:00:00+02	237	52.882083000000002	6.9363789999999996	1.752	141	28.215	0.86099999999999999	0.86099999999999999	0101000020E61000000DA5F622DABE1B40C5AD8218E8704A40	259279.49431369131	545001.48163994763	5
2010-08-03 00:00:00+02	238	52.882078	6.9363859999999997	1.7989999999999999	140	28.215	0.85799999999999998	0.85799999999999998	0101000020E6100000A1BAB9F8DBBE1B40B34291EEE7704A40	259279.97739374836	545000.93544966623	5
2010-08-03 00:00:00+02	239	52.882072999999998	6.9363939999999999	1.7350000000000001	141	27.887	0.86199999999999999	0.86199999999999999	0101000020E6100000B8AE9811DEBE1B40A1D79FC4E7704A40	259280.52777965931	545000.39070402447	5
2010-08-03 00:00:00+02	240	52.882066999999999	6.936401	1.806	141	27.887	0.86399999999999999	0.86399999999999999	0101000020E61000004CC45BE7DFBE1B40BFF04A92E7704A40	259281.0132479475	544999.7332533747	5
2010-08-03 00:00:00+02	241	52.882061999999998	6.9364090000000003	1.7569999999999999	140	27.887	0.84199999999999997	0.84199999999999997	0101000020E610000063B83A00E2BE1B40AD855968E7704A40	259281.56363410695	544999.18850784947	5
2010-08-03 00:00:00+02	242	52.882057000000003	6.9364160000000004	1.8109999999999999	140	27.887	0.85099999999999998	0.85099999999999998	0101000020E6100000F7CDFDD5E3BE1B409C1A683EE7704A40	259282.04671461717	544998.64231777529	5
2010-08-03 00:00:00+02	243	52.882052000000002	6.9364239999999997	1.76	140	27.887	0.86199999999999999	0.86199999999999999	0101000020E61000000DC2DCEEE5BE1B408AAF7614E7704A40	259282.59710101306	544998.09757236612	5
2010-08-03 00:00:00+02	244	52.882047	6.9364309999999998	1.76	140	27.559000000000001	0.871	0.871	0101000020E6100000A1D79FC4E7BE1B40784485EAE6704A40	259283.08018174418	544997.55138239416	5
2010-08-03 00:00:00+02	245	52.882041000000001	6.9364379999999999	1.778	140	27.559000000000001	0.87	0.87	0101000020E610000035ED629AE9BE1B40965D30B8E6704A40	259283.56565064896	544996.89393200213	5
2010-08-03 00:00:00+02	246	52.882035000000002	6.936445	1.857	141	27.887	0.87	0.87	0101000020E6100000C9022670EBBE1B40B476DB85E6704A40	259284.05111968168	544996.23648165865	5
2010-08-03 00:00:00+02	247	52.88203	6.9364530000000002	1.7809999999999999	140	27.887	0.85199999999999998	0.85199999999999998	0101000020E6100000E0F60489EDBE1B40A20BEA5BE6704A40	259284.60150656733	544995.69173647405	5
2010-08-03 00:00:00+02	248	52.882024000000001	6.9364600000000003	1.8440000000000001	140	27.887	0.85299999999999998	0.85299999999999998	0101000020E6100000740CC85EEFBE1B40C0249529E6704A40	259285.08697585482	544995.03428623569	5
2010-08-03 00:00:00+02	249	52.882018000000002	6.9364679999999996	1.8129999999999999	140	27.887	0.86199999999999999	0.86199999999999999	0101000020E61000008A00A777F1BE1B40DE3D40F7E5704A40	259285.63975110123	544994.37828070682	5
2010-08-03 00:00:00+02	250	52.882012000000003	6.9364749999999997	1.8180000000000001	140	27.887	0.85399999999999998	0.85399999999999998	0101000020E61000001E166A4DF3BE1B40FC56EBC4E5704A40	259286.12522065439	544993.7208305716	5
2010-08-03 00:00:00+02	251	52.882007000000002	6.936483	1.7390000000000001	141	27.887	0.86699999999999999	0.86699999999999999	0101000020E6100000350A4966F5BE1B40EAEBF99AE5704A40	259286.67560804935	544993.17608562333	5
2010-08-03 00:00:00+02	252	52.882001000000002	6.93649	1.788	141	27.887	0.85599999999999998	0.85599999999999998	0101000020E6100000C91F0C3CF7BE1B400805A568E5704A40	259287.16107785725	544992.51863559324	5
2010-08-03 00:00:00+02	253	52.881995000000003	6.9364980000000003	1.788	141	27.887	0.86799999999999999	0.86799999999999999	0101000020E6100000E013EB54F9BE1B40261E5036E5704A40	259287.71385365899	544991.86263029801	5
2010-08-03 00:00:00+02	254	52.881988999999997	6.9365059999999996	1.7629999999999999	141	27.887	0.86099999999999999	0.86099999999999999	0101000020E6100000F607CA6DFBBE1B404337FB03E5704A40	259288.26662960742	544991.20662506914	5
2010-08-03 00:00:00+02	255	52.881984000000003	6.9365139999999998	1.8089999999999999	141	27.887	0.85799999999999998	0.85799999999999998	0101000020E61000000DFCA886FDBE1B4032CC09DAE4704A40	259288.8170175195	544990.66188036429	5
2010-08-03 00:00:00+02	256	52.881977999999997	6.9365220000000001	1.839	141	27.887	0.84599999999999997	0.84599999999999997	0101000020E610000024F0879FFFBE1B404FE5B4A7E4704A40	259289.36979374845	544990.00587525917	5
2010-08-03 00:00:00+02	257	52.881973000000002	6.9365290000000002	1.8779999999999999	140	27.887	0.85799999999999998	0.85799999999999998	0101000020E6100000B8054B7501BF1B403E7AC37DE4704A40	259289.85287601739	544989.45968596579	5
2010-08-03 00:00:00+02	258	52.881967000000003	6.9365370000000004	1.7949999999999999	141	27.887	0.85699999999999998	0.85699999999999998	0101000020E6100000CFF9298E03BF1B405C936E4BE4704A40	259290.40565251809	544988.80368097825	5
2010-08-03 00:00:00+02	259	52.881962000000001	6.9365449999999997	1.5780000000000001	140	27.887	0.85599999999999998	0.85599999999999998	0101000020E6100000E5ED08A705BF1B404A287D21E4704A40	259290.95604093501	544988.25893651601	5
2010-08-03 00:00:00+02	260	52.881957	6.9365519999999998	1.857	140	27.887	0.85999999999999999	0.85999999999999999	0101000020E61000007903CC7C07BF1B4038BD8BF7E3704A40	259291.43912355031	544987.71274737688	5
2010-08-03 00:00:00+02	261	52.881951000000001	6.9365600000000001	1.8260000000000001	140	27.887	0.875	0.875	0101000020E610000090F7AA9509BF1B4056D636C5E3704A40	259291.99190045655	544987.05674257316	5
2010-08-03 00:00:00+02	262	52.881945999999999	6.9365680000000003	1.794	140	27.887	0.85199999999999998	0.85199999999999998	0101000020E6100000A7EB89AE0BBF1B40446B459BE3704A40	259292.54228924419	544986.51199828996	5
2010-08-03 00:00:00+02	263	52.881939000000003	6.9365750000000004	1.794	140	27.887	0.86399999999999999	0.86399999999999999	0101000020E61000003B014D840DBF1B4092088D60E3704A40	259293.03014875768	544985.74328838312	5
2010-08-03 00:00:00+02	264	52.881932999999997	6.9365829999999997	1.8680000000000001	141	27.887	0.872	0.872	0101000020E610000051F52B9D0FBF1B40AF21382EE3704A40	259293.58292609418	544985.08728375589	5
2010-08-03 00:00:00+02	265	52.881926999999997	6.936591	1.7729999999999999	141	27.887	0.86099999999999999	0.86099999999999999	0101000020E610000068E90AB611BF1B40CD3AE3FBE2704A40	259294.13570357725	544984.4312791971	5
2010-08-03 00:00:00+02	266	52.881922000000003	6.9365990000000002	1.819	141	27.887	0.86799999999999999	0.86799999999999999	0101000020E61000007FDDE9CE13BF1B40BCCFF1D1E2704A40	259294.68609289412	544983.88653516059	5
2010-08-03 00:00:00+02	267	52.881915999999997	6.9366070000000004	1.7909999999999999	141	27.887	0.85199999999999998	0.85199999999999998	0101000020E610000096D1C8E715BF1B40D9E89C9FE2704A40	259295.23887065781	544983.23053072556	5
2010-08-03 00:00:00+02	268	52.881909999999998	6.9366149999999998	1.827	140	27.887	0.86399999999999999	0.86399999999999999	0101000020E6100000ACC5A70018BF1B40F701486DE2704A40	259295.79164856803	544982.57452635048	5
2010-08-03 00:00:00+02	269	52.881903999999999	6.9366219999999998	1.796	140	27.887	0.86299999999999999	0.86299999999999999	0101000020E610000040DB6AD619BF1B40151BF33AE2704A40	259296.27712062036	544981.91707723506	5
2010-08-03 00:00:00+02	270	52.881898999999997	6.9366300000000001	1.8160000000000001	140	27.887	0.85499999999999998	0.85499999999999998	0101000020E610000057CF49EF1BBF1B4003B00111E2704A40	259296.82751045428	544981.37233343767	5
2010-08-03 00:00:00+02	271	52.881892999999998	6.9366380000000003	1.798	140	27.887	0.86799999999999999	0.86799999999999999	0101000020E61000006EC328081EBF1B4021C9ACDEE1704A40	259297.38028878259	544980.7163292449	5
2010-08-03 00:00:00+02	272	52.881887999999996	6.9366459999999996	1.845	140	27.887	0.86299999999999999	0.86299999999999999	0101000020E610000084B7072120BF1B400F5EBBB4E1704A40	259297.93067887257	544980.17158557498	5
2010-08-03 00:00:00+02	273	52.881875999999998	6.936661	1.7989999999999999	141	28.215	0.86599999999999999	0.86599999999999999	0101000020E61000002FC1A90F24BF1B404B901150E1704A40	259298.96893019002	544978.85813266039	5
2010-08-03 00:00:00+02	274	52.881869999999999	6.9366680000000001	1.829	140	28.215	0.871	0.871	0101000020E6100000C3D66CE525BF1B4069A9BC1DE1704A40	259299.45440302661	544978.20068386232	5
2010-08-03 00:00:00+02	275	52.881864999999998	6.9366750000000001	1.8360000000000001	141	28.215	0.86799999999999999	0.86799999999999999	0101000020E610000057EC2FBB27BF1B40573ECBF3E0704A40	259299.93748756277	544977.65449556522	5
2010-08-03 00:00:00+02	276	52.881858999999999	6.9366830000000004	1.865	141	28.215	0.86799999999999999	0.86799999999999999	0101000020E61000006EE00ED429BF1B40755776C1E0704A40	259300.49026671782	544976.99849172973	5
2010-08-03 00:00:00+02	277	52.881853	6.9366899999999996	1.802	141	28.215	0.876	0.876	0101000020E610000001F6D1A92BBF1B409370218FE0704A40	259300.97573993745	544976.34104308102	5
2010-08-03 00:00:00+02	278	52.881847999999998	6.9366969999999997	1.7569999999999999	141	28.215	0.873	0.873	0101000020E6100000950B957F2DBF1B4081053065E0704A40	259301.45882482285	544975.79485493735	5
2010-08-03 00:00:00+02	279	52.881841999999999	6.9367039999999998	1.8180000000000001	141	28.215	0.86399999999999999	0.86399999999999999	0101000020E6100000292158552FBF1B409F1EDB32E0704A40	259301.94429828814	544975.13740638597	5
2010-08-03 00:00:00+02	280	52.881836999999997	6.9367109999999998	1.988	141	28.215	0.86299999999999999	0.86299999999999999	0101000020E6100000BD361B2B31BF1B408DB3E908E0704A40	259302.42738339788	544974.59121833753	5
2010-08-03 00:00:00+02	281	52.881830999999998	6.9367179999999999	1.752	141	28.542999999999999	0.872	0.872	0101000020E6100000514CDE0033BF1B40ABCC94D6DF704A40	259302.9128571086	544973.93376988708	5
2010-08-03 00:00:00+02	282	52.881825999999997	6.9367260000000002	1.847	141	28.542999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000006840BD1935BF1B409961A3ACDF704A40	259303.46324856571	544973.38902684452	5
2010-08-03 00:00:00+02	283	52.881819999999998	6.9367330000000003	1.847	141	28.215	0.873	0.873	0101000020E6100000FC5580EF36BF1B40B77A4E7ADF704A40	259303.9487225315	544972.73157849384	5
2010-08-03 00:00:00+02	284	52.881815000000003	6.9367400000000004	1.8089999999999999	141	28.215	0.86399999999999999	0.86399999999999999	0101000020E6100000906B43C538BF1B40A60F5D50DF704A40	259304.43180809735	544972.1853906496	5
2010-08-03 00:00:00+02	285	52.881810000000002	6.9367479999999997	1.865	141	28.215	0.86899999999999999	0.86899999999999999	0101000020E6100000A65F22DE3ABF1B4094A46B26DF704A40	259304.98219991734	544971.64064777421	5
2010-08-03 00:00:00+02	286	52.881804000000002	6.9367559999999999	1.6930000000000001	140	28.215	0.86699999999999999	0.86699999999999999	0101000020E6100000BD5301F73CBF1B40B2BD16F4DE704A40	259305.53498041182	544970.98464451544	5
2010-08-03 00:00:00+02	287	52.881799000000001	6.936763	1.8380000000000001	140	28.215	0.871	0.871	0101000020E61000005169C4CC3EBF1B40A05225CADE704A40	259306.01806632394	544970.43845682428	5
2010-08-03 00:00:00+02	288	52.881793000000002	6.9367700000000001	1.7749999999999999	141	28.215	0.86799999999999999	0.86799999999999999	0101000020E6100000E57E87A240BF1B40BE6BD097DE704A40	259306.50354091678	544969.78100873239	5
2010-08-03 00:00:00+02	289	52.881787000000003	6.9367770000000002	1.796	141	28.215	0.85799999999999998	0.85799999999999998	0101000020E610000079944A7842BF1B40DC847B65DE704A40	259306.9890156379	544969.12356068578	5
2010-08-03 00:00:00+02	290	52.881782000000001	6.9367850000000004	1.8089999999999999	140	28.215	0.84199999999999997	0.84199999999999997	0101000020E61000009088299144BF1B40CA198A3BDE704A40	259307.53940808168	544968.57881810644	5
2010-08-03 00:00:00+02	291	52.881776000000002	6.9367919999999996	1.744	141	28.215	0.86599999999999999	0.86599999999999999	0101000020E6100000239EEC6646BF1B40E8323509DE704A40	259308.02488305751	544967.92137016566	5
2010-08-03 00:00:00+02	292	52.881770000000003	6.9367999999999999	1.744	141	27.887	0.85999999999999999	0.85999999999999999	0101000020E61000003A92CB7F48BF1B40064CE0D6DD704A40	259308.57766436995	544967.26536724996	5
2010-08-03 00:00:00+02	293	52.881763999999997	6.9368080000000001	1.8149999999999999	140	27.887	0.83899999999999997	0.83899999999999997	0101000020E61000005186AA984ABF1B4023658BA4DD704A40	259309.13044582875	544966.60936439561	5
2010-08-03 00:00:00+02	294	52.881757999999998	6.9368160000000003	1.7949999999999999	140	27.887	0.84499999999999997	0.84499999999999997	0101000020E6100000687A89B14CBF1B40417E3672DD704A40	259309.68322743417	544965.95336160716	5
2010-08-03 00:00:00+02	295	52.881751999999999	6.9368230000000004	1.845	140	27.887	0.86899999999999999	0.86899999999999999	0101000020E6100000FC8F4C874EBF1B405F97E13FDD704A40	259310.16870295026	544965.29591388151	5
2010-08-03 00:00:00+02	296	52.881746999999997	6.9368299999999996	1.8280000000000001	140	27.887	0.86699999999999999	0.86699999999999999	0101000020E61000008FA50F5D50BF1B404D2CF015DD704A40	259310.65178992861	544964.74972665589	5
2010-08-03 00:00:00+02	297	52.881740999999998	6.9368379999999998	1.5880000000000001	140	27.887	0.875	0.875	0101000020E6100000A699EE7552BF1B406B459BE3DC704A40	259311.20457194268	544964.09372403915	5
2010-08-03 00:00:00+02	298	52.881735999999997	6.9368449999999999	1.7929999999999999	140	27.887	0.85399999999999998	0.85399999999999998	0101000020E61000003AAFB14B54BF1B4059DAA9B9DC704A40	259311.68765915305	544963.54753691528	5
2010-08-03 00:00:00+02	299	52.881729999999997	6.9368530000000002	1.821	140	28.215	0.85699999999999998	0.85699999999999998	0101000020E610000051A3906456BF1B4077F35487DC704A40	259312.24044143871	544962.89153441775	5
2010-08-03 00:00:00+02	300	52.881725000000003	6.9368610000000004	1.7569999999999999	140	27.887	0.87	0.87	0101000020E610000068976F7D58BF1B406688635DDC704A40	259312.79083515776	544962.3467924312	5
2010-08-03 00:00:00+02	301	52.881718999999997	6.9368670000000003	1.742	141	27.887	0.85999999999999999	0.85999999999999999	0101000020E610000079CE16105ABF1B4083A10E2BDC704A40	259313.20900515234	544961.68789997441	5
2010-08-03 00:00:00+02	302	52.881714000000002	6.9368749999999997	1.8620000000000001	141	27.887	0.86399999999999999	0.86399999999999999	0101000020E61000008FC2F5285CBF1B4072361D01DC704A40	259313.75939911223	544961.14315810218	5
2010-08-03 00:00:00+02	303	52.881708000000003	6.9368829999999999	1.8620000000000001	141	27.887	0.86299999999999999	0.86299999999999999	0101000020E6100000A6B6D4415EBF1B40904FC8CEDB704A40	259314.31218194112	544960.48715583573	5
2010-08-03 00:00:00+02	304	52.881701999999997	6.93689	1.8600000000000001	141	27.887	0.85699999999999998	0.85699999999999998	0101000020E61000003ACC971760BF1B40AD68739CDB704A40	259314.79765860454	544959.82970857667	5
2010-08-03 00:00:00+02	305	52.881697000000003	6.9368980000000002	1.802	141	27.887	0.87	0.87	0101000020E610000051C0763062BF1B409CFD8172DB704A40	259315.34805294743	544959.28496688034	5
2010-08-03 00:00:00+02	306	52.881690999999996	6.9369059999999996	1.748	141	28.215	0.83999999999999997	0.83999999999999997	0101000020E610000067B4554964BF1B40B9162D40DB704A40	259315.90083619431	544958.62896479864	5
2010-08-03 00:00:00+02	307	52.881684999999997	6.9369129999999997	1.8080000000000001	141	28.215	0.86199999999999999	0.86199999999999999	0101000020E6100000FBC9181F66BF1B40D72FD80DDB704A40	259316.38631324997	544957.97151769686	5
2010-08-03 00:00:00+02	308	52.881678999999998	6.9369209999999999	1.7989999999999999	141	28.542999999999999	0.874	0.874	0101000020E610000012BEF73768BF1B40F54883DBDA704A40	259316.93909678055	544957.31551573565	5
2010-08-03 00:00:00+02	309	52.881672999999999	6.936928	1.742	141	28.542999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000A6D3BA0D6ABF1B4013622EA9DA704A40	259317.42457410169	544956.65806873445	5
2010-08-03 00:00:00+02	310	52.881667999999998	6.9369360000000002	1.8320000000000001	141	28.542999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000BDC799266CBF1B4001F73C7FDA704A40	259317.97496908827	544956.11332733813	5
2010-08-03 00:00:00+02	311	52.881661999999999	6.9369440000000004	1.8080000000000001	140	28.870999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000D4BB783F6EBF1B401F10E84CDA704A40	259318.52775303693	544955.45732555818	5
2010-08-03 00:00:00+02	312	52.881656	6.9369519999999998	1.8080000000000001	140	28.870999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000EAAF575870BF1B403D29931ADA704A40	259319.08053713184	544954.80132384133	5
2010-08-03 00:00:00+02	313	52.88165	6.9369589999999999	1.8580000000000001	140	28.870999999999999	0.878	0.878	0101000020E61000007EC51A2E72BF1B405B423EE8D9704A40	259319.56601498247	544954.14387705794	5
2010-08-03 00:00:00+02	314	52.881644999999999	6.9369670000000001	1.8009999999999999	141	28.870999999999999	0.86799999999999999	0.86799999999999999	0101000020E610000095B9F94674BF1B4049D74CBED9704A40	259320.1164104862	544953.59913589968	5
2010-08-03 00:00:00+02	315	52.881639	6.9369750000000003	1.7909999999999999	141	29.199000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000ACADD85F76BF1B4067F0F78BD9704A40	259320.66919499933	544952.94313436409	5
2010-08-03 00:00:00+02	316	52.881633000000001	6.9369829999999997	1.8340000000000001	140	29.199000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000C2A1B77878BF1B408509A359D9704A40	259321.22197965873	544952.28713289194	5
2010-08-03 00:00:00+02	317	52.881627000000002	6.9369909999999999	1.8140000000000001	140	29.199000000000002	0.871	0.871	0101000020E6100000D99596917ABF1B40A3224E27D9704A40	259321.77476446479	544951.63113148173	5
2010-08-03 00:00:00+02	318	52.881621000000003	6.9369990000000001	1.845	140	29.199000000000002	0.871	0.871	0101000020E6100000F08975AA7CBF1B40C13BF9F4D8704A40	259322.32754941727	544950.97513013345	5
2010-08-03 00:00:00+02	319	52.881616000000001	6.9370060000000002	1.782	140	29.199000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000849F38807EBF1B40AFD007CBD8704A40	259322.81063913711	544950.42894411774	5
2010-08-03 00:00:00+02	320	52.881610000000002	6.9370130000000003	1.853	140	28.870999999999999	0.85699999999999998	0.85699999999999998	0101000020E610000018B5FB5580BF1B40CDE9B298D8704A40	259323.29611790928	544949.77149770618	5
2010-08-03 00:00:00+02	321	52.881604000000003	6.9370209999999997	1.7629999999999999	141	28.870999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000002EA9DA6E82BF1B40EB025E66D8704A40	259323.84890327053	544949.11549653462	5
2010-08-03 00:00:00+02	322	52.881597999999997	6.9370289999999999	1.909	140	28.870999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000459DB98784BF1B40081C0934D8704A40	259324.40168877839	544948.4594954208	5
2010-08-03 00:00:00+02	323	52.881593000000002	6.937036	1.909	140	28.870999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000D9B27C5D86BF1B40F7B0170AD8704A40	259324.88477897266	544947.91330960952	5
2010-08-03 00:00:00+02	324	52.881587000000003	6.9370440000000002	1.796	141	28.870999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000F0A65B7688BF1B4015CAC2D7D7704A40	259325.43756475212	544947.25730862038	5
2010-08-03 00:00:00+02	325	52.881580999999997	6.9370510000000003	1.76	140	28.870999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000084BC1E4C8ABF1B4032E36DA5D7704A40	259325.92304418189	544946.59986246843	5
2010-08-03 00:00:00+02	326	52.881574999999998	6.9370589999999996	1.8149999999999999	140	28.870999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000009AB0FD648CBF1B4050FC1873D7704A40	259326.47583024504	544945.94386159722	5
2010-08-03 00:00:00+02	327	52.881570000000004	6.9370659999999997	1.782	140	28.870999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000002EC6C03A8EBF1B403F912749D7704A40	259326.95892091386	544945.39767598978	5
2010-08-03 00:00:00+02	328	52.881563999999997	6.9370729999999998	1.7989999999999999	140	28.870999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000C2DB831090BF1B405CAAD216D7704A40	259327.44440072664	544944.74023000116	5
2010-08-03 00:00:00+02	329	52.881557999999998	6.9370810000000001	1.7909999999999999	141	28.870999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000D9CF622992BF1B407AC37DE4D6704A40	259327.99718719866	544944.08422929526	5
2010-08-03 00:00:00+02	330	52.881552999999997	6.9370880000000001	1.7470000000000001	141	28.870999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000006DE525FF93BF1B4068588CBAD6704A40	259328.48027821691	544943.53804384323	5
2010-08-03 00:00:00+02	331	52.881546999999998	6.9370950000000002	1.923	141	28.870999999999999	0.873	0.873	0101000020E610000001FBE8D495BF1B4086713788D6704A40	259328.96575841261	544942.8805980013	5
2010-08-03 00:00:00+02	332	52.881540999999999	6.9371020000000003	1.8180000000000001	141	28.870999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000009510ACAA97BF1B40A48AE255D6704A40	259329.45123873651	544942.22315220861	5
2010-08-03 00:00:00+02	333	52.881535	6.9371099999999997	1.8180000000000001	141	28.870999999999999	0.871	0.871	0101000020E6100000AB048BC399BF1B40C2A38D23D6704A40	259330.00402575464	544941.56715173984	5
2010-08-03 00:00:00+02	334	52.881529	6.9371169999999998	1.869	141	28.870999999999999	0.87	0.87	0101000020E61000003F1A4E999BBF1B40E0BC38F1D5704A40	259330.48950634431	544940.90970604855	5
2010-08-03 00:00:00+02	335	52.881523999999999	6.9371239999999998	1.7410000000000001	141	28.870999999999999	0.87	0.87	0101000020E6100000D32F116F9DBF1B40CE5147C7D5704A40	259330.97259794662	544940.3635208488	5
2010-08-03 00:00:00+02	336	52.881518	6.9371320000000001	1.716	141	29.199000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000EA23F0879FBF1B40EC6AF294D5704A40	259331.52538537374	544939.70752054686	5
2010-08-03 00:00:00+02	337	52.881512999999998	6.9371400000000003	1.8440000000000001	140	29.199000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000000118CFA0A1BF1B40DAFF006BD5704A40	259332.07578380773	544939.16278074624	5
2010-08-03 00:00:00+02	338	52.881506999999999	6.9371470000000004	1.8029999999999999	141	29.199000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000952D9276A3BF1B40F818AC38D5704A40	259332.56126490686	544938.50533526333	5
2010-08-03 00:00:00+02	339	52.881501	6.9371559999999999	1.7450000000000001	140	29.199000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000002E008DD2A5BF1B4016325706D5704A40	259333.18135936966	544937.85078046413	5
2010-08-03 00:00:00+02	340	52.881495000000001	6.937163	1.758	141	29.199000000000002	0.872	0.872	0101000020E6100000C21550A8A7BF1B40344B02D4D4704A40	259333.66684074345	544937.19333509426	5
2010-08-03 00:00:00+02	341	52.881489999999999	6.9371710000000002	1.847	141	29.199000000000002	0.877	0.877	0101000020E6100000D9092FC1A9BF1B4022E010AAD4704A40	259334.2172396945	544936.64859553706	5
2010-08-03 00:00:00+02	342	52.881484	6.9371790000000004	1.782	140	29.199000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000F0FD0DDAABBF1B4040F9BB77D4704A40	259334.77002796676	544935.99259560637	5
2010-08-03 00:00:00+02	343	52.881478999999999	6.9371859999999996	1.782	140	29.199000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000008313D1AFADBF1B402E8ECA4DD4704A40	259335.25312052248	544935.44641083083	5
2010-08-03 00:00:00+02	344	52.881473999999997	6.9371929999999997	1.76	140	29.199000000000002	0.874	0.874	0101000020E610000017299485AFBF1B401C23D923D4704A40	259335.73621318518	544934.90022610349	5
2010-08-03 00:00:00+02	345	52.881467999999998	6.9371999999999998	1.7609999999999999	141	29.199000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000AB3E575BB1BF1B403A3C84F1D3704A40	259336.22169518599	544934.2427809881	5
2010-08-03 00:00:00+02	346	52.881461999999999	6.937208	1.972	141	29.527999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000C2323674B3BF1B4058552FBFD3704A40	259336.77448399234	544933.58678128722	5
2010-08-03 00:00:00+02	347	52.881456	6.9372150000000001	1.7789999999999999	141	29.527999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000005648F949B5BF1B40766EDA8CD3704A40	259337.25996625872	544932.92933627486	5
2010-08-03 00:00:00+02	348	52.881450999999998	6.9372239999999996	1.8879999999999999	141	29.527999999999999	0.879	0.879	0101000020E6100000EF1AF4A5B7BF1B406403E962D3704A40	259337.87767277611	544932.38604250737	5
2010-08-03 00:00:00+02	349	52.881444999999999	6.9372309999999997	1.796	141	29.527999999999999	0.872	0.872	0101000020E61000008330B77BB9BF1B40821C9430D3704A40	259338.36315530632	544931.72859760805	5
2010-08-03 00:00:00+02	350	52.881439	6.9372389999999999	1.7569999999999999	141	29.856000000000002	0.85799999999999998	0.85799999999999998	0101000020E61000009A249694BBBF1B40A0353FFED2704A40	259338.91594467699	544931.07259815035	5
2010-08-03 00:00:00+02	351	52.881433999999999	6.9372470000000002	1.7889999999999999	141	29.856000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000B11875ADBDBF1B408ECA4DD4D2704A40	259339.46634489082	544930.52785919106	5
2010-08-03 00:00:00+02	352	52.881428	6.9372550000000004	1.8129999999999999	141	29.856000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000C80C54C6BFBF1B40ACE3F8A1D2704A40	259340.01913454238	544929.87185985863	5
2010-08-03 00:00:00+02	353	52.881421000000003	6.9372629999999997	1.7689999999999999	141	29.856000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000DE0033DFC1BF1B40FA804067D2704A40	259340.57431366792	544929.10460016073	5
2010-08-03 00:00:00+02	354	52.881416000000002	6.9372720000000001	1.7689999999999999	141	29.856000000000002	0.871	0.871	0101000020E610000078D32D3BC4BF1B40E8154F3DD2704A40	259341.19202103181	544928.56130681129	5
2010-08-03 00:00:00+02	355	52.881410000000002	6.9372790000000002	1.7909999999999999	140	29.856000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000000CE9F010C6BF1B40062FFA0AD2704A40	259341.6775043754	544927.9038622455	5
2010-08-03 00:00:00+02	356	52.881404000000003	6.9372870000000004	1.7729999999999999	141	30.184000000000001	0.873	0.873	0101000020E610000023DDCF29C8BF1B402448A5D8D1704A40	259342.2302946127	544927.24786316534	5
2010-08-03 00:00:00+02	357	52.881397999999997	6.9372949999999998	1.8029999999999999	140	30.184000000000001	0.86099999999999999	0.86099999999999999	0101000020E610000039D1AE42CABF1B40416150A6D1704A40	259342.78308499616	544926.59186414967	5
2010-08-03 00:00:00+02	358	52.881393000000003	6.937303	1.8500000000000001	140	30.512	0.86499999999999999	0.86499999999999999	0101000020E610000050C58D5BCCBF1B4030F65E7CD1704A40	259343.3334861375	544926.04712562775	5
2010-08-03 00:00:00+02	359	52.881386999999997	6.9373110000000002	1.7849999999999999	140	30.512	0.84599999999999997	0.84599999999999997	0101000020E610000067B96C74CEBF1B404D0F0A4AD1704A40	259343.88627680196	544925.3911267363	5
2010-08-03 00:00:00+02	360	52.881382000000002	6.9373180000000003	1.8220000000000001	140	30.84	0.85799999999999998	0.85799999999999998	0101000020E6100000FBCE2F4AD0BF1B403CA41820D1704A40	259344.36937140039	544924.84494286811	5
2010-08-03 00:00:00+02	361	52.881377000000001	6.9373259999999997	1.714	140	30.84	0.86799999999999999	0.86799999999999999	0101000020E610000011C30E63D2BF1B402A3927F6D0704A40	259344.91977291222	544924.30020452209	5
2010-08-03 00:00:00+02	362	52.881371999999999	6.9373329999999997	1.7769999999999999	140	30.84	0.86599999999999999	0.86599999999999999	0101000020E6100000A5D8D138D4BF1B4018CE35CCD0704A40	259345.40286773205	544923.75402075576	5
2010-08-03 00:00:00+02	363	52.881366	6.937341	1.77	140	30.84	0.875	0.875	0101000020E6100000BCCCB051D6BF1B4036E7E099D0704A40	259345.95565892736	544923.09802210133	5
2010-08-03 00:00:00+02	364	52.881360000000001	6.9373490000000002	1.77	140	31.167999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000D3C08F6AD8BF1B4054008C67D0704A40	259346.508450269	544922.44202351081	5
2010-08-03 00:00:00+02	365	52.881354999999999	6.9373560000000003	1.7629999999999999	140	31.167999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000067D65240DABF1B4042959A3DD0704A40	259346.99154544569	544921.89583990141	5
2010-08-03 00:00:00+02	366	52.881349999999998	6.9373630000000004	1.76	140	31.167999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000FBEB1516DCBF1B40302AA913D0704A40	259347.47464072905	544921.34965634276	5
2010-08-03 00:00:00+02	367	52.881343999999999	6.9373699999999996	1.7829999999999999	140	31.167999999999999	0.83899999999999997	0.83899999999999997	0101000020E61000008E01D9EBDDBF1B404E4354E1CF704A40	259347.96012561061	544920.69221240422	5
2010-08-03 00:00:00+02	368	52.881338	6.9373779999999998	1.8240000000000001	141	31.167999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000A5F5B704E0BF1B406C5CFFAECF704A40	259348.51291748631	544920.03621404059	5
2010-08-03 00:00:00+02	369	52.881332999999998	6.9373849999999999	1.835	141	31.167999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000390B7BDAE1BF1B405AF10D85CF704A40	259348.99601311926	544919.49003062921	5
2010-08-03 00:00:00+02	370	52.881326999999999	6.937392	1.7909999999999999	141	31.495999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000CD203EB0E3BF1B40780AB952CF704A40	259349.48149838377	544918.83258684434	5
2010-08-03 00:00:00+02	371	52.881321999999997	6.9374000000000002	1.841	141	31.495999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000E4141DC9E5BF1B40669FC728CF704A40	259350.03190113103	544918.28784908121	5
2010-08-03 00:00:00+02	372	52.881309999999999	6.9374140000000004	1.796	141	31.495999999999999	0.84299999999999997	0.84299999999999997	0101000020E61000000C40A374E9BF1B40A2D11DC4CE704A40	259351.00287229789	544916.9729617656	5
2010-08-03 00:00:00+02	373	52.881304999999998	6.9374209999999996	1.798	141	31.495999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000009F55664AEBBF1B4090662C9ACE704A40	259351.48596850439	544916.42677860428	5
2010-08-03 00:00:00+02	374	52.881298999999999	6.9374279999999997	1.7669999999999999	141	31.495999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000336B2920EDBF1B40AE7FD767CE704A40	259351.9714543976	544915.76933507214	5
2010-08-03 00:00:00+02	375	52.881292999999999	6.9374359999999999	1.7989999999999999	141	31.495999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000004A5F0839EFBF1B40CC988235CE704A40	259352.52424735343	544915.11333716451	5
2010-08-03 00:00:00+02	376	52.881287999999998	6.9374440000000002	1.825	141	31.495999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000006153E751F1BF1B40BA2D910BCE704A40	259353.07465085137	544914.56859974191	5
2010-08-03 00:00:00+02	377	52.881281999999999	6.9374510000000003	1.762	141	31.824000000000002	0.83299999999999996	0.83299999999999996	0101000020E6100000F568AA27F3BF1B40D8463CD9CD704A40	259353.56013713672	544913.91115636704	5
2010-08-03 00:00:00+02	378	52.881276999999997	6.9374589999999996	1.8260000000000001	141	31.495999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000000B5D8940F5BF1B40C6DB4AAFCD704A40	259354.11054088309	544913.36641906446	5
2010-08-03 00:00:00+02	379	52.881270999999998	6.9374659999999997	1.8069999999999999	141	31.495999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000009F724C16F7BF1B40E4F4F57CCD704A40	259354.59602742319	544912.70897579181	5
2010-08-03 00:00:00+02	380	52.881265999999997	6.9374729999999998	1.742	141	31.495999999999999	0.84899999999999998	0.84899999999999998	0101000020E610000033880FECF8BF1B40D2890453CD704A40	259355.07912444271	544912.16279298812	5
2010-08-03 00:00:00+02	381	52.881259999999997	6.937481	1.7370000000000001	141	31.824000000000002	0.85399999999999998	0.85399999999999998	0101000020E61000004A7CEE04FBBF1B40F0A2AF20CD704A40	259355.63191821333	544911.50679543591	5
2010-08-03 00:00:00+02	382	52.881253999999998	6.9374880000000001	1.734	141	31.824000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000DE91B1DAFCBF1B400EBC5AEECC704A40	259356.11740513644	544910.84935231763	5
2010-08-03 00:00:00+02	383	52.881248999999997	6.9374950000000002	1.734	141	31.824000000000002	0.85499999999999998	0.85499999999999998	0101000020E610000072A774B0FEBF1B40FC5069C4CC704A40	259356.60050250537	544910.30316966656	5
2010-08-03 00:00:00+02	384	52.881242999999998	6.9375030000000004	1.722	141	31.824000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000899B53C900C01B401A6A1492CC704A40	259357.15329668473	544909.64717228629	5
2010-08-03 00:00:00+02	385	52.881236999999999	6.9375099999999996	1.77	142	31.824000000000002	0.84299999999999997	0.84299999999999997	0101000020E61000001CB1169F02C01B403883BF5FCC704A40	259357.63878399093	544908.98972931784	5
2010-08-03 00:00:00+02	386	52.881231	6.9375169999999997	1.895	142	31.824000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000B0C6D97404C01B40569C6A2DCC704A40	259358.12427142507	544908.33228640095	5
2010-08-03 00:00:00+02	387	52.881225999999998	6.9375249999999999	1.8580000000000001	141	31.495999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000C7BAB88D06C01B4044317903CC704A40	259358.67467629729	544907.78754961572	5
2010-08-03 00:00:00+02	388	52.881219999999999	6.937532	1.819	141	31.824000000000002	0.85599999999999998	0.85599999999999998	0101000020E61000005BD07B6308C01B40624A24D1CB704A40	259359.16016398653	544907.13010679861	5
2010-08-03 00:00:00+02	389	52.881214	6.9375400000000003	1.8420000000000001	141	31.824000000000002	0.84999999999999998	0.84999999999999998	0101000020E610000072C45A7C0AC01B408063CF9ECB704A40	259359.71295885864	544906.47410971229	5
2010-08-03 00:00:00+02	390	52.881208999999998	6.9375470000000004	1.855	141	31.824000000000002	0.85499999999999998	0.85499999999999998	0101000020E610000006DA1D520CC01B406EF8DD74CB704A40	259360.19605705125	544905.92792741826	5
2010-08-03 00:00:00+02	391	52.881202999999999	6.9375540000000004	1.8620000000000001	141	31.495999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000009AEFE0270EC01B408C118942CB704A40	259360.6815451234	544905.27048475796	5
2010-08-03 00:00:00+02	392	52.881197	6.9375619999999998	1.867	140	31.495999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000B0E3BF4010C01B40AA2A3410CB704A40	259361.23434040428	544904.6144878458	5
2010-08-03 00:00:00+02	393	52.881191999999999	6.9375689999999999	1.867	140	31.495999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000044F9821612C01B4098BF42E6CA704A40	259361.71743894639	544904.06830570218	5
2010-08-03 00:00:00+02	394	52.881186	6.9375770000000001	1.8759999999999999	141	31.167999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000005BED612F14C01B40B6D8EDB3CA704A40	259362.27023449878	544903.41230891354	5
2010-08-03 00:00:00+02	395	52.881180999999998	6.9375840000000002	1.8759999999999999	141	31.167999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000EF02250516C01B40A46DFC89CA704A40	259362.75333327276	544902.86612687062	5
2010-08-03 00:00:00+02	396	52.881176000000004	6.9375920000000004	1.879	141	30.84	0.84199999999999997	0.84199999999999997	0101000020E610000006F7031E18C01B4093020B60CA704A40	259363.30373926612	544902.32139061193	5
2010-08-03 00:00:00+02	397	52.881169999999997	6.9375999999999998	1.8180000000000001	141	30.512	0.85699999999999998	0.85699999999999998	0101000020E61000001CEBE2361AC01B40B01BB62DCA704A40	259363.85653522436	544901.66539399908	5
2010-08-03 00:00:00+02	398	52.881165000000003	6.9376069999999999	1.8500000000000001	141	30.512	0.85499999999999998	0.85499999999999998	0101000020E6100000B000A60C1CC01B409FB0C403CA704A40	259364.33963434445	544901.11921211926	5
2010-08-03 00:00:00+02	399	52.881160000000001	6.9376139999999999	1.8899999999999999	141	30.512	0.85999999999999999	0.85999999999999999	0101000020E6100000441669E21DC01B408D45D3D9C9704A40	259364.82273357158	544900.57303028379	5
2010-08-03 00:00:00+02	400	52.881154000000002	6.937621	1.8400000000000001	141	30.184000000000001	0.86799999999999999	0.86799999999999999	0101000020E6100000D82B2CB81FC01B40AB5E7EA7C9704A40	259365.3082227803	544899.91558808705	5
2010-08-03 00:00:00+02	401	52.881149000000001	6.9376280000000001	1.6850000000000001	141	29.856000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000006C41EF8D21C01B4099F38C7DC9704A40	259365.79132223161	544899.36940634751	5
2010-08-03 00:00:00+02	402	52.881143000000002	6.9376360000000004	1.6850000000000001	141	29.856000000000002	0.85399999999999998	0.85399999999999998	0101000020E61000008335CEA623C01B40B70C384BC9704A40	259366.34411884897	544898.71341002092	5
2010-08-03 00:00:00+02	403	52.881138	6.9376439999999997	1.891	141	29.856000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000009929ADBF25C01B40A5A14621C9704A40	259366.89452570258	544898.16867416515	5
2010-08-03 00:00:00+02	404	52.881132999999998	6.9376509999999998	1.794	141	29.527999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000002D3F709527C01B40933655F7C8704A40	259367.37762550014	544897.62249258417	5
2010-08-03 00:00:00+02	405	52.881126999999999	6.9376600000000002	1.7989999999999999	141	29.527999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000C7116BF129C01B40B14F00C5C8704A40	259367.99772971036	544896.96794223087	5
2010-08-03 00:00:00+02	406	52.881121999999998	6.9376670000000003	1.8160000000000001	141	29.856000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000005B272EC72BC01B409FE40E9BC8704A40	259368.48082974748	544896.42176076246	5
2010-08-03 00:00:00+02	407	52.881115999999999	6.9376749999999996	1.8899999999999999	141	29.856000000000002	0.86699999999999999	0.86699999999999999	0101000020E6100000711B0DE02DC01B40BDFDB968C8704A40	259369.03362705119	544895.76576473832	5
2010-08-03 00:00:00+02	408	52.881110999999997	6.9376829999999998	1.8180000000000001	141	29.856000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000880FECF82FC01B40AB92C83EC8704A40	259369.58403453161	544895.22102918825	5
2010-08-03 00:00:00+02	409	52.881104999999998	6.9376899999999999	1.8360000000000001	141	29.856000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000001C25AFCE31C01B40C9AB730CC8704A40	259370.06952489546	544894.56358746858	5
2010-08-03 00:00:00+02	410	52.881100000000004	6.9376980000000001	1.8380000000000001	140	29.856000000000002	0.86099999999999999	0.86099999999999999	0101000020E610000033198EE733C01B40B84082E2C7704A40	259370.61993262457	544894.01885203423	5
2010-08-03 00:00:00+02	411	52.881093999999997	6.9377060000000004	1.829	140	29.527999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000004A0D6D0036C01B40D5592DB0C7704A40	259371.17273048038	544893.36285625782	5
2010-08-03 00:00:00+02	412	52.881087999999998	6.9377139999999997	1.863	140	29.527999999999999	0.876	0.876	0101000020E610000060014C1938C01B40F372D87DC7704A40	259371.72552848287	544892.70686054055	5
2010-08-03 00:00:00+02	413	52.881081999999999	6.9377219999999999	1.863	140	29.527999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000077F52A323AC01B40118C834BC7704A40	259372.27832663193	544892.05086488603	5
2010-08-03 00:00:00+02	414	52.881076	6.9377300000000002	1.823	140	29.527999999999999	0.87	0.87	0101000020E61000008EE9094B3CC01B402FA52E19C7704A40	259372.83112492721	544891.39486929693	5
2010-08-03 00:00:00+02	415	52.881070999999999	6.9377380000000004	1.806	140	29.527999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000A5DDE8633EC01B401D3A3DEFC6704A40	259373.3815333152	544890.85013417818	5
2010-08-03 00:00:00+02	416	52.881065	6.9377459999999997	1.8420000000000001	140	29.527999999999999	0.873	0.873	0101000020E6100000BBD1C77C40C01B403B53E8BCC6704A40	259373.93433189121	544890.19413871376	5
2010-08-03 00:00:00+02	417	52.881059	6.9377529999999998	1.827	140	29.856000000000002	0.84099999999999997	0.84099999999999997	0101000020E61000004FE78A5242C01B40596C938AC6704A40	259374.41982332306	544889.53669742751	5
2010-08-03 00:00:00+02	418	52.881053999999999	6.9377599999999999	1.762	140	29.856000000000002	0.874	0.874	0101000020E6100000E3FC4D2844C01B404701A260C6704A40	259374.90292479561	544888.99051659694	5
2010-08-03 00:00:00+02	419	52.881048	6.937767	1.851	140	29.527999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000771211FE45C01B40651A4D2EC6704A40	259375.38841647323	544888.33307540987	5
2010-08-03 00:00:00+02	420	52.881042000000001	6.9377740000000001	1.859	141	29.527999999999999	0.874	0.874	0101000020E61000000B28D4D347C01B408333F8FBC5704A40	259375.87390827894	544887.67563426774	5
2010-08-03 00:00:00+02	421	52.881036000000002	6.9377810000000002	1.8540000000000001	141	29.527999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000009F3D97A949C01B40A14CA3C9C5704A40	259376.35940021276	544887.0181931759	5
2010-08-03 00:00:00+02	422	52.881030000000003	6.9377890000000004	1.758	141	29.527999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000B63176C24BC01B40BF654E97C5704A40	259376.91219960971	544886.36219805293	5
2010-08-03 00:00:00+02	423	52.881025000000001	6.9377959999999996	1.758	141	29.527999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000494739984DC01B40ADFA5C6DC5704A40	259377.39530166649	544885.81601747149	5
2010-08-03 00:00:00+02	424	52.881019000000002	6.9378039999999999	1.847	141	29.527999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000603B18B14FC01B40CB13083BC5704A40	259377.94810133491	544885.16002246446	5
2010-08-03 00:00:00+02	425	52.881013000000003	6.9378120000000001	1.8089999999999999	141	29.527999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000772FF7C951C01B40E92CB308C5704A40	259378.50090114991	544884.50402752019	5
2010-08-03 00:00:00+02	426	52.881006999999997	6.9378190000000002	1.7989999999999999	141	29.527999999999999	0.87	0.87	0101000020E61000000B45BA9F53C01B4006465ED6C4704A40	259378.98639374156	544883.84658669191	5
2010-08-03 00:00:00+02	427	52.881000999999998	6.9378270000000004	1.794	141	29.527999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000223999B855C01B40245F09A4C4704A40	259379.53919384006	544883.19059187057	5
2010-08-03 00:00:00+02	428	52.880994999999999	6.9378349999999998	1.7230000000000001	141	29.527999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000382D78D157C01B404278B471C4704A40	259380.09199408544	544882.53459710279	5
2010-08-03 00:00:00+02	429	52.880989999999997	6.937843	1.8180000000000001	141	29.856000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000004F2157EA59C01B40300DC347C4704A40	259380.64240426256	544881.98986280861	5
2010-08-03 00:00:00+02	430	52.880983999999998	6.9378500000000001	1.784	141	29.856000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000E3361AC05BC01B404E266E15C4704A40	259381.12789738341	544881.3324221978	5
2010-08-03 00:00:00+02	431	52.880979000000004	6.9378580000000003	1.7649999999999999	140	29.527999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000FA2AF9D85DC01B403DBB7CEBC3704A40	259381.67830780937	544880.78768801759	5
2010-08-03 00:00:00+02	432	52.880972999999997	6.9378659999999996	1.7649999999999999	140	29.527999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000101FD8F15FC01B405AD427B9C3704A40	259382.23110860673	544880.13169349614	5
2010-08-03 00:00:00+02	433	52.880966999999998	6.9378739999999999	1.8420000000000001	140	29.527999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000002713B70A62C01B4078EDD286C3704A40	259382.78390955064	544879.4756990436	5
2010-08-03 00:00:00+02	434	52.880960999999999	6.9378820000000001	1.8879999999999999	140	29.199000000000002	0.875	0.875	0101000020E61000003E07962364C01B4096067E54C3704A40	259383.33671064099	544878.81970464811	5
2010-08-03 00:00:00+02	435	52.880955	6.9378890000000002	1.8799999999999999	141	29.199000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000D21C59F965C01B40B41F2922C3704A40	259383.8222044289	544878.162264304	5
2010-08-03 00:00:00+02	436	52.880949999999999	6.9378970000000004	1.704	140	29.199000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000E910381268C01B40A2B437F8C2704A40	259384.37261550585	544877.61753043416	5
2010-08-03 00:00:00+02	437	52.880944	6.9379049999999998	1.8029999999999999	140	29.199000000000002	0.871	0.871	0101000020E6100000FF04172B6AC01B40C0CDE2C5C2704A40	259384.92541701414	544876.96153622062	5
2010-08-03 00:00:00+02	438	52.880938	6.937913	1.837	140	29.199000000000002	0.86099999999999999	0.86099999999999999	0101000020E610000016F9F5436CC01B40DEE68D93C2704A40	259385.47821866913	544876.30554207123	5
2010-08-03 00:00:00+02	439	52.880932000000001	6.9379200000000001	1.8879999999999999	140	28.870999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000AA0EB9196EC01B40FCFF3861C2704A40	259385.96371298624	544875.6481019432	5
2010-08-03 00:00:00+02	440	52.880927	6.9379280000000003	1.827	140	28.870999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000C102983270C01B40EA944737C2704A40	259386.51412458043	544875.10336831387	5
2010-08-03 00:00:00+02	441	52.880921000000001	6.9379350000000004	1.778	140	29.199000000000002	0.877	0.877	0101000020E610000055185B0872C01B4008AEF204C2704A40	259386.99961915246	544874.4459282906	5
2010-08-03 00:00:00+02	442	52.880915999999999	6.9379419999999996	1.778	140	29.199000000000002	0.877	0.877	0101000020E6100000E82D1EDE73C01B40F64201DBC1704A40	259387.48272348684	544873.89974871406	5
2010-08-03 00:00:00+02	443	52.88091	6.9379489999999997	1.8340000000000001	140	29.199000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000007C43E1B375C01B40145CACA8C1704A40	259387.96821830462	544873.24230878428	5
2010-08-03 00:00:00+02	444	52.880904000000001	6.9379569999999999	1.823	140	29.527999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000009337C0CC77C01B4032755776C1704A40	259388.52102077715	544872.58631498436	5
2010-08-03 00:00:00+02	445	52.880898000000002	6.937964	1.8109999999999999	140	29.527999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000274D83A279C01B40508E0244C1704A40	259389.00651586027	544871.92887516005	5
2010-08-03 00:00:00+02	446	52.880892000000003	6.9379710000000001	1.768	141	29.527999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000BB6246787BC01B406EA7AD11C1704A40	259389.4920110715	544871.2714353858	5
2010-08-03 00:00:00+02	447	52.880885999999997	6.9379790000000003	1.857	140	29.856000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000D25625917DC01B408BC058DFC0704A40	259390.04481396533	544870.61544175807	5
2010-08-03 00:00:00+02	448	52.880881000000002	6.9379869999999997	1.784	140	29.856000000000002	0.83699999999999997	0.83699999999999997	0101000020E6100000E84A04AA7FC01B407A5567B5C0704A40	259390.59522657079	544870.07070859359	5
2010-08-03 00:00:00+02	449	52.880875000000003	6.9379939999999998	1.784	140	29.856000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000007C60C77F81C01B40986E1283C0704A40	259391.08072217426	544869.41326897335	5
2010-08-03 00:00:00+02	450	52.880870000000002	6.938002	1.774	140	30.184000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000009354A69883C01B4086032159C0704A40	259391.63113502844	544868.8685359254	5
2010-08-03 00:00:00+02	451	52.880864000000003	6.9380100000000002	1.8540000000000001	140	30.184000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000AA4885B185C01B40A41CCC26C0704A40	259392.18393847445	544868.21254254121	5
2010-08-03 00:00:00+02	452	52.880858000000003	6.9380170000000003	1.8160000000000001	140	30.512	0.874	0.874	0101000020E61000003E5E488787C01B40C23577F4BF704A40	259392.66943446989	544867.55510308489	5
2010-08-03 00:00:00+02	453	52.880851999999997	6.9380249999999997	1.8979999999999999	141	30.512	0.85999999999999999	0.85999999999999999	0101000020E6100000545227A089C01B40DF4E22C2BF704A40	259393.22223819973	544866.89910981536	5
2010-08-03 00:00:00+02	454	52.880847000000003	6.9380329999999999	1.798	141	30.84	0.85799999999999998	0.85799999999999998	0101000020E61000006B4606B98BC01B40CEE33098BF704A40	259393.77265157099	544866.35437701014	5
2010-08-03 00:00:00+02	455	52.880840999999997	6.93804	1.796	141	30.84	0.86599999999999999	0.86599999999999999	0101000020E6100000FF5BC98E8DC01B40EBFCDB65BF704A40	259394.25814795861	544865.69693771389	5
2010-08-03 00:00:00+02	456	52.880834999999998	6.9380480000000002	1.8500000000000001	141	30.84	0.86399999999999999	0.86399999999999999	0101000020E61000001650A8A78FC01B4009168733BF704A40	259394.81095210637	544865.04094462923	5
2010-08-03 00:00:00+02	457	52.880828999999999	6.9380559999999996	1.7410000000000001	141	30.84	0.87	0.87	0101000020E61000002C4487C091C01B40272F3201BF704A40	259395.36375640042	544864.38495160639	5
2010-08-03 00:00:00+02	458	52.880823999999997	6.9380629999999996	1.8080000000000001	141	30.84	0.86399999999999999	0.86399999999999999	0101000020E6100000C0594A9693C01B4015C440D7BE704A40	259395.84686264029	544863.83877286396	5
2010-08-03 00:00:00+02	459	52.880817999999998	6.9380709999999999	1.7729999999999999	141	30.84	0.85999999999999999	0.85999999999999999	0101000020E6100000D74D29AF95C01B4033DDEBA4BE704A40	259396.39966720599	544863.1827799608	5
2010-08-03 00:00:00+02	460	52.880813000000003	6.9380790000000001	1.8080000000000001	141	30.84	0.82699999999999996	0.82699999999999996	0101000020E6100000EE4108C897C01B402272FA7ABE704A40	259396.95008134292	544862.63804751239	5
2010-08-03 00:00:00+02	461	52.880806999999997	6.9380870000000003	1.8380000000000001	140	30.84	0.86899999999999999	0.86899999999999999	0101000020E61000000536E7E099C01B403F8BA548BE704A40	259397.50288618938	544861.98205473414	5
2010-08-03 00:00:00+02	462	52.880800999999998	6.9380949999999997	1.7549999999999999	141	30.84	0.86699999999999999	0.86699999999999999	0101000020E61000001B2AC6F99BC01B405DA45016BE704A40	259398.05569118215	544861.32606202073	5
2010-08-03 00:00:00+02	463	52.880795999999997	6.9381029999999999	1.7969999999999999	141	30.84	0.86299999999999999	0.86299999999999999	0101000020E6100000321EA5129EC01B404B395FECBD704A40	259398.60610570942	544860.781329758	5
2010-08-03 00:00:00+02	464	52.880789999999998	6.93811	1.8520000000000001	141	30.84	0.86599999999999999	0.86599999999999999	0101000020E6100000C63368E89FC01B4069520ABABD704A40	259399.09160328281	544860.12389094685	5
2010-08-03 00:00:00+02	465	52.880785000000003	6.9381170000000001	1.891	141	31.167999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000005A492BBEA1C01B4058E71890BD704A40	259399.57471035089	544859.57771257684	5
2010-08-03 00:00:00+02	466	52.880778999999997	6.9381240000000002	1.891	141	31.167999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000EE5EEE93A3C01B407500C45DBD704A40	259400.06020816986	544858.92027385812	5
2010-08-03 00:00:00+02	467	52.880768000000003	6.9381389999999996	1.839	141	30.84	0.86899999999999999	0.86899999999999999	0101000020E610000098689082A7C01B4082AE7D01BD704A40	259401.09612126058	544857.71810321684	5
2010-08-03 00:00:00+02	468	52.880763000000002	6.9381459999999997	1.8300000000000001	141	30.84	0.85399999999999998	0.85399999999999998	0101000020E61000002C7E5358A9C01B4070438CD7BC704A40	259401.57922878495	544857.17192504217	5
2010-08-03 00:00:00+02	469	52.880757000000003	6.9381539999999999	1.8440000000000001	140	30.84	0.85199999999999998	0.85199999999999998	0101000020E610000043723271ABC01B408E5C37A5BC704A40	259402.13203485485	544856.51593279128	5
2010-08-03 00:00:00+02	470	52.880750999999997	6.938161	1.8220000000000001	141	30.84	0.85199999999999998	0.85199999999999998	0101000020E6100000D787F546ADC01B40AB75E272BC704A40	259402.61753331154	544855.85849433206	5
2010-08-03 00:00:00+02	471	52.880744999999997	6.9381690000000003	1.865	140	31.167999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000EE7BD45FAFC01B40C98E8D40BC704A40	259403.17033966529	544855.20250220119	5
2010-08-03 00:00:00+02	472	52.880738999999998	6.9381760000000003	1.8520000000000001	141	31.167999999999999	0.84799999999999998	0.84799999999999998	0101000020E610000082919735B1C01B40E7A7380EBC704A40	259403.65583838744	544854.54506384651	5
2010-08-03 00:00:00+02	473	52.880733999999997	6.9381830000000004	1.8360000000000001	140	31.167999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000016A75A0BB3C01B40D53C47E4BB704A40	259404.13894650375	544853.99888592656	5
2010-08-03 00:00:00+02	474	52.880727999999998	6.9381909999999998	1.792	140	30.84	0.87	0.87	0101000020E61000002C9B3924B5C01B40F355F2B1BB704A40	259404.6917532662	544853.34289397066	5
2010-08-03 00:00:00+02	475	52.880721999999999	6.938199	1.784	140	30.84	0.85499999999999998	0.85499999999999998	0101000020E6100000438F183DB7C01B40116F9D7FBB704A40	259405.24456017528	544852.68690207391	5
2010-08-03 00:00:00+02	476	52.880716	6.9382070000000002	2.0169999999999999	141	30.84	0.86099999999999999	0.86099999999999999	0101000020E61000005A83F755B9C01B402F88484DBB704A40	259405.7973672307	544852.03091024235	5
2010-08-03 00:00:00+02	477	52.880710999999998	6.9382149999999996	1.7450000000000001	141	30.84	0.86699999999999999	0.86699999999999999	0101000020E61000007077D66EBBC01B401D1D5723BB704A40	259406.34778364954	544851.48617885879	5
2010-08-03 00:00:00+02	478	52.880704999999999	6.9382229999999998	1.768	141	30.84	0.86299999999999999	0.86299999999999999	0101000020E6100000876BB587BDC01B403B3602F1BA704A40	259406.90059098558	544850.83018715389	5
2010-08-03 00:00:00+02	479	52.880699999999997	6.9382299999999999	1.768	141	30.512	0.85899999999999999	0.85899999999999999	0101000020E61000001B81785DBFC01B4029CB10C7BA704A40	259407.38369982335	544850.28400955629	5
2010-08-03 00:00:00+02	480	52.880695000000003	6.938237	1.7290000000000001	140	30.512	0.83399999999999996	0.83399999999999996	0101000020E6100000AF963B33C1C01B4018601F9DBA704A40	259407.86680876795	544849.7378320127	5
2010-08-03 00:00:00+02	481	52.880690000000001	6.9382460000000004	1.7110000000000001	140	30.512	0.82999999999999996	0.82999999999999996	0101000020E61000004969368FC3C01B4006F52D73BA704A40	259408.48453352426	544849.19454721478	5
2010-08-03 00:00:00+02	482	52.880685	6.9382529999999996	1.7290000000000001	140	30.512	0.80300000000000005	0.80300000000000005	0101000020E6100000DC7EF964C5C01B40F4893C49BA704A40	259408.96764269745	544848.64836977911	5
2010-08-03 00:00:00+02	483	52.880772	6.938618	0.19	84	27.559000000000001	0.83399999999999996	0.83399999999999996	0101000020E61000006ABFB51325C11B40C39D0B23BD704A40	259433.32695848195	544858.85600559472	5
2010-08-03 00:00:00+02	484	52.880777000000002	6.938612	1.1200000000000001	37	27.559000000000001	0.82699999999999996	0.82699999999999996	0101000020E610000059880E8123C11B40D508FD4CBD704A40	259432.91115517635	544859.40362732764	5
2010-08-03 00:00:00+02	485	52.880780999999999	6.9386060000000001	1.03	20	27.887	0.83199999999999996	0.83199999999999996	0101000020E6100000485167EE21C11B4016F88A6EBD704A40	259432.49774334941	544859.83998871513	5
2010-08-03 00:00:00+02	486	52.880786000000001	6.9386010000000002	1.196	7	27.887	0.76800000000000002	0.76800000000000002	0101000020E6100000BAF8DB9E20C11B4028637C98BD704A40	259432.14924791723	544860.38905719621	5
2010-08-03 00:00:00+02	487	52.880789999999998	6.9385950000000003	1.5569999999999999	357	27.887	0.749	0.749	0101000020E6100000A9C1340C1FC11B4069520ABABD704A40	259431.73583623971	544860.82541864959	5
2010-08-03 00:00:00+02	488	52.880794999999999	6.9385890000000003	1.387	349	27.887	0.74299999999999999	0.74299999999999999	0101000020E6100000988A8D791DC11B407BBDFBE3BD704A40	259431.32003327433	544861.37304051616	5
2010-08-03 00:00:00+02	489	52.880800000000001	6.9385830000000004	1.486	343	27.887	0.79800000000000004	0.79800000000000004	0101000020E61000008753E6E61BC11B408D28ED0DBE704A40	259430.90423040057	544861.92066242325	5
2010-08-03 00:00:00+02	490	52.880803999999998	6.9385779999999997	1.417	339	27.887	0.79600000000000004	0.79600000000000004	0101000020E6100000F8FA5A971AC11B40CE177B2FBE704A40	259430.55812663306	544862.358470637	5
2010-08-03 00:00:00+02	491	52.880808999999999	6.9385729999999999	1.45	336	27.887	0.76300000000000001	0.76300000000000001	0101000020E61000006AA2CF4719C11B40E0826C59BE704A40	259430.20963158997	544862.90753925871	5
2010-08-03 00:00:00+02	492	52.880814000000001	6.9385659999999998	1.45	336	27.887	0.78500000000000003	0.78500000000000003	0101000020E6100000D68C0C7217C11B40F2ED5D83BE704A40	259429.72652130967	544863.45371460903	5
2010-08-03 00:00:00+02	493	52.880822000000002	6.9385539999999999	1.5229999999999999	332	27.887	0.80100000000000005	0.80100000000000005	0101000020E6100000B41EBE4C14C11B4075CC79C6BE704A40	259428.89969896758	544864.32643796352	5
2010-08-03 00:00:00+02	494	52.880826999999996	6.9385459999999997	1.7889999999999999	327	27.887	0.69099999999999995	0.69099999999999995	0101000020E61000009D2ADF3312C11B4086376BF0BE704A40	259428.34928133397	544864.87116681249	5
2010-08-03 00:00:00+02	495	52.880831999999998	6.9385389999999996	1.772	325	28.215	0.752	0.752	0101000020E610000009151C5E10C11B4098A25C1ABF704A40	259427.86617145193	544865.41734234698	5
2010-08-03 00:00:00+02	496	52.880837999999997	6.9385320000000004	1.746	324	28.215	0.78500000000000003	0.78500000000000003	0101000020E610000076FF58880EC11B407A89B14CBF704A40	259427.38067040249	544866.07477831596	5
2010-08-03 00:00:00+02	497	52.880842999999999	6.9385250000000003	1.742	323	27.887	0.77300000000000002	0.77300000000000002	0101000020E6100000E2E995B20CC11B408CF4A276BF704A40	259426.8975607446	544866.62095394824	5
2010-08-03 00:00:00+02	498	52.880848999999998	6.9385180000000002	1.7090000000000001	322	27.887	0.76500000000000001	0.76500000000000001	0101000020E61000004ED4D2DC0AC11B406EDBF7A8BF704A40	259426.41205994101	544867.2783900135	5
2010-08-03 00:00:00+02	499	52.880854999999997	6.93851	1.7350000000000001	322	27.887	0.76600000000000001	0.76600000000000001	0101000020E610000037E0F3C308C11B4050C24CDBBF704A40	259425.85925167124	544867.93437953049	5
2010-08-03 00:00:00+02	500	52.880859999999998	6.9385029999999999	1.74	321	27.887	0.752	0.752	0101000020E6100000A3CA30EE06C11B40622D3E05C0704A40	259425.37614236254	544868.48055531201	5
2010-08-03 00:00:00+02	501	52.880865999999997	6.9384949999999996	1.74	321	27.887	0.77800000000000002	0.77800000000000002	0101000020E61000008CD651D504C11B4044149337C0704A40	259424.82333436428	544869.13654495042	5
2010-08-03 00:00:00+02	502	52.880871999999997	6.9384870000000003	1.7609999999999999	321	27.887	0.79400000000000004	0.79400000000000004	0101000020E610000076E272BC02C11B4026FBE769C0704A40	259424.27052651253	544869.79253464926	5
2010-08-03 00:00:00+02	503	52.880876999999998	6.9384800000000002	1.708	321	27.887	0.76600000000000001	0.76600000000000001	0101000020E6100000E2CCAFE600C11B403866D993C0704A40	259423.78741756093	544870.33871059131	5
2010-08-03 00:00:00+02	504	52.880882999999997	6.9384730000000001	1.7430000000000001	321	27.559000000000001	0.72799999999999998	0.72799999999999998	0101000020E61000004EB7EC10FFC01B401A4D2EC6C0704A40	259423.30191753246	544870.9961469667	5
2010-08-03 00:00:00+02	505	52.880889000000003	6.938466	1.7649999999999999	321	27.231000000000002	0.78600000000000003	0.78600000000000003	0101000020E6100000BAA1293BFDC01B40FD3383F8C0704A40	259422.8164176321	544871.6535833911	5
2010-08-03 00:00:00+02	506	52.880893999999998	6.9384579999999998	1.76	321	27.231000000000002	0.74299999999999999	0.74299999999999999	0101000020E6100000A3AD4A22FBC01B400E9F7422C1704A40	259422.26600148721	544872.19831293193	5
2010-08-03 00:00:00+02	507	52.880898999999999	6.9384509999999997	1.782	321	27.231000000000002	0.79300000000000004	0.79300000000000004	0101000020E61000000F98874CF9C01B40200A664CC1704A40	259421.78289299167	544872.74448907329	5
2010-08-03 00:00:00+02	508	52.880904000000001	6.9384439999999996	1.6879999999999999	321	26.902999999999999	0.77600000000000002	0.77600000000000002	0101000020E61000007B82C476F7C01B4032755776C1704A40	259421.29978460289	544873.29066526704	5
2010-08-03 00:00:00+02	509	52.88091	6.9384370000000004	1.6299999999999999	321	27.231000000000002	0.81200000000000006	0.81200000000000006	0101000020E6100000E86C01A1F5C01B40145CACA8C1704A40	259420.81428519241	544873.94810188911	5
2010-08-03 00:00:00+02	510	52.880915000000002	6.9384300000000003	1.722	321	27.231000000000002	0.81200000000000006	0.81200000000000006	0101000020E610000054573ECBF3C01B4026C79DD2C1704A40	259420.33117702795	544874.49427817692	5
2010-08-03 00:00:00+02	511	52.880920000000003	6.9384240000000004	1.722	321	27.231000000000002	0.77800000000000002	0.77800000000000002	0101000020E610000043209738F2C01B4038328FFCC1704A40	259419.91537646577	544875.04190102208	5
2010-08-03 00:00:00+02	512	52.880926000000002	6.9384170000000003	1.7470000000000001	321	26.902999999999999	0.79300000000000004	0.79300000000000004	0101000020E6100000AF0AD462F0C01B401A19E42EC2704A40	259419.42987740919	544875.69933778676	5
2010-08-03 00:00:00+02	513	52.880930999999997	6.9384100000000002	1.6930000000000001	321	27.231000000000002	0.79300000000000004	0.79300000000000004	0101000020E61000001BF5108DEEC01B402B84D558C2704A40	259418.9467695682	544876.24551420915	5
2010-08-03 00:00:00+02	514	52.880935999999998	6.9384030000000001	1.7110000000000001	321	26.902999999999999	0.78400000000000003	0.78400000000000003	0101000020E610000087DF4DB7ECC01B403DEFC682C2704A40	259418.46366183396	544876.79169068148	5
2010-08-03 00:00:00+02	515	52.880941	6.9383949999999999	1.663	321	26.574999999999999	0.82599999999999996	0.82599999999999996	0101000020E610000070EB6E9EEAC01B404F5AB8ACC2704A40	259417.91324674297	544877.33642071625	5
2010-08-03 00:00:00+02	516	52.880946000000002	6.9383879999999998	1.6539999999999999	322	26.247	0.78300000000000003	0.78300000000000003	0101000020E6100000DCD5ABC8E8C01B4061C5A9D6C2704A40	259417.43013923004	544877.88259729079	5
2010-08-03 00:00:00+02	517	52.880951000000003	6.9383809999999997	1.681	321	25.919	0.80400000000000005	0.80400000000000005	0101000020E610000048C0E8F2E6C01B4073309B00C3704A40	259416.94703182363	544878.42877391807	5
2010-08-03 00:00:00+02	518	52.880955	6.9383730000000003	1.6839999999999999	322	25.591000000000001	0.76400000000000001	0.76400000000000001	0101000020E610000032CC09DAE4C01B40B41F2922C3704A40	259416.39900811433	544878.86224373442	5
2010-08-03 00:00:00+02	519	52.880960000000002	6.9383660000000003	1.8500000000000001	321	25.591000000000001	0.79400000000000004	0.79400000000000004	0101000020E61000009EB64604E3C01B40C68A1A4CC3704A40	259415.91590091848	544879.40842045995	5
2010-08-03 00:00:00+02	520	52.880965000000003	6.938358	1.758	321	25.591000000000001	0.81100000000000005	0.81100000000000005	0101000020E610000087C267EBE0C01B40D8F50B76C3704A40	259415.36548640247	544879.95315078099	5
2010-08-03 00:00:00+02	521	52.880971000000002	6.9383489999999997	1.7769999999999999	321	25.591000000000001	0.80800000000000005	0.80800000000000005	0101000020E6100000EDEF6C8FDEC01B40BADC60A8C3704A40	259414.74537359492	544880.60769511631	5
2010-08-03 00:00:00+02	522	52.880977000000001	6.9383410000000003	1.7769999999999999	321	25.591000000000001	0.81899999999999995	0.81899999999999995	0101000020E6100000D7FB8D76DCC01B409CC3B5DAC3704A40	259414.19256836094	544881.26368596533	5
2010-08-03 00:00:00+02	523	52.880982000000003	6.9383340000000002	1.8089999999999999	320	25.919	0.84899999999999998	0.84899999999999998	0101000020E610000043E6CAA0DAC01B40AE2EA704C4704A40	259413.70946164406	544881.80986290891	5
2010-08-03 00:00:00+02	524	52.880988000000002	6.9383270000000001	1.75	319	25.919	0.84899999999999998	0.84899999999999998	0101000020E6100000AFD007CBD8C01B409015FC36C4704A40	259413.22396407364	544882.4673002942	5
2010-08-03 00:00:00+02	525	52.880992999999997	6.93832	1.7270000000000001	320	26.247	0.85699999999999998	0.85699999999999998	0101000020E61000001BBB44F5D6C01B40A180ED60C4704A40	259412.74085758108	544883.01347733382	5
2010-08-03 00:00:00+02	526	52.880999000000003	6.938313	1.7769999999999999	319	26.247	0.85399999999999998	0.85399999999999998	0101000020E610000087A5811FD5C01B4084674293C4704A40	259412.25536025627	544883.67091482144	5
2010-08-03 00:00:00+02	527	52.881005000000002	6.9383049999999997	1.7909999999999999	319	26.247	0.85599999999999998	0.85599999999999998	0101000020E610000070B1A206D3C01B40664E97C5C4704A40	259411.70255569351	544884.32690595149	5
2010-08-03 00:00:00+02	528	52.881011000000001	6.9382979999999996	1.756	320	26.247	0.85799999999999998	0.85799999999999998	0101000020E6100000DC9BDF30D1C01B404835ECF7C4704A40	259411.21705863415	544884.98434353538	5
2010-08-03 00:00:00+02	529	52.881017	6.9382890000000002	1.8979999999999999	319	26.247	0.86199999999999999	0.86199999999999999	0101000020E610000043C9E4D4CEC01B402A1C412AC5704A40	259410.59694700758	544885.6388884004	5
2010-08-03 00:00:00+02	530	52.881022999999999	6.9382820000000001	1.762	320	26.247	0.86599999999999999	0.86599999999999999	0101000020E6100000AFB321FFCCC01B400C03965CC5704A40	259410.11145022279	544886.29632609698	5
2010-08-03 00:00:00+02	531	52.881028999999998	6.9382729999999997	1.7609999999999999	319	26.247	0.85799999999999998	0.85799999999999998	0101000020E610000015E126A3CAC01B40EEE9EA8EC5704A40	259409.49133890719	544886.95087110542	5
2010-08-03 00:00:00+02	532	52.881034999999997	6.9382650000000003	1.7609999999999999	319	26.247	0.85599999999999998	0.85599999999999998	0101000020E6100000FFEC478AC8C01B40D0D03FC1C5704A40	259408.93853507677	544887.60686255037	5
2010-08-03 00:00:00+02	533	52.881041000000003	6.9382580000000003	1.827	320	26.247	0.85799999999999998	0.85799999999999998	0101000020E61000006BD784B4C6C01B40B3B794F3C5704A40	259408.45303870412	544888.26430041646	5
2010-08-03 00:00:00+02	534	52.881045999999998	6.93825	1.748	320	26.247	0.85599999999999998	0.85599999999999998	0101000020E610000054E3A59BC4C01B40C422861DC6704A40	259407.902626	544888.8090315843	5
2010-08-03 00:00:00+02	535	52.881051999999997	6.9382429999999999	1.7909999999999999	320	26.247	0.85399999999999998	0.85399999999999998	0101000020E6100000C0CDE2C5C2C01B40A609DB4FC6704A40	259407.41712988235	544889.4664695533	5
2010-08-03 00:00:00+02	536	52.881056999999998	6.9382349999999997	1.8300000000000001	320	26.247	0.85899999999999999	0.85899999999999999	0101000020E6100000A9D903ADC0C01B40B874CC79C6704A40	259406.86671742692	544890.01120083767	5
2010-08-03 00:00:00+02	537	52.881062	6.9382279999999996	1.8460000000000001	319	25.919	0.84399999999999997	0.84399999999999997	0101000020E610000015C440D7BEC01B40CADFBDA3C6704A40	259406.38361237285	544890.55737851176	5
2010-08-03 00:00:00+02	538	52.881067000000002	6.9382210000000004	1.7589999999999999	320	25.919	0.84499999999999997	0.84499999999999997	0101000020E610000082AE7D01BDC01B40DC4AAFCDC6704A40	259405.9005074256	544891.10355623707	5
2010-08-03 00:00:00+02	539	52.881073000000001	6.9382130000000002	1.7809999999999999	320	26.247	0.84199999999999997	0.84199999999999997	0101000020E61000006BBA9EE8BAC01B40BE310400C7704A40	259405.34770453494	544891.75954809564	5
2010-08-03 00:00:00+02	540	52.881078000000002	6.9382060000000001	1.724	320	26.247	0.85099999999999998	0.85099999999999998	0101000020E6100000D7A4DB12B9C01B40D09CF529C7704A40	259404.86459981959	544892.30572591932	5
2010-08-03 00:00:00+02	541	52.881082999999997	6.938199	1.8169999999999999	320	26.574999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000438F183DB7C01B40E107E753C7704A40	259404.38149521095	544892.85190379422	5
2010-08-03 00:00:00+02	542	52.881089000000003	6.9381919999999999	1.8169999999999999	320	26.574999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000AF795567B5C01B40C4EE3B86C7704A40	259403.89599995519	544893.50934211444	5
2010-08-03 00:00:00+02	543	52.881095000000002	6.9381839999999997	1.768	320	26.574999999999999	0.82799999999999996	0.82799999999999996	0101000020E61000009885764EB3C01B40A6D590B8C7704A40	259403.34319759859	544894.1653341963	5
2010-08-03 00:00:00+02	544	52.881100000000004	6.9381769999999996	1.798	320	26.574999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000000470B378B1C01B40B84082E2C7704A40	259402.86009333929	544894.71151222347	5
2010-08-03 00:00:00+02	545	52.881106000000003	6.9381700000000004	1.7549999999999999	320	26.574999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000715AF0A2AFC01B409A27D714C8704A40	259402.37459846638	544895.36895069806	5
2010-08-03 00:00:00+02	546	52.881112000000002	6.9381630000000003	1.766	320	26.902999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000DD442DCDADC01B407C0E2C47C8704A40	259401.88910372171	544896.02638921747	5
2010-08-03 00:00:00+02	547	52.881117000000003	6.9381560000000002	1.8129999999999999	321	26.574999999999999	0.87	0.87	0101000020E6100000492F6AF7ABC01B408E791D71C8704A40	259401.40599980432	544896.57256739074	5
2010-08-03 00:00:00+02	548	52.881123000000002	6.9381490000000001	1.772	321	26.574999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000B519A721AAC01B40706072A3C8704A40	259400.92050530523	544897.23000600911	5
2010-08-03 00:00:00+02	549	52.881127999999997	6.938142	1.788	321	26.574999999999999	0.84499999999999997	0.84499999999999997	0101000020E61000002104E44BA8C01B4081CB63CDC8704A40	259400.43740161203	544897.77618427563	5
2010-08-03 00:00:00+02	550	52.881134000000003	6.9381339999999998	1.7390000000000001	320	26.902999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000000A100533A6C01B4064B2B8FFC8704A40	259399.88460018899	544898.43217675539	5
2010-08-03 00:00:00+02	551	52.881138999999997	6.9381259999999996	1.75	321	26.902999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000F31B261AA4C01B40751DAA29C9704A40	259399.33418956562	544898.97690889414	5
2010-08-03 00:00:00+02	552	52.881144999999997	6.9381190000000004	1.75	321	26.902999999999999	0.85699999999999998	0.85699999999999998	0101000020E610000060066344A2C01B405704FF5BC9704A40	259398.84869557619	544899.63434772287	5
2010-08-03 00:00:00+02	553	52.881149999999998	6.9381110000000001	1.841	321	26.902999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000004912842BA0C01B40696FF085C9704A40	259398.29828520134	544900.17907997814	5
2010-08-03 00:00:00+02	554	52.881155999999997	6.938104	1.7370000000000001	321	26.902999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000B5FCC0559EC01B404B5645B8C9704A40	259397.81279146683	544900.83651891025	5
2010-08-03 00:00:00+02	555	52.881160999999999	6.9380959999999998	1.7350000000000001	321	26.902999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000009E08E23C9CC01B405DC136E2C9704A40	259397.26238134061	544901.3812512845	5
2010-08-03 00:00:00+02	556	52.881166999999998	6.9380889999999997	1.8120000000000001	321	27.231000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000000AF31E679AC01B403FA88B14CA704A40	259396.77688786096	544902.03869031882	5
2010-08-03 00:00:00+02	557	52.881171999999999	6.9380810000000004	1.8120000000000001	321	27.231000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000F4FE3F4E98C01B4051137D3ECA704A40	259396.22647798329	544902.58342281252	5
2010-08-03 00:00:00+02	558	52.881177999999998	6.9380740000000003	1.742	321	27.231000000000002	0.86199999999999999	0.86199999999999999	0101000020E610000060E97C7896C01B4033FAD170CA704A40	259395.74098475842	544903.2408619487	5
2010-08-03 00:00:00+02	559	52.881183	6.9380660000000001	1.7809999999999999	321	27.231000000000002	0.85899999999999999	0.85899999999999999	0101000020E610000049F59D5F94C01B404565C39ACA704A40	259395.19057512947	544903.78559455613	5
2010-08-03 00:00:00+02	560	52.881188999999999	6.938059	1.821	321	27.231000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000B5DFDA8992C01B40274C18CDCA704A40	259394.70508215926	544904.44303380104	5
2010-08-03 00:00:00+02	561	52.881194999999998	6.9380509999999997	1.732	321	27.559000000000001	0.85299999999999998	0.85299999999999998	0101000020E61000009EEBFB7090C01B4009336DFFCA704A40	259394.15228224045	544905.09902693366	5
2010-08-03 00:00:00+02	562	52.881200999999997	6.9380430000000004	1.732	321	27.559000000000001	0.84899999999999998	0.84899999999999998	0101000020E610000088F71C588EC01B40EB19C231CB704A40	259393.59948246815	544905.75502013019	5
2010-08-03 00:00:00+02	563	52.881207000000003	6.9380350000000002	1.8220000000000001	320	27.559000000000001	0.86699999999999999	0.86699999999999999	0101000020E610000071033E3F8CC01B40CE001764CB704A40	259393.04668284222	544906.41101338784	5
2010-08-03 00:00:00+02	564	52.881213000000002	6.9380280000000001	1.754	320	27.559000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000DDED7A698AC01B40B0E76B96CB704A40	259392.56119041215	544907.06845284544	5
2010-08-03 00:00:00+02	565	52.881217999999997	6.9380199999999999	1.7609999999999999	320	27.231000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000C6F99B5088C01B40C1525DC0CB704A40	259392.01078156126	544907.61318581179	5
2010-08-03 00:00:00+02	566	52.881225000000001	6.9380129999999998	1.722	320	27.231000000000002	0.84799999999999998	0.84799999999999998	0101000020E610000032E4D87A86C01B4074B515FBCB704A40	259391.52289890559	544908.38188578188	5
2010-08-03 00:00:00+02	567	52.881231	6.9380059999999997	1.7569999999999999	321	27.231000000000002	0.85699999999999998	0.85699999999999998	0101000020E61000009ECE15A584C01B40569C6A2DCC704A40	259391.03740686912	544909.03932539292	5
2010-08-03 00:00:00+02	568	52.881236999999999	6.9379989999999996	1.7909999999999999	321	27.231000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000000AB952CF82C01B403883BF5FCC704A40	259390.55191496108	544909.69676504901	5
2010-08-03 00:00:00+02	569	52.881242	6.9379910000000002	1.7889999999999999	320	27.231000000000002	0.85599999999999998	0.85599999999999998	0101000020E6100000F4C473B680C01B404AEEB089CC704A40	259390.00150662419	544910.24149825063	5
2010-08-03 00:00:00+02	570	52.881247000000002	6.9379840000000002	1.776	320	26.902999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000060AFB0E07EC01B405C59A2B3CC704A40	259389.51840540703	544910.78767760098	5
2010-08-03 00:00:00+02	571	52.881253000000001	6.9379770000000001	1.8069999999999999	320	26.902999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000CC99ED0A7DC01B403E40F7E5CC704A40	259389.03291387102	544911.44511741423	5
2010-08-03 00:00:00+02	572	52.881258000000003	6.93797	1.7949999999999999	320	26.902999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000038842A357BC01B4050ABE80FCD704A40	259388.54981287807	544911.99129686342	5
2010-08-03 00:00:00+02	573	52.881264000000002	6.9379629999999999	1.7949999999999999	320	26.902999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000A46E675F79C01B4032923D42CD704A40	259388.06432158782	544912.64873677492	5
2010-08-03 00:00:00+02	574	52.881270000000001	6.9379549999999997	1.8009999999999999	321	26.902999999999999	0.85199999999999998	0.85199999999999998	0101000020E61000008D7A884677C01B4014799274CD704A40	259387.51152346333	544913.30473066121	5
2010-08-03 00:00:00+02	575	52.881276	6.9379470000000003	1.806	321	26.574999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000007786A92D75C01B40F65FE7A6CD704A40	259386.95872548516	544913.96072461363	5
2010-08-03 00:00:00+02	576	52.881281999999999	6.9379400000000002	1.8420000000000001	320	26.574999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000E370E65773C01B40D8463CD9CD704A40	259386.47323459774	544914.6181646823	5
2010-08-03 00:00:00+02	577	52.881287999999998	6.937932	1.784	321	26.247	0.86299999999999999	0.86299999999999999	0101000020E6100000CC7C073F71C01B40BA2D910BCE704A40	259385.92043690337	544915.27415875136	5
2010-08-03 00:00:00+02	578	52.881293999999997	6.9379239999999998	1.8380000000000001	321	25.919	0.84699999999999998	0.84699999999999998	0101000020E6100000B58828266FC01B409C14E63DCE704A40	259385.36763935542	544915.93015288806	5
2010-08-03 00:00:00+02	579	52.881298999999999	6.9379160000000004	1.764	320	25.919	0.84899999999999998	0.84899999999999998	0101000020E61000009F94490D6DC01B40AE7FD767CE704A40	259384.81723228615	544916.47488667467	5
2010-08-03 00:00:00+02	580	52.881310999999997	6.9379	1.8140000000000001	321	25.591000000000001	0.86899999999999999	0.86899999999999999	0101000020E610000071AC8BDB68C01B40724D81CCCE704A40	259383.71163789806	544917.78687525459	5
2010-08-03 00:00:00+02	581	52.881310999999997	6.9379	1.8140000000000001	321	25.591000000000001	0.85199999999999998	0.85199999999999998	0101000020E610000071AC8BDB68C01B40724D81CCCE704A40	259383.71163789806	544917.78687525459	5
2010-08-03 00:00:00+02	582	52.881321999999997	6.9378849999999996	1.821	321	25.591000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000C6A2E9EC64C01B40669FC728CF704A40	259382.67574126256	544918.98904967483	5
2010-08-03 00:00:00+02	583	52.881328000000003	6.9378780000000004	1.7989999999999999	321	25.591000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000338D261763C01B4049861C5BCF704A40	259382.19025143411	544919.64649017295	5
2010-08-03 00:00:00+02	584	52.881334000000003	6.9378710000000003	1.8500000000000001	322	25.262	0.85599999999999998	0.85599999999999998	0101000020E61000009F77634161C01B402B6D718DCF704A40	259381.70476173377	544920.30393071682	5
2010-08-03 00:00:00+02	585	52.881340000000002	6.9378630000000001	1.7450000000000001	322	25.262	0.85299999999999998	0.85299999999999998	0101000020E6100000888384285FC01B400D54C6BFCF704A40	259381.15196530573	544920.95992533234	5
2010-08-03 00:00:00+02	586	52.881345000000003	6.937856	1.798	321	25.262	0.84699999999999998	0.84699999999999998	0101000020E6100000F46DC1525DC01B401FBFB7E9CF704A40	259380.6688661112	544921.50610557001	5
2010-08-03 00:00:00+02	587	52.881349999999998	6.9378479999999998	1.8180000000000001	321	24.934000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000DD79E2395BC01B40302AA913D0704A40	259380.11846018292	544922.05083988397	5
2010-08-03 00:00:00+02	588	52.881355999999997	6.9378409999999997	1.8089999999999999	321	24.934000000000001	0.85499999999999998	0.85499999999999998	0101000020E610000049641F6459C01B401211FE45D0704A40	259379.63297099224	544922.70828063891	5
2010-08-03 00:00:00+02	589	52.881360999999998	6.9378330000000004	1.8160000000000001	321	24.934000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000003370404B57C01B40247CEF6FD0704A40	259379.08256531256	544923.253015075	5
2010-08-03 00:00:00+02	590	52.881366999999997	6.9378260000000003	1.7649999999999999	321	24.934000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000009F5A7D7555C01B40066344A2D0704A40	259378.5970763767	544923.91045593284	5
2010-08-03 00:00:00+02	591	52.881371999999999	6.9378190000000002	1.7649999999999999	321	24.606000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000000B45BA9F53C01B4018CE35CCD0704A40	259378.1139777528	544924.45663642476	5
2010-08-03 00:00:00+02	592	52.881377999999998	6.937811	1.806	321	24.606000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000F450DB8651C01B40FAB48AFED0704A40	259377.56118226453	544925.11263144808	5
2010-08-03 00:00:00+02	593	52.881383	6.9378029999999997	1.796	321	24.606000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000DD5CFC6D4FC01B400C207C28D1704A40	259377.01077708194	544925.65736611665	5
2010-08-03 00:00:00+02	594	52.881388000000001	6.9377959999999996	1.7549999999999999	321	24.606000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000494739984DC01B401E8B6D52D1704A40	259376.52767880436	544926.20354676561	5
2010-08-03 00:00:00+02	595	52.881393000000003	6.9377880000000003	1.7729999999999999	321	24.606000000000002	0.85899999999999999	0.85899999999999999	0101000020E610000033535A7F4BC01B4030F65E7CD1704A40	259375.97727385812	544926.74828155327	5
2010-08-03 00:00:00+02	596	52.881399000000002	6.9377810000000002	1.8300000000000001	321	24.606000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000009F3D97A949C01B4012DDB3AED1704A40	259375.49178567622	544927.40572271822	5
2010-08-03 00:00:00+02	597	52.881405000000001	6.937773	1.798	321	24.606000000000002	0.85699999999999998	0.85699999999999998	0101000020E61000008849B89047C01B40F4C308E1D1704A40	259374.93899086508	544928.06171804294	5
2010-08-03 00:00:00+02	598	52.881410000000002	6.9377649999999997	1.8180000000000001	320	24.934000000000001	0.85099999999999998	0.85099999999999998	0101000020E61000007155D97745C01B40062FFA0AD2704A40	259374.38858630173	544928.60645301233	5
2010-08-03 00:00:00+02	599	52.881414999999997	6.9377579999999996	1.796	320	24.934000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000DD3F16A243C01B40179AEB34D2704A40	259373.90548860221	544929.15263391891	5
2010-08-03 00:00:00+02	600	52.881421000000003	6.9377500000000003	1.8100000000000001	320	24.934000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000C74B378941C01B40FA804067D2704A40	259373.352694197	544929.80862942268	5
2010-08-03 00:00:00+02	601	52.881427000000002	6.9377430000000002	1.8100000000000001	320	24.606000000000002	0.83899999999999997	0.83899999999999997	0101000020E6100000333674B33FC01B40DC679599D2704A40	259372.86720666179	544930.46607085632	5
2010-08-03 00:00:00+02	602	52.881431999999997	6.9377360000000001	1.7549999999999999	320	24.606000000000002	0.85799999999999998	0.85799999999999998	0101000020E61000009F20B1DD3DC01B40EDD286C3D2704A40	259372.38410931185	544931.01225191378	5
2010-08-03 00:00:00+02	603	52.881436999999998	6.937729	1.7869999999999999	321	24.606000000000002	0.85699999999999998	0.85699999999999998	0101000020E61000000B0BEE073CC01B40FF3D78EDD2704A40	259371.90101206861	544931.55843302084	5
2010-08-03 00:00:00+02	604	52.881442999999997	6.9377219999999999	1.806	321	24.934000000000001	0.85599999999999998	0.85599999999999998	0101000020E610000077F52A323AC01B40E124CD1FD3704A40	259371.41552489653	544932.21587459813	5
2010-08-03 00:00:00+02	605	52.881447999999999	6.9377149999999999	1.774	321	24.934000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000E3DF675C38C01B40F38FBE49D3704A40	259370.9324278775	544932.76205580332	5
2010-08-03 00:00:00+02	606	52.881453	6.9377079999999998	1.7809999999999999	320	25.262	0.86599999999999999	0.86599999999999999	0101000020E61000004FCAA48636C01B4005FBAF73D3704A40	259370.44933096523	544933.30823705811	5
2010-08-03 00:00:00+02	607	52.881458000000002	6.9377009999999997	1.8879999999999999	320	25.262	0.84899999999999998	0.84899999999999998	0101000020E6100000BBB4E1B034C01B401766A19DD3704A40	259369.96623415977	544933.85441835818	5
2010-08-03 00:00:00+02	608	52.881464000000001	6.9376930000000003	1.7210000000000001	321	25.262	0.84599999999999997	0.84599999999999997	0101000020E6100000A5C0029832C01B40F94CF6CFD3704A40	259369.41344080109	544934.51041431201	5
2010-08-03 00:00:00+02	609	52.881467999999998	6.9376850000000001	1.837	320	25.591000000000001	0.86399999999999999	0.86399999999999999	0101000020E61000008ECC237F30C01B403A3C84F1D3704A40	259368.86542754687	544934.9438894816	5
2010-08-03 00:00:00+02	610	52.881473999999997	6.937678	1.8129999999999999	320	25.591000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000FAB660A92EC01B401C23D923D4704A40	259368.37994110869	544935.6013313625	5
2010-08-03 00:00:00+02	611	52.881478999999999	6.9376709999999999	1.8129999999999999	320	25.591000000000001	0.85799999999999998	0.85799999999999998	0101000020E610000066A19DD32CC01B402E8ECA4DD4704A40	259367.89684475609	544936.14751287294	5
2010-08-03 00:00:00+02	612	52.881484999999998	6.9376629999999997	1.7769999999999999	320	25.591000000000001	0.85899999999999999	0.85899999999999999	0101000020E61000004FADBEBA2AC01B4010751F80D4704A40	259367.34405192838	544936.80350905983	5
2010-08-03 00:00:00+02	613	52.881490999999997	6.9376559999999996	1.839	321	25.591000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000BB97FBE428C01B40F25B74B2D4704A40	259366.85856587323	544937.46095109137	5
2010-08-03 00:00:00+02	614	52.881495999999999	6.9376480000000003	1.788	320	25.919	0.85599999999999998	0.85599999999999998	0101000020E6100000A5A31CCC26C01B4004C765DCD4704A40	259366.30816325161	544938.0056869738	5
2010-08-03 00:00:00+02	615	52.881501	6.93764	1.7729999999999999	320	25.919	0.85499999999999998	0.85499999999999998	0101000020E61000008EAF3DB324C01B4016325706D5704A40	259365.75776075193	544938.55042292131	5
2010-08-03 00:00:00+02	616	52.881506000000002	6.9376319999999998	1.8420000000000001	319	25.919	0.85999999999999999	0.85999999999999999	0101000020E610000077BB5E9A22C01B40289D4830D5704A40	259365.20735837423	544939.09515892726	5
2010-08-03 00:00:00+02	617	52.881512000000001	6.9376239999999996	1.7370000000000001	320	25.919	0.85699999999999998	0.85699999999999998	0101000020E610000060C77F8120C01B400A849D62D5704A40	259364.65456623287	544939.751155423	5
2010-08-03 00:00:00+02	618	52.881518	6.9376170000000004	1.788	320	25.919	0.84899999999999998	0.84899999999999998	0101000020E6100000CDB1BCAB1EC01B40EC6AF294D5704A40	259364.16908082325	544940.40859772405	5
2010-08-03 00:00:00+02	619	52.881523000000001	6.9376090000000001	1.77	320	25.591000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000B6BDDD921CC01B40FED5E3BED5704A40	259363.61867882829	544940.9533339137	5
2010-08-03 00:00:00+02	620	52.881528000000003	6.937602	1.7789999999999999	320	25.591000000000001	0.86099999999999999	0.86099999999999999	0101000020E610000022A81ABD1AC01B401041D5E8D5704A40	259363.13558352544	544941.49951589445	5
2010-08-03 00:00:00+02	621	52.881534000000002	6.9375939999999998	1.7709999999999999	320	25.262	0.84199999999999997	0.84199999999999997	0101000020E61000000BB43BA418C01B40F2272A1BD6704A40	259362.5827919271	544942.15551262721	5
2010-08-03 00:00:00+02	622	52.881540000000001	6.9375859999999996	1.7709999999999999	320	25.262	0.85599999999999998	0.85599999999999998	0101000020E6100000F4BF5C8B16C01B40D40E7F4DD6704A40	259362.03000047532	544942.81150941597	5
2010-08-03 00:00:00+02	623	52.881546	6.9375780000000002	1.8640000000000001	320	25.262	0.86099999999999999	0.86099999999999999	0101000020E6100000DECB7D7214C01B40B6F5D37FD6704A40	259361.47720917	544943.46750627633	5
2010-08-03 00:00:00+02	624	52.881551999999999	6.93757	1.8069999999999999	320	25.262	0.86599999999999999	0.86599999999999999	0101000020E6100000C7D79E5912C01B4098DC28B2D6704A40	259360.92441801124	544944.12350319547	5
2010-08-03 00:00:00+02	625	52.881557000000001	6.9375629999999999	1.724	320	25.262	0.84299999999999997	0.84299999999999997	0101000020E610000033C2DB8310C01B40AA471ADCD6704A40	259360.44132331538	544944.66968544433	5
2010-08-03 00:00:00+02	626	52.881562000000002	6.9375559999999998	1.776	320	25.262	0.86199999999999999	0.86199999999999999	0101000020E61000009FAC18AE0EC01B40BCB20B06D7704A40	259359.95822872638	544945.21586774313	5
2010-08-03 00:00:00+02	627	52.881568000000001	6.9375489999999997	1.7849999999999999	320	25.262	0.85599999999999998	0.85599999999999998	0101000020E61000000B9755D80CC01B409E996038D7704A40	259359.47274447331	544945.87331051473	5
2010-08-03 00:00:00+02	628	52.881574000000001	6.9375419999999997	1.8200000000000001	320	24.934000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000778192020BC01B408080B56AD7704A40	259358.98726034831	544946.53075333696	5
2010-08-03 00:00:00+02	629	52.88158	6.9375349999999996	1.8600000000000001	320	24.934000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000E36BCF2C09C01B4062670A9DD7704A40	259358.50177635142	544947.18819620984	5
2010-08-03 00:00:00+02	630	52.881585999999999	6.9375270000000002	1.827	321	24.934000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000CD77F01307C01B40444E5FCFD7704A40	259357.94898600131	544947.84419346787	5
2010-08-03 00:00:00+02	631	52.881591999999998	6.937519	1.827	321	24.606000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000B68311FB04C01B402635B401D8704A40	259357.39619579737	544948.50019079098	5
2010-08-03 00:00:00+02	632	52.881597999999997	6.9375109999999998	1.726	320	24.606000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000009F8F32E202C01B40081C0934D8704A40	259356.8434057401	544949.15618817299	5
2010-08-03 00:00:00+02	633	52.881604000000003	6.9375030000000004	1.794	321	24.606000000000002	0.84999999999999998	0.84999999999999998	0101000020E6100000899B53C900C01B40EB025E66D8704A40	259356.2906158292	544949.81218562683	5
2010-08-03 00:00:00+02	634	52.881610000000002	6.9374960000000003	1.782	321	24.606000000000002	0.86199999999999999	0.86199999999999999	0101000020E6100000F58590F3FEBF1B40CDE9B298D8704A40	259355.80513250997	544950.46962876408	5
2010-08-03 00:00:00+02	635	52.881616000000001	6.9374880000000001	1.7390000000000001	321	24.277999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000DE91B1DAFCBF1B40AFD007CBD8704A40	259355.25234288292	544951.12562633143	5
2010-08-03 00:00:00+02	636	52.881622	6.937481	1.8109999999999999	321	24.277999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000004A7CEE04FBBF1B4091B75CFDD8704A40	259354.76685982902	544951.78306957753	5
2010-08-03 00:00:00+02	637	52.881627000000002	6.9374729999999998	1.845	321	23.949999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000033880FECF8BF1B40A3224E27D9704A40	259354.2164601406	544952.32780682913	5
2010-08-03 00:00:00+02	638	52.881633000000001	6.9374659999999997	1.7909999999999999	321	23.949999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000009F724C16F7BF1B408509A359D9704A40	259353.73097734159	544952.98525017861	5
2010-08-03 00:00:00+02	639	52.881639	6.9374580000000003	1.7729999999999999	321	23.949999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000897E6DFDF4BF1B4067F0F78BD9704A40	259353.17818826978	544953.64124798274	5
2010-08-03 00:00:00+02	640	52.881644000000001	6.9374510000000003	1.804	321	23.622	0.85199999999999998	0.85199999999999998	0101000020E6100000F568AA27F3BF1B40795BE9B5D9704A40	259352.69509535731	544954.18743100599	5
2010-08-03 00:00:00+02	641	52.88165	6.937443	1.8300000000000001	321	23.622	0.85299999999999998	0.85299999999999998	0101000020E6100000DE74CB0EF1BF1B405B423EE8D9704A40	259352.14230655713	544954.84342892759	5
2010-08-03 00:00:00+02	642	52.881655000000002	6.9374359999999999	1.8300000000000001	321	23.622	0.84999999999999998	0.84999999999999998	0101000020E61000004A5F0839EFBF1B406DAD2F12DA704A40	259351.65921387682	544955.38961205073	5
2010-08-03 00:00:00+02	643	52.881661000000001	6.9374279999999997	1.7609999999999999	321	23.622	0.84599999999999997	0.84599999999999997	0101000020E6100000336B2920EDBF1B404F948444DA704A40	259351.1064253482	544956.0456100856	5
2010-08-03 00:00:00+02	644	52.881666000000003	6.9374209999999996	1.853	321	23.622	0.83199999999999996	0.83199999999999996	0101000020E61000009F55664AEBBF1B4061FF756EDA704A40	259350.62333289947	544956.59179331607	5
2010-08-03 00:00:00+02	645	52.881672000000002	6.9374130000000003	1.7829999999999999	321	23.622	0.83399999999999996	0.83399999999999996	0101000020E610000089618731E9BF1B4043E6CAA0DA704A40	259350.07054464248	544957.2477914741	5
2010-08-03 00:00:00+02	646	52.881678000000001	6.9374060000000002	1.8260000000000001	321	23.294	0.84199999999999997	0.84199999999999997	0101000020E6100000F54BC45BE7BF1B4025CD1FD3DA704A40	259349.58506287338	544957.90523523884	5
2010-08-03 00:00:00+02	647	52.881684	6.937398	1.8520000000000001	321	23.294	0.84099999999999997	0.84099999999999997	0101000020E6100000DE57E542E5BF1B4007B47405DB704A40	259349.03227489989	544958.56123351597	5
2010-08-03 00:00:00+02	648	52.881689999999999	6.9373909999999999	1.788	321	23.622	0.83199999999999996	0.83199999999999996	0101000020E61000004A42226DE3BF1B40E99AC937DB704A40	259348.54679339647	544959.2186773814	5
2010-08-03 00:00:00+02	649	52.881695999999998	6.9373829999999996	1.7210000000000001	320	23.622	0.82699999999999996	0.82699999999999996	0101000020E6100000334E4354E1BF1B40CB811E6ADB704A40	259347.99400570703	544959.87467577611	5
2010-08-03 00:00:00+02	650	52.881701999999997	6.9373769999999997	1.863	321	23.622	0.83399999999999996	0.83399999999999996	0101000020E610000022179CC1DFBF1B40AD68739CDB704A40	259347.5758307738	544960.53356526617	5
2010-08-03 00:00:00+02	651	52.881706999999999	6.9373690000000003	1.7789999999999999	320	23.622	0.86099999999999999	0.86099999999999999	0101000020E61000000C23BDA8DDBF1B40BFD364C6DB704A40	259347.02543285489	544961.07830333663	5
2010-08-03 00:00:00+02	652	52.881712999999998	6.9373620000000003	1.7789999999999999	320	23.294	0.85299999999999998	0.85299999999999998	0101000020E6100000780DFAD2DBBF1B40A1BAB9F8DB704A40	259346.53995186224	544961.73574740905	5
2010-08-03 00:00:00+02	653	52.881718999999997	6.9373550000000002	1.7809999999999999	321	23.294	0.85199999999999998	0.85199999999999998	0101000020E6100000E4F736FDD9BF1B4083A10E2BDC704A40	259346.05447099812	544962.3931915235	5
2010-08-03 00:00:00+02	654	52.881723999999998	6.9373469999999999	1.7290000000000001	320	23.294	0.83399999999999996	0.83399999999999996	0101000020E6100000CD0358E4D7BF1B40950C0055DC704A40	259345.50407345436	544962.93792976846	5
2010-08-03 00:00:00+02	655	52.881729	6.9373399999999998	1.869	320	23.294	0.84899999999999998	0.84899999999999998	0101000020E610000039EE940ED6BF1B40A777F17EDC704A40	259345.02098229644	544963.48411355377	5
2010-08-03 00:00:00+02	656	52.881734999999999	6.9373329999999997	1.847	321	23.294	0.84599999999999997	0.84599999999999997	0101000020E6100000A5D8D138D4BF1B40895E46B1DC704A40	259344.53550180438	544964.1415578248	5
2010-08-03 00:00:00+02	657	52.881740000000001	6.9373259999999997	1.7889999999999999	320	23.294	0.84399999999999997	0.84399999999999997	0101000020E610000011C30E63D2BF1B409BC937DBDC704A40	259344.05241087067	544964.68774170545	5
2010-08-03 00:00:00+02	658	52.881746	6.9373180000000003	1.778	321	23.294	0.84099999999999997	0.84099999999999997	0101000020E6100000FBCE2F4AD0BF1B407DB08C0DDD704A40	259343.4996243866	544965.34374061052	5
2010-08-03 00:00:00+02	659	52.881751999999999	6.9373100000000001	1.766	320	22.966000000000001	0.82499999999999996	0.82499999999999996	0101000020E6100000E4DA5031CEBF1B405F97E13FDD704A40	259342.94683804875	544965.99973958288	5
2010-08-03 00:00:00+02	660	52.881757	6.9373019999999999	1.8109999999999999	320	22.966000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000CDE67118CCBF1B407102D369DD704A40	259342.39644125084	544966.54447817395	5
2010-08-03 00:00:00+02	661	52.881762999999999	6.9372949999999998	1.8109999999999999	320	22.966000000000001	0.84699999999999998	0.84699999999999998	0101000020E610000039D1AE42CABF1B4053E9279CDD704A40	259341.91096140578	544967.20192270994	5
2010-08-03 00:00:00+02	662	52.881768000000001	6.9372870000000004	1.7949999999999999	321	22.966000000000001	0.82199999999999995	0.82199999999999995	0101000020E610000023DDCF29C8BF1B40655419C6DD704A40	259341.36056485659	544967.74666142033	5
2010-08-03 00:00:00+02	663	52.881773000000003	6.9372790000000002	1.8029999999999999	320	22.638000000000002	0.81599999999999995	0.81599999999999995	0101000020E61000000CE9F010C6BF1B4077BF0AF0DD704A40	259340.81016842934	544968.29140019231	5
2010-08-03 00:00:00+02	664	52.881777999999997	6.937271	1.7250000000000001	321	22.638000000000002	0.83999999999999997	0.83999999999999997	0101000020E6100000F5F411F8C3BF1B40882AFC19DE704A40	259340.25977212406	544968.83613902901	5
2010-08-03 00:00:00+02	665	52.881784000000003	6.9372629999999997	1.776	321	22.638000000000002	0.84099999999999997	0.84099999999999997	0101000020E6100000DE0033DFC1BF1B406B11514CDE704A40	259339.70698660691	544969.49213836715	5
2010-08-03 00:00:00+02	666	52.881790000000002	6.9372559999999996	1.7849999999999999	321	22.638000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000004AEB6F09C0BF1B404DF8A57EDE704A40	259339.2215074072	544970.14958317217	5
2010-08-03 00:00:00+02	667	52.881794999999997	6.9372480000000003	1.796	320	22.638000000000002	0.84599999999999997	0.84599999999999997	0101000020E610000034F790F0BDBF1B405E6397A8DE704A40	259338.67111148481	544970.69432218431	5
2010-08-03 00:00:00+02	668	52.881799999999998	6.9372410000000002	1.7909999999999999	321	22.638000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000A0E1CD1ABCBF1B4070CE88D2DE704A40	259338.18802184009	544971.24050665286	5
2010-08-03 00:00:00+02	669	52.881805999999997	6.937233	1.855	321	22.638000000000002	0.84699999999999998	0.84699999999999998	0101000020E610000089EDEE01BABF1B4052B5DD04DF704A40	259337.63523686616	544971.89650622383	5
2010-08-03 00:00:00+02	670	52.881811999999996	6.9372259999999999	1.7609999999999999	321	22.638000000000002	0.84799999999999998	0.84799999999999998	0101000020E6100000F5D72B2CB8BF1B40349C3237DF704A40	259337.14975817612	544972.55395123793	5
2010-08-03 00:00:00+02	671	52.881818000000003	6.9372179999999997	1.7929999999999999	321	22.638000000000002	0.83999999999999997	0.83999999999999997	0101000020E6100000DEE34C13B6BF1B4017838769DF704A40	259336.59697348595	544973.20995093195	5
2010-08-03 00:00:00+02	672	52.881822999999997	6.9372109999999996	1.7929999999999999	321	22.309999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000004ACE893DB4BF1B4028EE7893DF704A40	259336.11388431583	544973.75613560178	5
2010-08-03 00:00:00+02	673	52.881829000000003	6.9372040000000004	1.7509999999999999	321	22.309999999999999	0.82299999999999995	0.82299999999999995	0101000020E6100000B7B8C667B2BF1B400BD5CDC5DF704A40	259335.62840600879	544974.41358076781	5
2010-08-03 00:00:00+02	674	52.881833999999998	6.9371960000000001	1.835	321	22.309999999999999	0.81399999999999995	0.81399999999999995	0101000020E6100000A0C4E74EB0BF1B401C40BFEFDF704A40	259335.07801095885	544974.95832019008	5
2010-08-03 00:00:00+02	675	52.881839999999997	6.9371879999999999	1.7649999999999999	321	21.981999999999999	0.77300000000000002	0.77300000000000002	0101000020E610000089D00836AEBF1B40FE261422E0704A40	259334.52522681165	544975.61432011821	5
2010-08-03 00:00:00+02	676	52.881846000000003	6.9371809999999998	1.8080000000000001	321	21.981999999999999	0.78500000000000003	0.78500000000000003	0101000020E6100000F5BA4560ACBF1B40E10D6954E0704A40	259334.03974889682	544976.27176544548	5
2010-08-03 00:00:00+02	677	52.881852000000002	6.9371729999999996	1.76	321	21.981999999999999	0.76400000000000001	0.76400000000000001	0101000020E6100000DEC66647AABF1B40C3F4BD86E0704A40	259333.48696503363	544976.9277654906	5
2010-08-03 00:00:00+02	678	52.881858000000001	6.9371660000000004	1.8460000000000001	321	21.981999999999999	0.70899999999999996	0.70899999999999996	0101000020E61000004BB1A371A8BF1B40A5DB12B9E0704A40	259333.00148738408	544977.58521091728	5
2010-08-03 00:00:00+02	679	52.881864	6.9371590000000003	1.76	321	21.654	0.78800000000000003	0.78800000000000003	0101000020E6100000B79BE09BA6BF1B4087C267EBE0704A40	259332.51600986297	544978.24265639554	5
2010-08-03 00:00:00+02	680	52.881869999999999	6.9371510000000001	1.8109999999999999	321	21.654	0.81999999999999995	0.81999999999999995	0101000020E6100000A0A70183A4BF1B4069A9BC1DE1704A40	259331.96322642075	544978.89865661529	5
2010-08-03 00:00:00+02	681	52.881881	6.9371369999999999	1.752	321	21.654	0.79900000000000004	0.79900000000000004	0101000020E6100000787C7BD7A0BF1B405DFB027AE1704A40	259330.99466117859	544980.10228738131	5
2010-08-03 00:00:00+02	682	52.881886999999999	6.9371289999999997	1.8520000000000001	321	21.654	0.79900000000000004	0.79900000000000004	0101000020E610000061889CBE9EBF1B403FE257ACE1704A40	259330.44187814544	544980.75828777242	5
2010-08-03 00:00:00+02	683	52.881892999999998	6.9371219999999996	1.7250000000000001	320	21.654	0.77200000000000002	0.77200000000000002	0101000020E6100000CD72D9E89CBF1B4021C9ACDEE1704A40	259329.95640127268	544981.41573350679	5
2010-08-03 00:00:00+02	684	52.881898999999997	6.9371140000000002	1.806	321	21.654	0.77600000000000002	0.77600000000000002	0101000020E6100000B77EFACF9ABF1B4003B00111E2704A40	259329.40361852321	544982.07173401839	5
2010-08-03 00:00:00+02	685	52.881903999999999	6.9371070000000001	1.79	320	21.654	0.80900000000000005	0.80900000000000005	0101000020E6100000236937FA98BF1B40151BF33AE2704A40	259328.92053101136	544982.61791940755	5
2010-08-03 00:00:00+02	686	52.881909	6.9371	1.7350000000000001	321	21.654	0.79100000000000004	0.79100000000000004	0101000020E61000008F53742497BF1B402786E464E2704A40	259328.43744360618	544983.16410484852	5
2010-08-03 00:00:00+02	687	52.881914999999999	6.937093	1.79	321	21.654	0.81299999999999994	0.81299999999999994	0101000020E6100000FB3DB14E95BF1B40096D3997E2704A40	259327.951967234	544983.82155078044	5
2010-08-03 00:00:00+02	688	52.881920000000001	6.9370859999999999	1.796	321	21.654	0.80900000000000005	0.80900000000000005	0101000020E61000006728EE7893BF1B401BD82AC1E2704A40	259327.46888005317	544984.3677363107	5
2010-08-03 00:00:00+02	689	52.881925000000003	6.9370789999999998	1.7749999999999999	321	21.324999999999999	0.81299999999999994	0.81299999999999994	0101000020E6100000D3122BA391BF1B402D431CEBE2704A40	259326.98579297913	544984.91392189427	5
2010-08-03 00:00:00+02	690	52.881929999999997	6.9370719999999997	1.772	321	21.324999999999999	0.79400000000000004	0.79400000000000004	0101000020E61000003FFD67CD8FBF1B403EAE0D15E3704A40	259326.50270601199	544985.46010752255	5
2010-08-03 00:00:00+02	691	52.881936000000003	6.9370640000000003	1.8080000000000001	321	21.324999999999999	0.76300000000000001	0.76300000000000001	0101000020E6100000290989B48DBF1B4021956247E3704A40	259325.94992417167	544986.11610843171	5
2010-08-03 00:00:00+02	692	52.881940999999998	6.9370560000000001	1.8080000000000001	321	21.324999999999999	0.79400000000000004	0.79400000000000004	0101000020E61000001215AA9B8BBF1B4032005471E3704A40	259325.39953149529	544986.66084894817	5
2010-08-03 00:00:00+02	693	52.881946999999997	6.937049	1.7969999999999999	321	21.324999999999999	0.80000000000000004	0.80000000000000004	0101000020E61000007EFFE6C589BF1B4014E7A8A3E3704A40	259324.91405586764	544987.31829518778	5
2010-08-03 00:00:00+02	694	52.881951999999998	6.9370419999999999	1.7310000000000001	321	21.324999999999999	0.78400000000000003	0.78400000000000003	0101000020E6100000EAE923F087BF1B4026529ACDE3704A40	259324.43096936398	544987.86448102619	5
2010-08-03 00:00:00+02	695	52.881957	6.9370349999999998	1.7669999999999999	321	21.324999999999999	0.81899999999999995	0.81899999999999995	0101000020E610000056D4601A86BF1B4038BD8BF7E3704A40	259323.94788296724	544988.4106669086	5
2010-08-03 00:00:00+02	696	52.881962999999999	6.9370269999999996	1.7909999999999999	321	21.324999999999999	0.80800000000000005	0.80800000000000005	0101000020E61000003FE0810184BF1B401AA4E029E4704A40	259323.39510179532	544989.06666810694	5
2010-08-03 00:00:00+02	697	52.881968000000001	6.9370200000000004	1.7949999999999999	321	21.324999999999999	0.81899999999999995	0.81899999999999995	0101000020E6100000ACCABE2B82BF1B402C0FD253E4704A40	259322.91201563046	544989.61285409378	5
2010-08-03 00:00:00+02	698	52.881973000000002	6.9370130000000003	1.8169999999999999	321	21.324999999999999	0.748	0.748	0101000020E610000018B5FB5580BF1B403E7AC37DE4704A40	259322.42892957231	544990.15904012986	5
2010-08-03 00:00:00+02	699	52.881979000000001	6.9370060000000002	1.792	321	21.324999999999999	0.79400000000000004	0.79400000000000004	0101000020E6100000849F38807EBF1B40206118B0E4704A40	259321.94345468021	544990.81648666237	5
2010-08-03 00:00:00+02	700	52.881984000000003	6.9369990000000001	1.8140000000000001	321	21.324999999999999	0.79800000000000004	0.79800000000000004	0101000020E6100000F08975AA7CBF1B4032CC09DAE4704A40	259321.46036884637	544991.36267279647	5
2010-08-03 00:00:00+02	701	52.881988999999997	6.936992	1.8140000000000001	321	21.654	0.80100000000000005	0.80100000000000005	0101000020E61000005C74B2D47ABF1B404337FB03E5704A40	259320.97728311952	544991.90885897505	5
2010-08-03 00:00:00+02	702	52.881993999999999	6.936985	1.758	321	21.654	0.79500000000000004	0.79500000000000004	0101000020E6100000C85EEFFE78BF1B4055A2EC2DE5704A40	259320.49419749924	544992.45504520368	5
2010-08-03 00:00:00+02	703	52.881999	6.9369779999999999	1.74	321	21.654	0.78500000000000003	0.78500000000000003	0101000020E610000034492C2977BF1B40670DDE57E5704A40	259320.01111198572	544993.00123148027	5
2010-08-03 00:00:00+02	704	52.882004999999999	6.9369709999999998	1.768	321	21.981999999999999	0.77600000000000002	0.77600000000000002	0101000020E6100000A033695375BF1B4049F4328AE5704A40	259319.52563769172	544993.65867825865	5
2010-08-03 00:00:00+02	705	52.882010000000001	6.9369630000000004	1.8	321	21.981999999999999	0.81100000000000005	0.81100000000000005	0101000020E61000008A3F8A3A73BF1B405B5F24B4E5704A40	259318.97524656646	544994.20341950597	5
2010-08-03 00:00:00+02	706	52.882015000000003	6.9369560000000003	1.7949999999999999	320	21.981999999999999	0.79000000000000004	0.79000000000000004	0101000020E6100000F629C76471BF1B406DCA15DEE5704A40	259318.49216139171	544994.74960593495	5
2010-08-03 00:00:00+02	707	52.882021000000002	6.9369480000000001	1.754	320	22.309999999999999	0.78700000000000003	0.78700000000000003	0101000020E6100000DF35E84B6FBF1B404FB16A10E6704A40	259317.93938165059	544995.40560775367	5
2010-08-03 00:00:00+02	708	52.882027000000001	6.936941	1.768	320	22.309999999999999	0.81899999999999995	0.81899999999999995	0101000020E61000004B2025766DBF1B403198BF42E6704A40	259317.45390786623	544996.06305474089	5
2010-08-03 00:00:00+02	709	52.882033	6.9369329999999998	1.7929999999999999	321	22.309999999999999	0.81699999999999995	0.81699999999999995	0101000020E6100000342C465D6BBF1B40137F1475E6704A40	259316.90112840879	544996.71905667929	5
2010-08-03 00:00:00+02	710	52.882040000000003	6.9369259999999997	1.8080000000000001	320	22.309999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000A016838769BF1B40C6E1CCAFE6704A40	259316.41326607123	544997.48776422441	5
2010-08-03 00:00:00+02	711	52.882044999999998	6.9369180000000004	1.8080000000000001	320	22.309999999999999	0.84399999999999997	0.84399999999999997	0101000020E61000008A22A46E67BF1B40D74CBED9E6704A40	259315.86287571641	544998.03250582714	5
2010-08-03 00:00:00+02	712	52.882050999999997	6.9369100000000001	1.7609999999999999	320	22.309999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000732EC55565BF1B40B933130CE7704A40	259315.31009668944	544998.68850794481	5
2010-08-03 00:00:00+02	713	52.882057000000003	6.936903	1.7949999999999999	320	22.309999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000DF18028063BF1B409C1A683EE7704A40	259314.82462357334	544999.34595519537	5
2010-08-03 00:00:00+02	714	52.882061999999998	6.9368949999999998	1.647	320	22.309999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000C824236761BF1B40AD855968E7704A40	259314.27423360126	544999.89069697657	5
2010-08-03 00:00:00+02	715	52.882066999999999	6.9368879999999997	1.762	321	22.638000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000340F60915FBF1B40BFF04A92E7704A40	259313.79114950058	545000.4368838683	5
2010-08-03 00:00:00+02	716	52.882072000000001	6.9368800000000004	1.7689999999999999	321	22.638000000000002	0.84199999999999997	0.84199999999999997	0101000020E61000001E1B81785DBF1B40D15B3CBCE7704A40	259313.24075976486	545000.98162576836	5
2010-08-03 00:00:00+02	717	52.882077000000002	6.9368730000000003	1.8160000000000001	320	22.966000000000001	0.84199999999999997	0.84199999999999997	0101000020E61000008A05BEA25BBF1B40E3C62DE6E7704A40	259312.75767588534	545001.52781276603	5
2010-08-03 00:00:00+02	718	52.882083000000002	6.9368650000000001	1.752	321	22.966000000000001	0.85499999999999998	0.85499999999999998	0101000020E61000007311DF8959BF1B40C5AD8218E8704A40	259312.2048976607	545002.18381523667	5
2010-08-03 00:00:00+02	719	52.882089000000001	6.936858	1.798	321	22.966000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000DFFB1BB457BF1B40A794D74AE8704A40	259311.7194252983	545002.84126280004	5
2010-08-03 00:00:00+02	720	52.882095	6.9368499999999997	1.6819999999999999	321	22.966000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000C8073D9B55BF1B40897B2C7DE8704A40	259311.16664735752	545003.49726539082	5
2010-08-03 00:00:00+02	721	52.882100999999999	6.9368429999999996	1.8540000000000001	321	22.966000000000001	0.85999999999999999	0.85999999999999999	0101000020E610000034F279C553BF1B406B6281AFE8704A40	259310.68117526054	545004.15471305698	5
2010-08-03 00:00:00+02	722	52.882106	6.9368359999999996	1.8540000000000001	321	22.966000000000001	0.83199999999999996	0.83199999999999996	0101000020E6100000A0DCB6EF51BF1B407DCD72D9E8704A40	259310.19809197288	545004.70090031216	5
2010-08-03 00:00:00+02	723	52.882111999999999	6.9368280000000002	1.7769999999999999	320	22.966000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000008AE8D7D64FBF1B405FB4C70BE9704A40	259309.645314441	545005.35690307466	5
2010-08-03 00:00:00+02	724	52.882117000000001	6.93682	1.804	320	22.966000000000001	0.86899999999999999	0.86899999999999999	0101000020E610000073F4F8BD4DBF1B40711FB935E9704A40	259309.09492571215	545005.90164544585	5
2010-08-03 00:00:00+02	725	52.882123	6.9368119999999998	1.7609999999999999	320	22.966000000000001	0.85099999999999998	0.85099999999999998	0101000020E61000005C001AA54BBF1B4053060E68E9704A40	259308.54214846095	545006.55764833547	5
2010-08-03 00:00:00+02	726	52.882128000000002	6.9368040000000004	1.7410000000000001	320	22.966000000000001	0.85399999999999998	0.85399999999999998	0101000020E6100000460C3B8C49BF1B406571FF91E9704A40	259307.99175998819	545007.10239082784	5
2010-08-03 00:00:00+02	727	52.882133000000003	6.9367970000000003	1.7769999999999999	320	22.966000000000001	0.85899999999999999	0.85899999999999999	0101000020E6100000B2F677B647BF1B4077DCF0BBE9704A40	259307.5086772863	545007.6485783488	5
2010-08-03 00:00:00+02	728	52.882137999999998	6.9367900000000002	1.7949999999999999	320	22.966000000000001	0.85899999999999999	0.85899999999999999	0101000020E61000001EE1B4E045BF1B408847E2E5E9704A40	259307.02559469122	545008.19476591633	5
2010-08-03 00:00:00+02	729	52.882142999999999	6.936782	1.827	321	22.966000000000001	0.85999999999999999	0.85999999999999999	0101000020E610000007EDD5C743BF1B409AB2D30FEA704A40	259306.47520656936	545008.73950857937	5
2010-08-03 00:00:00+02	730	52.882148000000001	6.9367749999999999	1.784	321	22.966000000000001	0.84799999999999998	0.84799999999999998	0101000020E610000073D712F241BF1B40AC1DC539EA704A40	259305.99212419533	545009.28569625167	5
2010-08-03 00:00:00+02	731	52.882154	6.9367669999999997	1.784	321	23.294	0.85799999999999998	0.85799999999999998	0101000020E61000005CE333D93FBF1B408E041A6CEA704A40	259305.43934773421	545009.94169949729	5
2010-08-03 00:00:00+02	732	52.882159000000001	6.9367599999999996	1.7350000000000001	321	23.294	0.86699999999999999	0.86699999999999999	0101000020E6100000C8CD70033EBF1B40A06F0B96EA704A40	259304.95626559225	545010.48788726912	5
2010-08-03 00:00:00+02	733	52.882164000000003	6.9367530000000004	1.7290000000000001	320	23.294	0.84399999999999997	0.84399999999999997	0101000020E610000035B8AD2D3CBF1B40B2DAFCBFEA704A40	259304.47318355693	545011.03407509462	5
2010-08-03 00:00:00+02	734	52.882170000000002	6.9367450000000002	1.774	321	23.622	0.85799999999999998	0.85799999999999998	0101000020E61000001EC4CE143ABF1B4094C151F2EA704A40	259303.92040749246	545011.69007851428	5
2010-08-03 00:00:00+02	735	52.882174999999997	6.9367380000000001	1.75	320	23.622	0.86199999999999999	0.86199999999999999	0101000020E61000008AAE0B3F38BF1B40A52C431CEB704A40	259303.43732568918	545012.23626643617	5
2010-08-03 00:00:00+02	736	52.882181000000003	6.936731	1.7729999999999999	320	23.622	0.85299999999999998	0.85299999999999998	0101000020E6100000F698486936BF1B408813984EEB704A40	259302.95185547206	545012.89371487871	5
2010-08-03 00:00:00+02	737	52.882187000000002	6.9367229999999998	1.7909999999999999	320	23.294	0.85999999999999999	0.85999999999999999	0101000020E6100000DFA4695034BF1B406AFAEC80EB704A40	259302.39907981647	545013.54971846985	5
2010-08-03 00:00:00+02	738	52.882193000000001	6.9367150000000004	1.7949999999999999	320	23.294	0.85999999999999999	0.85999999999999999	0101000020E6100000C9B08A3732BF1B404CE141B3EB704A40	259301.84630430763	545014.20572212082	5
2010-08-03 00:00:00+02	739	52.882199	6.9367080000000003	1.77	321	23.294	0.85099999999999998	0.85099999999999998	0101000020E6100000359BC76130BF1B402EC896E5EB704A40	259301.36083449321	545014.86317072366	5
2010-08-03 00:00:00+02	740	52.882204000000002	6.9367000000000001	1.786	321	23.294	0.85899999999999999	0.85899999999999999	0101000020E61000001EA7E8482EBF1B404033880FEC704A40	259300.81044774101	545015.40791402874	5
2010-08-03 00:00:00+02	741	52.882210000000001	6.936693	1.786	321	23.294	0.86899999999999999	0.86899999999999999	0101000020E61000008A9125732CBF1B40221ADD41EC704A40	259300.32497818163	545016.06536273204	5
2010-08-03 00:00:00+02	742	52.882216	6.9366859999999999	1.7350000000000001	321	23.294	0.85199999999999998	0.85199999999999998	0101000020E6100000F67B629D2ABF1B4004013274EC704A40	259299.83950875042	545016.72281148576	5
2010-08-03 00:00:00+02	743	52.882221000000001	6.9366789999999998	1.78	321	23.294	0.85799999999999998	0.85799999999999998	0101000020E610000062669FC728BF1B40166C239EEC704A40	259299.35642788827	545017.26899981522	5
2010-08-03 00:00:00+02	744	52.882227	6.9366719999999997	1.728	321	23.622	0.86599999999999999	0.86599999999999999	0101000020E6100000CE50DCF126BF1B40F85278D0EC704A40	259298.87095870264	545017.92644866765	5
2010-08-03 00:00:00+02	745	52.882232000000002	6.9366649999999996	1.758	321	23.294	0.85499999999999998	0.85499999999999998	0101000020E61000003A3B191C25BF1B400ABE69FAEC704A40	259298.38787806479	545018.47263709537	5
2010-08-03 00:00:00+02	746	52.882238000000001	6.9366570000000003	1.714	321	23.294	0.86299999999999999	0.86299999999999999	0101000020E610000024473A0323BF1B40ECA4BE2CED704A40	259297.83510363597	545019.12864120468	5
2010-08-03 00:00:00+02	747	52.882243000000003	6.9366500000000002	1.796	321	23.294	0.86499999999999999	0.86499999999999999	0101000020E61000009031772D21BF1B40FE0FB056ED704A40	259297.35202323011	545019.67482973973	5
2010-08-03 00:00:00+02	748	52.882249000000002	6.9366430000000001	1.724	321	23.294	0.85499999999999998	0.85499999999999998	0101000020E6100000FC1BB4571FBF1B40E0F60489ED704A40	259296.86655454503	545020.33227878786	5
2010-08-03 00:00:00+02	749	52.882254000000003	6.936636	1.7569999999999999	321	23.294	0.85399999999999998	0.85399999999999998	0101000020E61000006806F1811DBF1B40F261F6B2ED704A40	259296.38347436307	545020.8784674193	5
2010-08-03 00:00:00+02	750	52.882260000000002	6.9366289999999999	1.734	321	23.294	0.86799999999999999	0.86799999999999999	0101000020E6100000D4F02DAC1BBF1B40D4484BE5ED704A40	259295.89800592372	545021.53591656301	5
2010-08-03 00:00:00+02	751	52.882264999999997	6.9366219999999998	1.7849999999999999	321	22.966000000000001	0.85499999999999998	0.85499999999999998	0101000020E610000040DB6AD619BF1B40E5B33C0FEE704A40	259295.41492596641	545022.08210528945	5
2010-08-03 00:00:00+02	752	52.882271000000003	6.9366139999999996	1.7849999999999999	321	22.966000000000001	0.85299999999999998	0.85299999999999998	0101000020E610000029E78BBD17BF1B40C89A9141EE704A40	259294.86215233381	545022.73810973996	5
2010-08-03 00:00:00+02	753	52.882275999999997	6.9366070000000004	1.74	321	22.966000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000096D1C8E715BF1B40D905836BEE704A40	259294.37907260831	545023.28429856827	5
2010-08-03 00:00:00+02	754	52.882281999999996	6.9366000000000003	1.7450000000000001	321	22.966000000000001	0.871	0.871	0101000020E610000002BC051214BF1B40BBECD79DEE704A40	259293.89360466934	545023.94174791663	5
2010-08-03 00:00:00+02	755	52.882286999999998	6.9365920000000001	1.7450000000000001	321	22.966000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000EBC726F911BF1B40CD57C9C7EE704A40	259293.34321975394	545024.48649206921	5
2010-08-03 00:00:00+02	756	52.882292999999997	6.936585	1.7809999999999999	321	22.966000000000001	0.85399999999999998	0.85399999999999998	0101000020E610000057B2632310BF1B40AF3E1EFAEE704A40	259292.8577520696	545025.14394151955	5
2010-08-03 00:00:00+02	757	52.882297999999999	6.9365779999999999	1.7589999999999999	321	22.966000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000C39CA04D0EBF1B40C1A90F24EF704A40	259292.37467280024	545025.69013054878	5
2010-08-03 00:00:00+02	758	52.882303999999998	6.9365699999999997	1.772	321	22.638000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000ACA8C1340CBF1B40A3906456EF704A40	259291.82189997326	545026.34613534831	5
2010-08-03 00:00:00+02	759	52.882309999999997	6.9365629999999996	1.694	321	22.638000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000001893FE5E0ABF1B408577B988EF704A40	259291.33643267213	545027.00358494907	5
2010-08-03 00:00:00+02	760	52.882314999999998	6.9365560000000004	1.784	321	22.638000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000857D3B8908BF1B4097E2AAB2EF704A40	259290.85335375217	545027.54977413127	5
2010-08-03 00:00:00+02	761	52.882320999999997	6.9365480000000002	1.7270000000000001	321	21.981999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000006E895C7006BF1B4079C9FFE4EF704A40	259290.30058133398	545028.20577910112	5
2010-08-03 00:00:00+02	762	52.882325999999999	6.9365399999999999	1.6559999999999999	321	21.324999999999999	0.87	0.87	0101000020E610000057957D5704BF1B408B34F10EF0704A40	259289.75019729102	545028.75052365975	5
2010-08-03 00:00:00+02	763	52.882331000000001	6.936534	1.6559999999999999	321	20.669	0.86399999999999999	0.86399999999999999	0101000020E6100000465ED6C402BF1B409D9FE238F0704A40	259289.33442406441	545029.29815771349	5
2010-08-03 00:00:00+02	764	52.882337	6.9365259999999997	1.681	322	20.013000000000002	0.871	0.871	0101000020E61000002F6AF7AB00BF1B407F86376BF0704A40	259288.78165204311	545029.95416285843	5
2010-08-03 00:00:00+02	765	52.882342999999999	6.9365199999999998	1.6930000000000001	322	19.684999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000001E335019FFBE1B40616D8C9DF0704A40	259288.36349082616	545030.61305747204	5
2010-08-03 00:00:00+02	766	52.882348999999998	6.9365129999999997	1.633	322	19.029	0.85999999999999999	0.85999999999999999	0101000020E61000008A1D8D43FDBE1B404354E1CFF0704A40	259287.8780243994	545031.27050742193	5
2010-08-03 00:00:00+02	767	52.882353999999999	6.9365059999999996	1.786	321	19.029	0.86199999999999999	0.86199999999999999	0101000020E6100000F607CA6DFBBE1B4055BFD2F9F0704A40	259287.3949462772	545031.81669694802	5
2010-08-03 00:00:00+02	768	52.882359000000001	6.9364970000000001	1.857	321	19.029	0.85299999999999998	0.85299999999999998	0101000020E61000005D35CF11F9BE1B40672AC423F1704A40	259286.7772576526	545032.35999715084	5
2010-08-03 00:00:00+02	769	52.882365	6.9364889999999999	1.7949999999999999	320	19.029	0.86199999999999999	0.86199999999999999	0101000020E61000004641F0F8F6BE1B4049111956F1704A40	259286.22448631169	545033.01600258844	5
2010-08-03 00:00:00+02	770	52.882370000000002	6.9364819999999998	1.663	320	19.029	0.86699999999999999	0.86699999999999999	0101000020E6100000B22B2D23F5BE1B405B7C0A80F1704A40	259285.74140854337	545033.56219227449	5
2010-08-03 00:00:00+02	771	52.882375000000003	6.9364749999999997	1.744	319	19.029	0.86299999999999999	0.86299999999999999	0101000020E61000001E166A4DF3BE1B406DE7FBA9F1704A40	259285.25833088194	545034.10838201328	5
2010-08-03 00:00:00+02	772	52.882379999999998	6.9364679999999996	1.6899999999999999	319	19.356999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000008A00A777F1BE1B407E52EDD3F1704A40	259284.7752533273	545034.65457179409	5
2010-08-03 00:00:00+02	773	52.882384999999999	6.9364610000000004	1.6899999999999999	319	20.013000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000F7EAE3A1EFBE1B4090BDDEFDF1704A40	259284.29217587947	545035.20076162857	5
2010-08-03 00:00:00+02	774	52.882390000000001	6.9364540000000003	1.758	319	20.341000000000001	0.85899999999999999	0.85899999999999999	0101000020E610000063D520CCEDBE1B40A228D027F2704A40	259283.80909853836	545035.74695151055	5
2010-08-03 00:00:00+02	775	52.882395000000002	6.9364470000000003	1.8260000000000001	319	20.669	0.85899999999999999	0.85899999999999999	0101000020E6100000CFBF5DF6EBBE1B40B493C151F2704A40	259283.326021304	545036.29314143735	5
2010-08-03 00:00:00+02	776	52.882399999999997	6.9364400000000002	1.702	320	20.997	0.85099999999999998	0.85099999999999998	0101000020E61000003BAA9A20EABE1B40C5FEB27BF2704A40	259282.84294417637	545036.83933141734	5
2010-08-03 00:00:00+02	777	52.882404999999999	6.9364330000000001	1.8300000000000001	320	21.654	0.86199999999999999	0.86199999999999999	0101000020E6100000A794D74AE8BE1B40D769A4A5F2704A40	259282.35986715578	545037.38552143902	5
2010-08-03 00:00:00+02	778	52.88241	6.936426	1.7569999999999999	320	21.981999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000137F1475E6BE1B40E9D495CFF2704A40	259281.87679024175	545037.9317115139	5
2010-08-03 00:00:00+02	779	52.882415000000002	6.9364179999999998	1.746	320	21.981999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000FC8A355CE4BE1B40FB3F87F9F2704A40	259281.32640821495	545038.47645702749	5
2010-08-03 00:00:00+02	780	52.882420000000003	6.9364100000000004	1.7729999999999999	320	22.309999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000E6965643E2BE1B400DAB7823F3704A40	259280.7760263104	545039.02120260219	5
2010-08-03 00:00:00+02	781	52.882426000000002	6.9364030000000003	1.8160000000000001	320	22.309999999999999	0.84399999999999997	0.84399999999999997	0101000020E61000005281936DE0BE1B40EF91CD55F3704A40	259280.29056171287	545039.67865331552	5
2010-08-03 00:00:00+02	782	52.882437000000003	6.936388	1.8109999999999999	320	22.638000000000002	0.85499999999999998	0.85499999999999998	0101000020E6100000A777F17EDCBE1B40E3E313B2F3704A40	259279.25471571425	545040.8808498237	5
2010-08-03 00:00:00+02	783	52.882441999999998	6.9363799999999998	1.8380000000000001	320	22.638000000000002	0.85599999999999998	0.85599999999999998	0101000020E610000090831266DABE1B40F44E05DCF3704A40	259278.70433430671	545041.42559563427	5
2010-08-03 00:00:00+02	784	52.882446999999999	6.9363720000000004	1.8180000000000001	320	22.966000000000001	0.85499999999999998	0.85499999999999998	0101000020E61000007A8F334DD8BE1B4006BAF605F4704A40	259278.15395302145	545041.97034150723	5
2010-08-03 00:00:00+02	785	52.882452000000001	6.9363650000000003	1.8240000000000001	321	22.966000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000E6797077D6BE1B401825E82FF4704A40	259277.67087702113	545042.51653199992	5
2010-08-03 00:00:00+02	786	52.882457000000002	6.9363570000000001	1.8280000000000001	321	23.294	0.85099999999999998	0.85099999999999998	0101000020E6100000CF85915ED4BE1B402A90D959F4704A40	259277.12049597199	545043.06127798511	5
2010-08-03 00:00:00+02	787	52.882461999999997	6.9363489999999999	1.8480000000000001	321	23.294	0.84399999999999997	0.84399999999999997	0101000020E6100000B891B245D2BE1B403BFBCA83F4704A40	259276.57011504477	545043.60602403875	5
2010-08-03 00:00:00+02	788	52.882468000000003	6.9363400000000004	1.8160000000000001	321	22.966000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000001FBFB7E9CFBE1B401EE21FB6F4704A40	259275.95004117658	545044.26058610401	5
2010-08-03 00:00:00+02	789	52.882474000000002	6.936331	1.8440000000000001	321	22.966000000000001	0.84499999999999997	0.84499999999999997	0101000020E610000085ECBC8DCDBE1B4000C974E8F4704A40	259275.32996747323	545044.91514824796	5
2010-08-03 00:00:00+02	790	52.882480000000001	6.9363229999999998	1.837	321	22.638000000000002	0.84999999999999998	0.84999999999999998	0101000020E61000006EF8DD74CBBE1B40E2AFC91AF5704A40	259274.77719905489	545045.57115499163	5
2010-08-03 00:00:00+02	791	52.882485000000003	6.9363140000000003	1.819	321	22.309999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000D525E318C9BE1B40F41ABB44F5704A40	259274.15951355483	545046.1144567969	5
2010-08-03 00:00:00+02	792	52.882491000000002	6.9363060000000001	1.819	321	22.309999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000BE310400C7BE1B40D6011077F5704A40	259273.60674542654	545046.77046366944	5
2010-08-03 00:00:00+02	793	52.882497000000001	6.9362969999999997	1.8129999999999999	321	21.981999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000245F09A4C4BE1B40B8E864A9F5704A40	259272.98667234997	545047.42502611526	5
2010-08-03 00:00:00+02	794	52.882503999999997	6.9362890000000004	1.8129999999999999	321	21.654	0.85599999999999998	0.85599999999999998	0101000020E61000000E6B2A8BC2BE1B406A4B1DE4F5704A40	259272.43151667906	545048.19229360565	5
2010-08-03 00:00:00+02	795	52.882510000000003	6.9362810000000001	1.7669999999999999	321	21.324999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000F7764B72C0BE1B404D327216F6704A40	259271.87874901161	545048.84830067668	5
2010-08-03 00:00:00+02	796	52.882517	6.9362719999999998	1.847	321	21.324999999999999	0.82799999999999996	0.82799999999999996	0101000020E61000005DA45016BEBE1B40FF942A51F6704A40	259271.25628860603	545049.61412382661	5
2010-08-03 00:00:00+02	797	52.882522999999999	6.9362640000000004	1.8180000000000001	321	20.997	0.85299999999999998	0.85299999999999998	0101000020E610000047B071FDBBBE1B40E17B7F83F6704A40	259270.70352125302	545050.27013102674	5
2010-08-03 00:00:00+02	798	52.882530000000003	6.9362550000000001	1.8180000000000001	321	20.669	0.83699999999999997	0.83699999999999997	0101000020E6100000ADDD76A1B9BE1B4094DE37BEF6704A40	259270.0810612074	545051.0359543321	5
2010-08-03 00:00:00+02	799	52.882536999999999	6.9362469999999998	1.8240000000000001	321	20.341000000000001	0.84999999999999998	0.84999999999999998	0101000020E610000096E99788B7BE1B404641F0F8F6704A40	259269.52590638801	545051.80322215706	5
2010-08-03 00:00:00+02	800	52.882542999999998	6.9362380000000003	1.8089999999999999	321	20.013000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000FD169D2CB5BE1B402828452BF7704A40	259268.90583448304	545052.45778512233	5
2010-08-03 00:00:00+02	801	52.882548999999997	6.9362300000000001	1.8109999999999999	321	20.013000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000E622BE13B3BE1B400A0F9A5DF7704A40	259268.35306775835	545053.11379259336	5
2010-08-03 00:00:00+02	802	52.882555000000004	6.9362219999999999	1.8109999999999999	321	19.684999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000CF2EDFFAB0BE1B40EDF5EE8FF7704A40	259267.80030118025	545053.76980012644	5
2010-08-03 00:00:00+02	803	52.882559999999998	6.9362139999999997	1.827	321	19.684999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000B83A00E2AEBE1B40FE60E0B9F7704A40	259267.24992247843	545054.31454723538	5
2010-08-03 00:00:00+02	804	52.882565	6.9362069999999996	1.8160000000000001	320	19.684999999999999	0.86099999999999999	0.86099999999999999	0101000020E610000024253D0CADBE1B4010CCD1E3F7704A40	259266.76684888988	545054.86073881411	5
2010-08-03 00:00:00+02	805	52.882570000000001	6.9362000000000004	1.794	320	19.684999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000910F7A36ABBE1B402237C30DF8704A40	259266.28377540834	545055.40693043778	5
2010-08-03 00:00:00+02	806	52.882575000000003	6.9361920000000001	1.786	320	20.013000000000002	0.85099999999999998	0.85099999999999998	0101000020E61000007A1B9B1DA9BE1B4034A2B437F8704A40	259265.73339705716	545055.9516777175	5
2010-08-03 00:00:00+02	807	52.882581000000002	6.936185	1.806	320	20.013000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000E605D847A7BE1B401689096AF8704A40	259265.24793611106	545056.6091299362	5
2010-08-03 00:00:00+02	808	52.882586000000003	6.936178	1.7909999999999999	320	20.013000000000002	0.85699999999999998	0.85699999999999998	0101000020E610000052F01472A5BE1B4028F4FA93F8704A40	259264.76486296806	545057.15532171261	5
2010-08-03 00:00:00+02	809	52.882590999999998	6.9361699999999997	1.8129999999999999	320	20.013000000000002	0.83699999999999997	0.83699999999999997	0101000020E61000003BFC3559A3BE1B40395FECBDF8704A40	259264.21448497998	545057.70006916567	5
2010-08-03 00:00:00+02	810	52.882596999999997	6.9361629999999996	1.772	320	20.013000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000A7E67283A1BE1B401B4641F0F8704A40	259263.72902440617	545058.35752153862	5
2010-08-03 00:00:00+02	811	52.882601999999999	6.9361560000000004	1.7909999999999999	320	20.013000000000002	0.84999999999999998	0.84999999999999998	0101000020E610000014D1AFAD9FBE1B402DB1321AF9704A40	259263.24595160194	545058.90371346462	5
2010-08-03 00:00:00+02	812	52.882607	6.9361490000000003	1.7909999999999999	320	20.013000000000002	0.84299999999999997	0.84299999999999997	0101000020E610000080BBECD79DBE1B403F1C2444F9704A40	259262.76287890415	545059.44990544079	5
2010-08-03 00:00:00+02	813	52.882612999999999	6.9361410000000001	1.673	320	20.013000000000002	0.85499999999999998	0.85499999999999998	0101000020E610000069C70DBF9BBE1B4021037976F9704A40	259262.21011377533	545060.10591361334	5
2010-08-03 00:00:00+02	814	52.882618000000001	6.936134	1.8149999999999999	321	20.013000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000D5B14AE999BE1B40336E6AA0F9704A40	259261.72704130961	545060.65210568858	5
2010-08-03 00:00:00+02	815	52.882624	6.9361269999999999	1.7749999999999999	321	20.341000000000001	0.84599999999999997	0.84599999999999997	0101000020E6100000419C871398BE1B401555BFD2F9704A40	259261.24158135365	545061.30955831078	5
2010-08-03 00:00:00+02	816	52.882629000000001	6.9361199999999998	1.742	320	20.997	0.84399999999999997	0.84399999999999997	0101000020E6100000AD86C43D96BE1B4027C0B0FCF9704A40	259260.7585091122	545061.85575048777	5
2010-08-03 00:00:00+02	817	52.882635000000001	6.9361139999999999	1.7609999999999999	321	21.324999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000009C4F1DAB94BE1B4009A7052FFA704A40	259260.3403542866	545062.51464752306	5
2010-08-03 00:00:00+02	818	52.882640000000002	6.9361079999999999	1.7629999999999999	321	21.654	0.85199999999999998	0.85199999999999998	0101000020E61000008B18761893BE1B401B12F758FA704A40	259259.92458713902	545063.06228409777	5
2010-08-03 00:00:00+02	819	52.882646000000001	6.9361009999999998	1.73	320	21.654	0.84199999999999997	0.84199999999999997	0101000020E6100000F702B34291BE1B40FDF84B8BFA704A40	259259.43912765608	545063.71973690146	5
2010-08-03 00:00:00+02	820	52.882651000000003	6.9360939999999998	1.7729999999999999	320	21.981999999999999	0.85299999999999998	0.85299999999999998	0101000020E610000063EDEF6C8FBE1B400F643DB5FA704A40	259258.95605584784	545064.26592925575	5
2010-08-03 00:00:00+02	821	52.882657000000002	6.9360869999999997	1.8089999999999999	320	21.981999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000CFD72C978DBE1B40F14A92E7FA704A40	259258.47059661068	545064.92338215467	5
2010-08-03 00:00:00+02	822	52.882663000000001	6.9360799999999996	1.8089999999999999	320	21.981999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000003BC269C18BBE1B40D331E719FB704A40	259257.98513750185	545065.58083509945	5
2010-08-03 00:00:00+02	823	52.882668000000002	6.9360739999999996	1.837	320	22.309999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000002A8BC22E8ABE1B40E59CD843FB704A40	259257.56937086978	545066.12847187929	5
2010-08-03 00:00:00+02	824	52.882672999999997	6.9360670000000004	1.734	321	22.309999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000009775FF5888BE1B40F607CA6DFB704A40	259257.08629950255	545066.67466442415	5
2010-08-03 00:00:00+02	825	52.882679000000003	6.9360609999999996	1.837	321	22.309999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000853E58C686BE1B40D9EE1EA0FB704A40	259256.66814556517	545067.33356177539	5
2010-08-03 00:00:00+02	826	52.882683999999998	6.9360530000000002	1.8069999999999999	321	22.309999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000006F4A79AD84BE1B40EA5910CAFB704A40	259256.11776960472	545067.87831014604	5
2010-08-03 00:00:00+02	827	52.882689999999997	6.9360460000000002	1.7909999999999999	321	21.981999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000DB34B6D782BE1B40CC4065FCFB704A40	259255.63231109525	545068.53576333181	5
2010-08-03 00:00:00+02	828	52.882696000000003	6.9360390000000001	1.8080000000000001	321	22.309999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000471FF30181BE1B40AF27BA2EFC704A40	259255.14685271401	545069.19321656541	5
2010-08-03 00:00:00+02	829	52.882700999999997	6.936032	1.7470000000000001	321	21.981999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000B309302C7FBE1B40C092AB58FC704A40	259254.66378191288	545069.73940934578	5
2010-08-03 00:00:00+02	830	52.882705999999999	6.9360249999999999	1.7450000000000001	321	21.981999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000001FF46C567DBE1B40D2FD9C82FC704A40	259254.18071121851	545070.28560217447	5
2010-08-03 00:00:00+02	831	52.882711999999998	6.9360179999999998	1.778	321	21.981999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000008BDEA9807BBE1B40B4E4F1B4FC704A40	259253.69525320057	545070.94305555208	5
2010-08-03 00:00:00+02	832	52.882717999999997	6.9360099999999996	1.778	321	21.981999999999999	0.85199999999999998	0.85199999999999998	0101000020E610000074EACA6779BE1B4096CB46E7FC704A40	259253.14249055251	545071.59906475921	5
2010-08-03 00:00:00+02	833	52.882722999999999	6.9360020000000002	1.8520000000000001	321	21.654	0.85299999999999998	0.85299999999999998	0101000020E61000005EF6EB4E77BE1B40A8363811FD704A40	259252.59211545697	545072.14381352463	5
2010-08-03 00:00:00+02	834	52.882728999999998	6.9359950000000001	1.778	321	21.654	0.84699999999999998	0.84699999999999998	0101000020E6100000CAE0287975BE1B408A1D8D43FD704A40	259252.10665783111	545072.80126706301	5
2010-08-03 00:00:00+02	835	52.882734999999997	6.935988	1.794	321	21.654	0.84999999999999998	0.84999999999999998	0101000020E610000036CB65A373BE1B406C04E275FD704A40	259251.62120033341	545073.45872065215	5
2010-08-03 00:00:00+02	836	52.882739999999998	6.935981	1.8280000000000001	321	21.654	0.86799999999999999	0.86799999999999999	0101000020E6100000A2B5A2CD71BE1B407E6FD39FFD704A40	259251.1381303377	545074.00491378282	5
2010-08-03 00:00:00+02	837	52.882745999999997	6.9359739999999999	1.7929999999999999	321	21.981999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000000EA0DFF76FBE1B40605628D2FD704A40	259250.65267308563	545074.66236746742	5
2010-08-03 00:00:00+02	838	52.882752000000004	6.9359669999999998	1.7829999999999999	321	21.654	0.83399999999999996	0.83399999999999996	0101000020E61000007A8A1C226EBE1B40433D7D04FE704A40	259250.16721596193	545075.31982119789	5
2010-08-03 00:00:00+02	839	52.882756999999998	6.9359590000000004	1.8089999999999999	321	21.654	0.84499999999999997	0.84499999999999997	0101000020E610000064963D096CBE1B4054A86E2EFE704A40	259249.61684160912	545075.86457030661	5
2010-08-03 00:00:00+02	840	52.882762999999997	6.9359520000000003	1.7769999999999999	321	21.654	0.85499999999999998	0.85499999999999998	0101000020E6100000D0807A336ABE1B40368FC360FE704A40	259249.13138474012	545076.5220241393	5
2010-08-03 00:00:00+02	841	52.882769000000003	6.9359440000000001	1.7969999999999999	321	21.654	0.84499999999999997	0.84499999999999997	0101000020E6100000B98C9B1A68BE1B4019761893FE704A40	259248.57862331872	545077.17803386878	5
2010-08-03 00:00:00+02	842	52.882775000000002	6.935937	1.7969999999999999	321	21.654	0.84299999999999997	0.84299999999999997	0101000020E61000002577D84466BE1B40FB5C6DC5FE704A40	259248.09316671512	545077.83548780996	5
2010-08-03 00:00:00+02	843	52.882779999999997	6.9359299999999999	1.7789999999999999	321	21.654	0.83699999999999997	0.83699999999999997	0101000020E61000009161156F64BE1B400CC85EEFFE704A40	259247.61009753583	545078.38168129208	5
2010-08-03 00:00:00+02	844	52.882786000000003	6.9359229999999998	1.8109999999999999	321	21.654	0.84699999999999998	0.84699999999999998	0101000020E6100000FD4B529962BE1B40EFAEB321FF704A40	259247.124641178	545079.03913532849	5
2010-08-03 00:00:00+02	845	52.882790999999997	6.9359149999999996	1.8500000000000001	321	21.654	0.85099999999999998	0.85099999999999998	0101000020E6100000E657738060BE1B40001AA54BFF704A40	259246.57426757569	545079.58388478227	5
2010-08-03 00:00:00+02	846	52.882796999999997	6.9359080000000004	1.724	321	21.654	0.83999999999999997	0.83999999999999997	0101000020E61000005342B0AA5EBE1B40E200FA7DFF704A40	259246.0888114727	545080.2413389188	5
2010-08-03 00:00:00+02	847	52.882803000000003	6.9359000000000002	1.778	321	21.324999999999999	0.83999999999999997	0.83999999999999997	0101000020E61000003C4ED1915CBE1B40C5E74EB0FF704A40	259245.53605086912	545080.89734899811	5
2010-08-03 00:00:00+02	848	52.882807999999997	6.9358930000000001	1.772	321	21.654	0.83899999999999997	0.83899999999999997	0101000020E6100000A8380EBC5ABE1B40D65240DAFF704A40	259245.05298227083	545081.44354273472	5
2010-08-03 00:00:00+02	849	52.882812999999999	6.935886	1.7829999999999999	321	21.654	0.84199999999999997	0.84199999999999997	0101000020E610000014234BE658BE1B40E8BD310400714A40	259244.5699137795	545081.98973652371	5
2010-08-03 00:00:00+02	850	52.882818	6.9358789999999999	1.7829999999999999	321	21.654	0.83099999999999996	0.83099999999999996	0101000020E6100000800D881057BE1B40FA28232E00714A40	259244.08684539481	545082.53593036172	5
2010-08-03 00:00:00+02	851	52.882823999999999	6.935873	1.839	321	21.654	0.84099999999999997	0.84099999999999997	0101000020E61000006FD6E07D55BE1B40DC0F786000714A40	259243.66869450657	545083.19482883601	5
2010-08-03 00:00:00+02	852	52.882829000000001	6.9358649999999997	1.839	321	21.981999999999999	0.82799999999999996	0.82799999999999996	0101000020E610000058E2016553BE1B40EE7A698A00714A40	259243.11832174935	545083.73957868246	5
2010-08-03 00:00:00+02	853	52.882834000000003	6.9358579999999996	1.8089999999999999	321	21.981999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000C4CC3E8F51BE1B4000E65AB400714A40	259242.6352536958	545084.28577266261	5
2010-08-03 00:00:00+02	854	52.882840000000002	6.9358500000000003	1.845	321	21.981999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000AED85F764FBE1B40E2CCAFE600714A40	259242.08249400154	545084.94178312842	5
2010-08-03 00:00:00+02	855	52.882846000000001	6.9358430000000002	1.8420000000000001	320	22.309999999999999	0.84399999999999997	0.84399999999999997	0101000020E61000001AC39CA04DBE1B40C4B3041901714A40	259241.59703901692	545085.5992377213	5
2010-08-03 00:00:00+02	856	52.882851000000002	6.935835	1.802	320	22.638000000000002	0.84299999999999997	0.84299999999999997	0101000020E610000003CFBD874BBE1B40D61EF64201714A40	259241.04666675697	545086.14398779534	5
2010-08-03 00:00:00+02	857	52.882855999999997	6.9358269999999997	1.806	320	22.638000000000002	0.83199999999999996	0.83199999999999996	0101000020E6100000ECDADE6E49BE1B40E789E76C01714A40	259240.49629461911	545086.68873793795	5
2010-08-03 00:00:00+02	858	52.882860999999998	6.9358199999999997	1.8120000000000001	321	22.638000000000002	0.83799999999999997	0.83799999999999997	0101000020E610000058C51B9947BE1B40F9F4D89601714A40	259240.01322714373	545087.23493217898	5
2010-08-03 00:00:00+02	859	52.882866999999997	6.9358120000000003	1.8260000000000001	321	22.966000000000001	0.84499999999999997	0.84499999999999997	0101000020E610000042D13C8045BE1B40DBDB2DC901714A40	259239.46046812675	545087.8909429484	5
2010-08-03 00:00:00+02	860	52.882871999999999	6.9358040000000001	1.796	320	22.966000000000001	0.83299999999999996	0.83299999999999996	0101000020E61000002BDD5D6743BE1B40ED461FF301714A40	259238.91009635944	545088.43569326575	5
2010-08-03 00:00:00+02	861	52.882877999999998	6.935797	1.8500000000000001	320	22.966000000000001	0.84199999999999997	0.84199999999999997	0101000020E610000097C79A9141BE1B40CF2D742502714A40	259238.4246421376	545089.09314817621	5
2010-08-03 00:00:00+02	862	52.882883999999997	6.9357899999999999	1.722	320	22.966000000000001	0.85599999999999998	0.85599999999999998	0101000020E610000003B2D7BB3FBE1B40B114C95702714A40	259237.93918804423	545089.75060313207	5
2010-08-03 00:00:00+02	863	52.882888999999999	6.9357819999999997	1.722	320	22.966000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000ECBDF8A23DBE1B40C37FBA8102714A40	259237.3888166523	545090.29535362218	5
2010-08-03 00:00:00+02	864	52.882894999999998	6.9357749999999996	1.804	320	22.966000000000001	0.81599999999999995	0.81599999999999995	0101000020E610000058A835CD3BBE1B40A5660FB402714A40	259236.90336281346	545090.9528086856	5
2010-08-03 00:00:00+02	865	52.882899999999999	6.9357680000000004	1.819	321	22.966000000000001	0.83599999999999997	0.83599999999999997	0101000020E6100000C59272F739BE1B40B7D100DE02714A40	259236.42029615125	545091.49900328717	5
2010-08-03 00:00:00+02	866	52.882905999999998	6.9357610000000003	1.839	321	22.638000000000002	0.84099999999999997	0.84099999999999997	0101000020E6100000317DAF2138BE1B4099B8551003714A40	259235.93484255817	545092.15645844419	5
2010-08-03 00:00:00+02	867	52.882911	6.9357540000000002	1.7909999999999999	321	22.638000000000002	0.84599999999999997	0.84599999999999997	0101000020E61000009D67EC4B36BE1B40AB23473A03714A40	259235.45177612017	545092.7026531382	5
2010-08-03 00:00:00+02	868	52.882916999999999	6.935746	1.79	321	22.309999999999999	0.82699999999999996	0.82699999999999996	0101000020E610000086730D3334BE1B408D0A9C6C03714A40	259234.89901831764	545093.35866442509	5
2010-08-03 00:00:00+02	869	52.882922000000001	6.9357389999999999	1.8	321	22.309999999999999	0.81899999999999995	0.81899999999999995	0101000020E6100000F25D4A5D32BE1B409F758D9603714A40	259234.41595211154	545093.90485922759	5
2010-08-03 00:00:00+02	870	52.882927000000002	6.9357309999999996	1.7949999999999999	321	22.309999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000DB696B4430BE1B40B1E07EC003714A40	259233.86558157223	545094.44961011631	5
2010-08-03 00:00:00+02	871	52.882933000000001	6.9357230000000003	1.7929999999999999	321	22.309999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000C5758C2B2EBE1B4093C7D3F203714A40	259233.31282417549	545095.10562158248	5
2010-08-03 00:00:00+02	872	52.882939	6.9357160000000002	1.843	321	22.309999999999999	0.83099999999999996	0.83099999999999996	0101000020E61000003160C9552CBE1B4075AE282504714A40	259232.82737134682	545095.76307705278	5
2010-08-03 00:00:00+02	873	52.882944999999999	6.9357090000000001	1.843	321	22.309999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000009D4A06802ABE1B4057957D5704714A40	259232.34191864633	545096.42053257395	5
2010-08-03 00:00:00+02	874	52.882950999999998	6.935702	1.7809999999999999	321	22.638000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000093543AA28BE1B40397CD28904714A40	259231.8564660741	545097.07798813994	5
2010-08-03 00:00:00+02	875	52.882956999999998	6.9356949999999999	1.7749999999999999	321	22.638000000000002	0.81100000000000005	0.81100000000000005	0101000020E6100000751F80D426BE1B401B6327BC04714A40	259231.37101363021	545097.73544375377	5
2010-08-03 00:00:00+02	876	52.882961999999999	6.9356869999999997	1.8420000000000001	321	22.638000000000002	0.81200000000000006	0.81200000000000006	0101000020E61000005E2BA1BB24BE1B402DCE18E604714A40	259230.82064385351	545098.28019499185	5
2010-08-03 00:00:00+02	877	52.882967999999998	6.9356790000000004	1.827	321	22.638000000000002	0.85099999999999998	0.85099999999999998	0101000020E61000004837C2A222BE1B400FB56D1805714A40	259230.26788728678	545098.93620680622	5
2010-08-03 00:00:00+02	878	52.882973999999997	6.9356720000000003	1.837	321	22.638000000000002	0.82599999999999996	0.82599999999999996	0101000020E6100000B421FFCC20BE1B40F19BC24A05714A40	259229.78243523481	545099.59366258082	5
2010-08-03 00:00:00+02	879	52.882978999999999	6.9356640000000001	1.7549999999999999	321	22.966000000000001	0.83299999999999996	0.83299999999999996	0101000020E61000009D2D20B41EBE1B400307B47405714A40	259229.23206584126	545100.13841399632	5
2010-08-03 00:00:00+02	880	52.882984999999998	6.9356559999999998	1.744	321	22.966000000000001	0.84999999999999998	0.84999999999999998	0101000020E61000008639419B1CBE1B40E5ED08A705714A40	259228.67930969235	545100.79442599369	5
2010-08-03 00:00:00+02	881	52.882995999999999	6.9356410000000004	1.8089999999999999	321	22.966000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000DC2F9FAC18BE1B40D93F4F0306714A40	259227.64348902181	545101.99663352466	5
2010-08-03 00:00:00+02	882	52.883001999999998	6.9356340000000003	1.831	321	22.966000000000001	0.873	0.873	0101000020E6100000481ADCD616BE1B40BB26A43506714A40	259227.15803761675	545102.65408956225	5
2010-08-03 00:00:00+02	883	52.883007999999997	6.9356270000000002	1.778	321	22.966000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000B404190115BE1B409D0DF96706714A40	259226.67258633996	545103.31154565094	5
2010-08-03 00:00:00+02	884	52.883012999999998	6.9356200000000001	1.804	321	22.966000000000001	0.85099999999999998	0.85099999999999998	0101000020E610000020EF552B13BE1B40AF78EA9106714A40	259226.18952201348	545103.85774126626	5
2010-08-03 00:00:00+02	885	52.883018999999997	6.9356119999999999	1.863	321	22.966000000000001	0.85199999999999998	0.85199999999999998	0101000020E610000009FB761211BE1B40915F3FC406714A40	259225.63676668241	545104.51375361171	5
2010-08-03 00:00:00+02	886	52.883025000000004	6.9356049999999998	1.772	321	22.966000000000001	0.85699999999999998	0.85699999999999998	0101000020E610000075E5B33C0FBE1B40744694F606714A40	259225.15131578862	545105.17120985093	5
2010-08-03 00:00:00+02	887	52.883031000000003	6.9355979999999997	1.8160000000000001	321	22.966000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000E1CFF0660DBE1B40562DE92807714A40	259224.66586502304	545105.82866614044	5
2010-08-03 00:00:00+02	888	52.883037000000002	6.9355900000000004	1.762	321	22.966000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000CBDB114E0BBE1B4038143E5B07714A40	259224.11311011313	545106.48467865575	5
2010-08-03 00:00:00+02	889	52.883042000000003	6.9355820000000001	1.7929999999999999	321	23.294	0.84499999999999997	0.84499999999999997	0101000020E6100000B4E7323509BE1B404A7F2F8507714A40	259223.56274211372	545107.02943071583	5
2010-08-03 00:00:00+02	890	52.883046999999998	6.935575	1.7929999999999999	321	23.294	0.85099999999999998	0.85099999999999998	0101000020E610000020D26F5F07BE1B405BEA20AF07714A40	259223.07967849349	545107.57562664151	5
2010-08-03 00:00:00+02	891	52.883052999999997	6.935568	1.8009999999999999	321	23.294	0.83499999999999996	0.83499999999999996	0101000020E61000008CBCAC8905BE1B403DD175E107714A40	259222.5942282374	545108.23308313964	5
2010-08-03 00:00:00+02	892	52.883057999999998	6.9355609999999999	1.8029999999999999	321	23.294	0.85999999999999999	0.85999999999999999	0101000020E6100000F8A6E9B303BE1B404F3C670B08714A40	259222.11116484157	545108.77927916241	5
2010-08-03 00:00:00+02	893	52.883063	6.9355529999999996	1.8220000000000001	321	23.622	0.86199999999999999	0.86199999999999999	0101000020E6100000E1B20A9B01BE1B4061A7583508714A40	259221.5607973194	545109.32403144834	5
2010-08-03 00:00:00+02	894	52.883068999999999	6.9355450000000003	1.8029999999999999	321	23.622	0.86599999999999999	0.86599999999999999	0101000020E6100000CBBE2B82FFBD1B40438EAD6708714A40	259221.00804321191	545109.98004431883	5
2010-08-03 00:00:00+02	895	52.883074999999998	6.9355380000000002	1.7929999999999999	321	23.622	0.84099999999999997	0.84099999999999997	0101000020E610000037A968ACFDBD1B402575029A08714A40	259220.52259346569	545110.63750102429	5
2010-08-03 00:00:00+02	896	52.88308	6.93553	1.8089999999999999	321	23.622	0.84599999999999997	0.84599999999999997	0101000020E610000020B58993FBBD1B4037E0F3C308714A40	259219.97222632641	545111.18225348869	5
2010-08-03 00:00:00+02	897	52.883085999999999	6.9355229999999999	1.7769999999999999	321	23.622	0.84599999999999997	0.84599999999999997	0101000020E61000008C9FC6BDF9BD1B4019C748F608714A40	259219.48677683496	545111.83971029718	5
2010-08-03 00:00:00+02	898	52.883091	6.9355149999999997	1.7949999999999999	320	23.294	0.83899999999999997	0.83899999999999997	0101000020E610000075ABE7A4F7BD1B402B323A2009714A40	259218.9364099442	545112.3844628837	5
2010-08-03 00:00:00+02	899	52.883096999999999	6.9355070000000003	1.7769999999999999	320	23.294	0.84899999999999998	0.84899999999999998	0101000020E61000005FB7088CF5BD1B400D198F5209714A40	259218.38365652651	545113.0404760472	5
2010-08-03 00:00:00+02	900	52.883102999999998	6.9355000000000002	1.7769999999999999	320	23.294	0.86299999999999999	0.86299999999999999	0101000020E6100000CBA145B6F3BD1B40EFFFE38409714A40	259217.89820742724	545113.69793301611	5
2010-08-03 00:00:00+02	901	52.883108999999997	6.9354930000000001	1.819	321	23.294	0.84199999999999997	0.84199999999999997	0101000020E6100000378C82E0F1BD1B40D1E638B709714A40	259217.4127584559	545114.35539003217	5
2010-08-03 00:00:00+02	902	52.883113999999999	6.935486	1.766	321	23.294	0.85899999999999999	0.85899999999999999	0101000020E6100000A376BF0AF0BD1B40E3512AE109714A40	259216.92969623007	545114.90158657229	5
2010-08-03 00:00:00+02	903	52.883119999999998	6.9354779999999998	1.7789999999999999	321	23.294	0.85199999999999998	0.85199999999999998	0101000020E61000008C82E0F1EDBD1B40C5387F130A714A40	259216.37694335839	545115.5575999713	5
2010-08-03 00:00:00+02	904	52.883125	6.9354709999999997	1.8089999999999999	321	22.966000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000F86C1D1CECBD1B40D7A3703D0A714A40	259215.89388136443	545116.10379661282	5
2010-08-03 00:00:00+02	905	52.883130999999999	6.9354630000000004	1.758	321	22.966000000000001	0.83399999999999996	0.83399999999999996	0101000020E6100000E2783E03EABD1B40B98AC56F0A714A40	259215.34112876447	545116.75981013069	5
2010-08-03 00:00:00+02	906	52.883136	6.9354550000000001	1.831	321	22.638000000000002	0.84499999999999997	0.84499999999999997	0101000020E6100000CB845FEAE7BD1B40CBF5B6990A714A40	259214.79076288058	545117.30456318252	5
2010-08-03 00:00:00+02	907	52.883141999999999	6.9354480000000001	1.7809999999999999	321	22.309999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000376F9C14E6BD1B40ADDC0BCC0A714A40	259214.30531467387	545117.96202051034	5
2010-08-03 00:00:00+02	908	52.883147999999998	6.9354399999999998	1.78	321	22.309999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000207BBDFBE3BD1B408FC360FE0A714A40	259213.75256249175	545118.61803420773	5
2010-08-03 00:00:00+02	909	52.883153999999998	6.9354329999999997	1.78	321	22.309999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000008C65FA25E2BD1B4071AAB5300B714A40	259213.26711455049	545119.27549163706	5
2010-08-03 00:00:00+02	910	52.883159999999997	6.9354250000000004	1.762	321	21.981999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000076711B0DE0BD1B4053910A630B714A40	259212.71436265227	545119.93150545529	5
2010-08-03 00:00:00+02	911	52.883166000000003	6.935416	1.786	321	21.654	0.85899999999999999	0.85899999999999999	0101000020E6100000DC9E20B1DDBD1B4036785F950B714A40	259212.09430682432	545120.58607567695	5
2010-08-03 00:00:00+02	912	52.883170999999997	6.9354089999999999	1.7569999999999999	320	21.654	0.86299999999999999	0.86299999999999999	0101000020E610000048895DDBDBBD1B4047E350BF0B714A40	259211.61124579451	545121.1322727442	5
2010-08-03 00:00:00+02	913	52.883178000000001	6.9354009999999997	1.746	321	21.324999999999999	0.84799999999999998	0.84799999999999998	0101000020E610000031957EC2D9BD1B40FA4509FA0B714A40	259211.05610783622	545121.89954727911	5
2010-08-03 00:00:00+02	914	52.883183000000002	6.9353930000000004	1.786	320	21.324999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000001BA19FA9D7BD1B400CB1FA230C714A40	259210.50574299879	545122.44430081791	5
2010-08-03 00:00:00+02	915	52.883187999999997	6.9353860000000003	1.7909999999999999	320	20.997	0.85199999999999998	0.85199999999999998	0101000020E6100000878BDCD3D5BD1B401D1CEC4D0C714A40	259210.02268232603	545122.99049804406	5
2010-08-03 00:00:00+02	916	52.883194000000003	6.935378	1.77	321	20.997	0.85499999999999998	0.85499999999999998	0101000020E61000007097FDBAD3BD1B40000341800C714A40	259209.46993127285	545123.64651223295	5
2010-08-03 00:00:00+02	917	52.883200000000002	6.935371	1.7909999999999999	321	20.997	0.85099999999999998	0.85099999999999998	0101000020E6100000DC813AE5D1BD1B40E2E995B20C714A40	259208.98448439059	545124.30397009291	5
2010-08-03 00:00:00+02	918	52.883206000000001	6.9353629999999997	1.7909999999999999	320	20.997	0.85399999999999998	0.85399999999999998	0101000020E6100000C58D5BCCCFBD1B40C4D0EAE40C714A40	259208.43173362134	545124.95998439344	5
2010-08-03 00:00:00+02	919	52.883212	6.9353550000000004	1.7270000000000001	320	20.669	0.85999999999999999	0.85999999999999999	0101000020E6100000AF997CB3CDBD1B40A6B73F170D714A40	259207.87898299849	545125.61599876196	5
2010-08-03 00:00:00+02	920	52.883217000000002	6.9353480000000003	1.7270000000000001	320	20.669	0.85199999999999998	0.85199999999999998	0101000020E61000001B84B9DDCBBD1B40B82231410D714A40	259207.39592292521	545126.16219624993	5
2010-08-03 00:00:00+02	921	52.883223000000001	6.9353400000000001	1.899	320	20.669	0.86099999999999999	0.86099999999999999	0101000020E61000000490DAC4C9BD1B409A0986730D714A40	259206.84317257398	545126.81821073522	5
2010-08-03 00:00:00+02	922	52.883229	6.9353319999999998	1.7589999999999999	320	20.341000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000ED9BFBABC7BD1B407CF0DAA50D714A40	259206.29042236926	545127.47422527964	5
2010-08-03 00:00:00+02	923	52.883234999999999	6.9353249999999997	1.8440000000000001	320	20.013000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000598638D6C5BD1B405ED72FD80D714A40	259205.80497628183	545128.13168346346	5
2010-08-03 00:00:00+02	924	52.883240999999998	6.9353170000000004	1.7410000000000001	320	19.684999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000439259BDC3BD1B4040BE840A0E714A40	259205.25222636084	545128.78769812814	5
2010-08-03 00:00:00+02	925	52.883246	6.9353100000000003	1.847	320	19.684999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000AF7C96E7C1BD1B40522976340E714A40	259204.76916688707	545129.33389588108	5
2010-08-03 00:00:00+02	926	52.883251999999999	6.9353030000000002	1.7749999999999999	320	19.356999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000001B67D311C0BD1B403410CB660E714A40	259204.28372118279	545129.99135420972	5
2010-08-03 00:00:00+02	927	52.883257999999998	6.9352960000000001	1.806	320	19.356999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000008751103CBEBD1B4016F71F990E714A40	259203.79827560659	545130.6488125911	5
2010-08-03 00:00:00+02	928	52.883262999999999	6.935289	1.8420000000000001	320	19.356999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000F33B4D66BCBD1B40286211C30E714A40	259203.31521647467	545131.19501048746	5
2010-08-03 00:00:00+02	929	52.883268999999999	6.9352819999999999	1.8420000000000001	320	19.356999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000005F268A90BABD1B400A4966F50E714A40	259202.8297711442	545131.85246896488	5
2010-08-03 00:00:00+02	930	52.883274999999998	6.9352739999999997	1.786	320	19.029	0.84399999999999997	0.84399999999999997	0101000020E61000004832AB77B8BD1B40EC2FBB270F714A40	259202.27702203189	545132.50848396763	5
2010-08-03 00:00:00+02	931	52.883280999999997	6.9352669999999996	1.74	320	19.029	0.85999999999999999	0.85999999999999999	0101000020E6100000B41CE8A1B6BD1B40CE16105A0F714A40	259201.79157696679	545133.1659425518	5
2010-08-03 00:00:00+02	932	52.883287000000003	6.9352600000000004	1.8180000000000001	320	19.029	0.84599999999999997	0.84599999999999997	0101000020E6100000210725CCB4BD1B40B1FD648C0F714A40	259201.30613203015	545133.82340118336	5
2010-08-03 00:00:00+02	933	52.883291999999997	6.9352520000000002	1.7470000000000001	320	18.701000000000001	0.85599999999999998	0.85599999999999998	0101000020E61000000A1346B3B2BD1B40C26856B60F714A40	259200.7557695983	545134.36815582821	5
2010-08-03 00:00:00+02	934	52.883296999999999	6.9352450000000001	1.8160000000000001	320	18.701000000000001	0.84799999999999998	0.84799999999999998	0101000020E610000076FD82DDB0BD1B40D4D347E00F714A40	259200.27271116513	545134.9143540269	5
2010-08-03 00:00:00+02	935	52.883302999999998	6.9352369999999999	1.776	320	18.701000000000001	0.84699999999999998	0.84699999999999998	0101000020E61000005F09A4C4AEBD1B40B6BA9C1210714A40	259199.71996273324	545135.57036932162	5
2010-08-03 00:00:00+02	936	52.883308	6.9352299999999998	1.7769999999999999	320	18.701000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000CBF3E0EEACBD1B40C8258E3C10714A40	259199.23690453178	545136.11656762811	5
2010-08-03 00:00:00+02	937	52.883313999999999	6.9352220000000004	1.7809999999999999	320	18.373000000000001	0.83499999999999996	0.83499999999999996	0101000020E6100000B5FF01D6AABD1B40AA0CE36E10714A40	259198.68415637154	545136.77258303924	5
2010-08-03 00:00:00+02	938	52.883319999999998	6.9352140000000002	1.7430000000000001	320	18.373000000000001	0.84099999999999997	0.84099999999999997	0101000020E61000009E0B23BDA8BD1B408CF337A110714A40	259198.13140835756	545137.42859852104	5
2010-08-03 00:00:00+02	939	52.883324999999999	6.9352070000000001	1.7430000000000001	320	18.373000000000001	0.83199999999999996	0.83199999999999996	0101000020E61000000AF65FE7A6BD1B409E5E29CB10714A40	259197.64835051325	545137.97479697934	5
2010-08-03 00:00:00+02	940	52.883330999999998	6.9351989999999999	1.766	321	18.373000000000001	0.83199999999999996	0.83199999999999996	0101000020E6100000F30181CEA4BD1B4080457EFD10714A40	259197.09560277086	545138.63081257534	5
2010-08-03 00:00:00+02	941	52.883336999999997	6.9351919999999998	1.78	320	18.045000000000002	0.84399999999999997	0.84399999999999997	0101000020E61000005FECBDF8A2BD1B40622CD32F11714A40	259196.61015899066	545139.28827168024	5
2010-08-03 00:00:00+02	942	52.883341999999999	6.9351839999999996	1.746	320	18.045000000000002	0.85599999999999998	0.85599999999999998	0101000020E610000048F8DEDFA0BD1B407497C45911714A40	259196.05979768751	545139.83302685304	5
2010-08-03 00:00:00+02	943	52.883347999999998	6.9351770000000004	1.778	320	17.716999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000B5E21B0A9FBD1B40567E198C11714A40	259195.57435416227	545140.49048605817	5
2010-08-03 00:00:00+02	944	52.883353	6.9351690000000001	1.7390000000000001	320	17.716999999999999	0.83499999999999996	0.83499999999999996	0101000020E61000009EEE3CF19CBD1B4068E90AB611714A40	259195.02399310775	545141.03524135321	5
2010-08-03 00:00:00+02	945	52.883358000000001	6.935162	1.75	320	17.388000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000000AD9791B9BBD1B407A54FCDF11714A40	259194.54093595908	545141.58144012501	5
2010-08-03 00:00:00+02	946	52.883364	6.9351539999999998	1.756	320	17.388000000000002	0.84799999999999998	0.84799999999999998	0101000020E6100000F3E49A0299BD1B405C3B511212714A40	259193.98818903149	545142.23745607142	5
2010-08-03 00:00:00+02	947	52.883369000000002	6.9351459999999996	1.772	320	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000DCF0BBE996BD1B406EA6423C12714A40	259193.43782834749	545142.78221154783	5
2010-08-03 00:00:00+02	948	52.883375000000001	6.9351390000000004	1.772	320	17.716999999999999	0.85699999999999998	0.85699999999999998	0101000020E610000049DBF81395BD1B40508D976E12714A40	259192.95238545863	545143.43967101513	5
2010-08-03 00:00:00+02	949	52.883381	6.9351310000000002	1.7929999999999999	320	17.716999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000032E719FB92BD1B403274ECA012714A40	259192.39963894896	545144.09568714676	5
2010-08-03 00:00:00+02	950	52.883386000000002	6.9351240000000001	1.8220000000000001	320	17.716999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000009ED1562591BD1B4044DFDDCA12714A40	259191.91658238904	545144.64188617747	5
2010-08-03 00:00:00+02	951	52.883392000000001	6.935117	1.7210000000000001	320	17.716999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000000ABC934F8FBD1B4026C632FD12714A40	259191.43113988294	545145.29934579774	5
2010-08-03 00:00:00+02	952	52.883397000000002	6.9351089999999997	1.732	320	17.388000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000F3C7B4368DBD1B403831242713714A40	259190.880779823	545145.84410156135	5
2010-08-03 00:00:00+02	953	52.883403000000001	6.9351019999999997	1.806	320	17.388000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000005FB2F1608BBD1B401A18795913714A40	259190.39533757162	545146.501561285	5
2010-08-03 00:00:00+02	954	52.883409	6.9350940000000003	1.754	320	17.388000000000002	0.86199999999999999	0.86199999999999999	0101000020E610000049BE124889BD1B40FCFECD8B13714A40	259189.84259174252	545147.15757770755	5
2010-08-03 00:00:00+02	955	52.883414000000002	6.9350870000000002	1.7769999999999999	320	17.388000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000B5A84F7287BD1B400E6ABFB513714A40	259189.35953576388	545147.70377699356	5
2010-08-03 00:00:00+02	956	52.883419000000004	6.935079	1.7769999999999999	320	17.388000000000002	0.88	0.88	0101000020E61000009EB4705985BD1B4020D5B0DF13714A40	259188.80917620135	545148.24853299232	5
2010-08-03 00:00:00+02	957	52.883425000000003	6.9350719999999999	1.7729999999999999	320	17.388000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000000A9FAD8383BD1B4002BC051214714A40	259188.32373445958	545148.90599292377	5
2010-08-03 00:00:00+02	958	52.883429999999997	6.9350639999999997	1.7569999999999999	320	17.388000000000002	0.875	0.875	0101000020E6100000F3AACE6A81BD1B401327F73B14714A40	259187.77337514563	545149.45074903918	5
2010-08-03 00:00:00+02	959	52.883434999999999	6.9350569999999996	1.778	320	17.388000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000005F950B957FBD1B402592E86514714A40	259187.29031962005	545149.9969485316	5
2010-08-10 00:00:00+02	1	52.883364999999998	6.9346379999999996	0.92100000000000004	187	18.045000000000002	0.88900000000000001	0.88900000000000001	0101000020E610000038656EBE11BD1B402CB7B41A12714A40	259159.25705414877	545141.60404300317	5
2010-08-10 00:00:00+02	2	52.883361999999998	6.9346420000000002	0.88600000000000001	177	18.045000000000002	0.878	0.878	0101000020E610000044DFDDCA12BD1B40BB438A0112714A40	259159.53342523138	545141.2760330633	5
2010-08-10 00:00:00+02	3	52.883358999999999	6.9346459999999999	0.95199999999999996	169	18.045000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000004F594DD713BD1B404AD05FE811714A40	259159.80979635031	545140.94802313542	5
2010-08-10 00:00:00+02	4	52.883356999999997	6.9346500000000004	0.94299999999999995	163	18.045000000000002	0.85899999999999999	0.85899999999999999	0101000020E61000005BD3BCE314BD1B40A9D898D711714A40	259160.08378217352	545140.73127377324	5
2010-08-10 00:00:00+02	5	52.883353999999997	6.9346550000000002	0.94399999999999995	158	18.045000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000E92B483316BD1B4038656EBE11714A40	259160.42745715688	545140.40470681991	5
2010-08-10 00:00:00+02	6	52.883350999999998	6.9346589999999999	0.90000000000000002	155	18.045000000000002	0.89200000000000002	0.89200000000000002	0101000020E6100000F4A5B73F17BD1B40C7F143A511714A40	259160.70382838411	545140.07669694198	5
2010-08-10 00:00:00+02	7	52.883347999999998	6.9346639999999997	1.01	152	18.045000000000002	0.88400000000000001	0.88400000000000001	0101000020E610000082FE428F18BD1B40567E198C11714A40	259161.04750345444	545139.75013002858	5
2010-08-10 00:00:00+02	8	52.883344999999998	6.9346680000000003	1.071	150	18.045000000000002	0.88500000000000001	0.88500000000000001	0101000020E61000008E78B29B19BD1B40E50AEF7211714A40	259161.32387475969	545139.4221201865	5
2010-08-10 00:00:00+02	9	52.883341000000001	6.9346730000000001	1.071	150	18.045000000000002	0.871	0.871	0101000020E61000001CD13DEB1ABD1B40A41B615111714A40	259161.66993528476	545138.98429276689	5
2010-08-10 00:00:00+02	10	52.883338000000002	6.9346779999999999	1.1879999999999999	148	18.045000000000002	0.89200000000000002	0.89200000000000002	0101000020E6100000AA29C93A1CBD1B4033A8363811714A40	259162.0136104952	545138.65772592707	5
2010-08-10 00:00:00+02	11	52.883333999999998	6.9346829999999997	1.2070000000000001	145	18.045000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000003882548A1DBD1B40F1B8A81611714A40	259162.35967113456	545138.21989855939	5
2010-08-10 00:00:00+02	12	52.883330000000001	6.9346880000000004	1.2070000000000001	144	18.045000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000C7DADFD91EBD1B40B0C91AF510714A40	259162.7057318351	545137.78207121347	5
2010-08-10 00:00:00+02	13	52.883325999999997	6.9346930000000002	1.2010000000000001	143	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E610000055336B2920BD1B406EDA8CD310714A40	259163.05179259661	545137.34424389421	5
2010-08-10 00:00:00+02	14	52.883322	6.934698	1.1759999999999999	143	18.373000000000001	0.878	0.878	0101000020E6100000E38BF67821BD1B402DEBFEB110714A40	259163.39785341892	545136.90641660267	5
2010-08-10 00:00:00+02	15	52.883319	6.9347029999999998	1.2310000000000001	143	18.701000000000001	0.873	0.873	0101000020E610000071E481C822BD1B40BC77D49810714A40	259163.74152888887	545136.57984988112	5
2010-08-10 00:00:00+02	16	52.883315000000003	6.9347079999999997	1.181	142	18.701000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000FF3C0D1824BD1B407B88467710714A40	259164.08758982574	545136.1420226359	5
2010-08-10 00:00:00+02	17	52.883310999999999	6.9347120000000002	1.177	142	18.701000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000000BB77C2425BD1B403999B85510714A40	259164.36634696124	545135.70275242254	5
2010-08-10 00:00:00+02	18	52.883307000000002	6.934717	1.228	142	18.701000000000001	0.87	0.87	0101000020E6100000990F087426BD1B40F8A92A3410714A40	259164.71240801422	545135.26492522075	5
2010-08-10 00:00:00+02	19	52.883302999999998	6.9347219999999998	1.228	142	18.701000000000001	0.878	0.878	0101000020E6100000276893C327BD1B40B6BA9C1210714A40	259165.05846912807	545134.82709804375	5
2010-08-10 00:00:00+02	20	52.883299000000001	6.9347269999999996	1.2170000000000001	142	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000B5C01E1329BD1B4075CB0EF10F714A40	259165.40453030315	545134.389270894	5
2010-08-10 00:00:00+02	21	52.883294999999997	6.9347320000000003	1.1499999999999999	142	18.373000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000004419AA622ABD1B4033DC80CF0F714A40	259165.75059153905	545133.95144376834	5
2010-08-10 00:00:00+02	22	52.883291	6.9347380000000003	1.1990000000000001	142	18.373000000000001	0.873	0.873	0101000020E6100000555051F52BBD1B40F2ECF2AD0F714A40	259166.16395672923	545133.5150596858	5
2010-08-10 00:00:00+02	23	52.883287000000003	6.934742	1.2150000000000001	142	18.373000000000001	0.878	0.878	0101000020E610000060CAC0012DBD1B40B1FD648C0F714A40	259166.44271419427	545133.0757895906	5
2010-08-10 00:00:00+02	24	52.883282999999999	6.9347469999999998	1.161	142	18.373000000000001	0.89000000000000001	0.89000000000000001	0101000020E6100000EE224C512EBD1B406F0ED76A0F714A40	259166.78877561342	545132.63796253561	5
2010-08-10 00:00:00+02	25	52.883279999999999	6.9347519999999996	1.2	142	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000007C7BD7A02FBD1B40FE9AAC510F714A40	259167.13245160499	545132.3113960576	5
2010-08-10 00:00:00+02	26	52.883276000000002	6.9347570000000003	1.232	142	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E61000000BD462F030BD1B40BDAB1E300F714A40	259167.47851313849	545131.87356905453	5
2010-08-10 00:00:00+02	27	52.883273000000003	6.9347620000000001	1.226	142	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000992CEE3F32BD1B404C38F4160F714A40	259167.8221892291	545131.54700262437	5
2010-08-10 00:00:00+02	28	52.883268000000001	6.9347669999999999	1.3560000000000001	142	18.373000000000001	0.877	0.877	0101000020E61000002785798F33BD1B403ACD02ED0E714A40	259168.17063638859	545130.99791512359	5
2010-08-10 00:00:00+02	29	52.883263999999997	6.9347729999999999	1.325	142	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E610000038BC202235BD1B40F8DD74CB0E714A40	259168.58400203937	545130.56153125176	5
2010-08-10 00:00:00+02	30	52.88326	6.9347779999999997	1.325	142	18.373000000000001	0.876	0.876	0101000020E6100000C614AC7136BD1B40B7EEE6A90E714A40	259168.93006382312	545130.12370435311	5
2010-08-10 00:00:00+02	31	52.883256000000003	6.9347839999999996	1.321	142	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000D74B530438BD1B4076FF58880E714A40	259169.34342961421	545129.68732053938	5
2010-08-10 00:00:00+02	32	52.883251999999999	6.9347899999999996	1.3580000000000001	142	18.373000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000E882FA9639BD1B403410CB660E714A40	259169.75679547846	545129.25093676336	5
2010-08-10 00:00:00+02	33	52.883246999999997	6.9347960000000004	1.3560000000000001	142	18.373000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000FAB9A1293BBD1B4022A5D93C0E714A40	259170.17254697203	545128.70329247892	5
2010-08-10 00:00:00+02	34	52.883243	6.9348020000000004	1.4099999999999999	142	18.373000000000001	0.88	0.88	0101000020E61000000BF148BC3CBD1B40E1B54B1B0E714A40	259170.58591299175	545128.26690877881	5
2010-08-10 00:00:00+02	35	52.883239000000003	6.9348070000000002	1.349	142	18.373000000000001	0.85799999999999998	0.85799999999999998	0101000020E61000009949D40B3EBD1B40A0C6BDF90D714A40	259170.9319751127	545127.82908202242	5
2010-08-10 00:00:00+02	36	52.883234999999999	6.9348130000000001	1.3560000000000001	142	18.373000000000001	0.88	0.88	0101000020E6100000AA807B9E3FBD1B405ED72FD80D714A40	259171.34534127288	545127.39269837958	5
2010-08-10 00:00:00+02	37	52.883231000000002	6.9348190000000001	1.347	142	18.045000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000BBB7223141BD1B401DE8A1B60D714A40	259171.75870750635	545126.95631477493	5
2010-08-10 00:00:00+02	38	52.883226999999998	6.934825	1.3300000000000001	141	18.045000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000CCEEC9C342BD1B40DBF813950D714A40	259172.17207381295	545126.51993120811	5
2010-08-10 00:00:00+02	39	52.883223000000001	6.934831	1.347	141	18.045000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000DD25715644BD1B409A0986730D714A40	259172.5854401929	545126.08354767109	5
2010-08-10 00:00:00+02	40	52.883217999999999	6.9348369999999999	1.347	141	18.045000000000002	0.877	0.877	0101000020E6100000EE5C18E945BD1B40889E94490D714A40	259173.00119226452	545125.53590362996	5
2010-08-10 00:00:00+02	41	52.883214000000002	6.9348419999999997	1.347	141	18.045000000000002	0.877	0.877	0101000020E61000007CB5A33847BD1B4047AF06280D714A40	259173.34725478981	545125.09807704645	5
2010-08-10 00:00:00+02	42	52.883209999999998	6.9348479999999997	1.3460000000000001	141	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000008DEC4ACB48BD1B4005C078060D714A40	259173.76062139228	545124.66169361095	5
2010-08-10 00:00:00+02	43	52.883206000000001	6.9348539999999996	1.3660000000000001	141	18.373000000000001	0.877	0.877	0101000020E61000009E23F25D4ABD1B40C4D0EAE40C714A40	259174.17398806813	545124.22531021328	5
2010-08-10 00:00:00+02	44	52.883201999999997	6.9348599999999996	1.3600000000000001	141	18.045000000000002	0.86699999999999999	0.86699999999999999	0101000020E6100000AF5A99F04BBD1B4082E15CC30C714A40	259174.58735481699	545123.78892684996	5
2010-08-10 00:00:00+02	45	52.883198	6.9348650000000003	1.3819999999999999	142	18.045000000000002	0.874	0.874	0101000020E61000003EB324404DBD1B4041F2CEA10C714A40	259174.93341760477	545123.3511003789	5
2010-08-10 00:00:00+02	46	52.883192999999999	6.9348710000000002	1.3560000000000001	142	18.045000000000002	0.875	0.875	0101000020E61000004FEACBD24EBD1B402F87DD770C714A40	259175.34917016467	545122.80345653906	5
2010-08-10 00:00:00+02	47	52.883189000000002	6.9348770000000002	1.3200000000000001	141	18.045000000000002	0.85999999999999999	0.85999999999999999	0101000020E61000006021736550BD1B40EE974F560C714A40	259175.76253713638	545122.36707327527	5
2010-08-10 00:00:00+02	48	52.883184999999997	6.934882	1.3480000000000001	141	18.045000000000002	0.876	0.876	0101000020E6100000EE79FEB451BD1B40ACA8C1340C714A40	259176.10860012699	545121.92924688745	5
2010-08-10 00:00:00+02	49	52.883181	6.9348879999999999	1.3480000000000001	142	18.045000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000FFB0A54753BD1B406BB933130C714A40	259176.52196723915	545121.49286368769	5
2010-08-10 00:00:00+02	50	52.883172999999999	6.9348989999999997	1.3720000000000001	142	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000009E40D82956BD1B40E8DA17D00B714A40	259177.28139761026	545120.61865422246	5
2010-08-10 00:00:00+02	51	52.883169000000002	6.9349040000000004	1.2909999999999999	142	18.373000000000001	0.879	0.879	0101000020E61000002D99637957BD1B40A7EB89AE0B714A40	259177.62746085721	545120.18082794501	5
2010-08-10 00:00:00+02	52	52.883164999999998	6.9349100000000004	1.3260000000000001	142	18.373000000000001	0.878	0.878	0101000020E61000003ED00A0C59BD1B4065FCFB8C0B714A40	259178.04082824985	545119.74444487528	5
2010-08-10 00:00:00+02	53	52.883159999999997	6.9349150000000002	1.359	142	18.373000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000CC28965B5ABD1B4053910A630B714A40	259178.38927736279	545119.19535811513	5
2010-08-10 00:00:00+02	54	52.883156	6.93492	1.3069999999999999	142	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000005A8121AB5BBD1B4012A27C410B714A40	259178.73534080648	545118.75753191486	5
2010-08-10 00:00:00+02	55	52.883152000000003	6.9349259999999999	1.3420000000000001	141	18.373000000000001	0.88	0.88	0101000020E61000006BB8C83D5DBD1B40D1B2EE1F0B714A40	259179.14870841586	545118.32114893978	5
2010-08-10 00:00:00+02	56	52.883147999999998	6.9349319999999999	1.2629999999999999	142	18.373000000000001	0.89000000000000001	0.89000000000000001	0101000020E61000007CEF6FD05EBD1B408FC360FE0A714A40	259179.56207609861	545117.88476599613	5
2010-08-10 00:00:00+02	57	52.883144000000001	6.9349369999999997	1.3280000000000001	142	18.373000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000000A48FB1F60BD1B404ED4D2DC0A714A40	259179.90813973756	545117.4469398848	5
2010-08-10 00:00:00+02	58	52.883139	6.9349420000000004	1.3160000000000001	142	18.373000000000001	0.873	0.873	0101000020E610000099A0866F61BD1B403C69E1B20A714A40	259180.25658921682	545116.89785325609	5
2010-08-10 00:00:00+02	59	52.883135000000003	6.9349480000000003	1.3160000000000001	142	18.373000000000001	0.876	0.876	0101000020E6100000AAD72D0263BD1B40FB7953910A714A40	259180.66995711596	545116.46147040976	5
2010-08-10 00:00:00+02	60	52.883130000000001	6.9349530000000001	1.3080000000000001	142	18.373000000000001	0.876	0.876	0101000020E61000003830B95164BD1B40E90E62670A714A40	259181.01840674772	545115.91238383914	5
2010-08-10 00:00:00+02	61	52.883125999999997	6.9349590000000001	1.343	142	18.373000000000001	0.89000000000000001	0.89000000000000001	0101000020E6100000496760E465BD1B40A71FD4450A714A40	259181.43177479645	545115.47600105871	5
2010-08-10 00:00:00+02	62	52.883121000000003	6.934965	1.284	142	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000005A9E077767BD1B4096B4E21B0A714A40	259181.84752873267	545114.92835777637	5
2010-08-10 00:00:00+02	63	52.883116999999999	6.9349699999999999	1.3600000000000001	142	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000E8F692C668BD1B4054C554FA09714A40	259182.19359277913	545114.49053182337	5
2010-08-10 00:00:00+02	64	52.883111999999997	6.9349749999999997	1.331	142	18.701000000000001	0.875	0.875	0101000020E6100000764F1E166ABD1B40425A63D009714A40	259182.54204271617	545113.94144536369	5
2010-08-10 00:00:00+02	65	52.883108	6.9349809999999996	1.347	142	18.701000000000001	0.876	0.876	0101000020E61000008786C5A86BBD1B40016BD5AE09714A40	259182.95541106391	545113.5050627098	5
2010-08-10 00:00:00+02	66	52.883102999999998	6.9349860000000003	1.3560000000000001	142	19.029	0.87	0.87	0101000020E610000016DF50F86CBD1B40EFFFE38409714A40	259183.30386115366	545112.9559763032	5
2010-08-10 00:00:00+02	67	52.883099000000001	6.9349910000000001	1.3109999999999999	142	19.029	0.89100000000000001	0.89100000000000001	0101000020E6100000A437DC476EBD1B40AE10566309714A40	259183.64992546546	545112.51815045648	5
2010-08-10 00:00:00+02	68	52.883094999999997	6.9349970000000001	1.343	142	19.029	0.876	0.876	0101000020E6100000B56E83DA6FBD1B406C21C84109714A40	259184.06329402994	545112.08176789898	5
2010-08-10 00:00:00+02	69	52.883090000000003	6.9350019999999999	1.343	142	19.029	0.85399999999999998	0.85399999999999998	0101000020E610000043C70E2A71BD1B405BB6D61709714A40	259184.41174434061	545111.53268157446	5
2010-08-10 00:00:00+02	70	52.883085999999999	6.9350079999999998	1.3320000000000001	142	19.029	0.88800000000000001	0.88800000000000001	0101000020E610000054FEB5BC72BD1B4019C748F608714A40	259184.82511305466	545111.09629908064	5
2010-08-10 00:00:00+02	71	52.883082000000002	6.9350129999999996	1.3300000000000001	142	19.029	0.876	0.876	0101000020E6100000E256410C74BD1B40D8D7BAD408714A40	259185.17117763055	545110.65847334091	5
2010-08-10 00:00:00+02	72	52.883077	6.9350189999999996	1.3380000000000001	142	19.029	0.86499999999999999	0.86499999999999999	0101000020E6100000F38DE89E75BD1B40C66CC9AA08714A40	259185.58693238162	545110.11083038093	5
2010-08-10 00:00:00+02	73	52.883073000000003	6.9350250000000004	1.3069999999999999	142	19.029	0.88400000000000001	0.88400000000000001	0101000020E610000005C58F3177BD1B40857D3B8908714A40	259186.0003013183	545109.67444798932	5
2010-08-10 00:00:00+02	74	52.883068999999999	6.9350300000000002	1.3089999999999999	142	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000931D1B8178BD1B40438EAD6708714A40	259186.3463660971	545109.23662233504	5
2010-08-10 00:00:00+02	75	52.883065000000002	6.9350360000000002	1.337	142	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000A454C2137ABD1B40029F1F4608714A40	259186.7597351741	545108.80024000758	5
2010-08-10 00:00:00+02	76	52.883060999999998	6.9350420000000002	1.2809999999999999	142	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000B58B69A67BBD1B40C0AF912408714A40	259187.17310432438	545108.36385771446	5
2010-08-10 00:00:00+02	77	52.883057000000001	6.935047	1.369	142	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000043E4F4F57CBD1B407FC0030308714A40	259187.51916929841	545107.92603214318	5
2010-08-10 00:00:00+02	78	52.883052999999997	6.9350529999999999	1.369	142	19.356999999999999	0.878	0.878	0101000020E6100000541B9C887EBD1B403DD175E107714A40	259187.93253858903	545107.48964991758	5
2010-08-10 00:00:00+02	79	52.883048000000002	6.9350589999999999	1.3120000000000001	142	19.356999999999999	0.875	0.875	0101000020E61000006552431B80BD1B402C6684B707714A40	259188.34829391056	545106.94200719532	5
2010-08-10 00:00:00+02	80	52.883043999999998	6.9350649999999998	1.3859999999999999	142	19.356999999999999	0.877	0.877	0101000020E61000007689EAAD81BD1B40EA76F69507714A40	259188.76166335688	545106.50562503666	5
2010-08-10 00:00:00+02	81	52.883040000000001	6.9350709999999998	1.323	141	19.356999999999999	0.89500000000000002	0.89500000000000002	0101000020E610000087C0914083BD1B40A987687407714A40	259189.17503287611	545106.06924291514	5
2010-08-10 00:00:00+02	82	52.883035	6.9350769999999997	1.3460000000000001	142	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000098F738D384BD1B40971C774A07714A40	259189.59078845411	545105.52160029835	5
2010-08-10 00:00:00+02	83	52.883031000000003	6.9350820000000004	1.4199999999999999	142	19.356999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000002750C42286BD1B40562DE92807714A40	259189.93685384028	545105.0837749003	5
2010-08-10 00:00:00+02	84	52.883026999999998	6.9350880000000004	1.3460000000000001	142	19.356999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000038876BB587BD1B40143E5B0707714A40	259190.35022358235	545104.64739287901	5
2010-08-10 00:00:00+02	85	52.883023000000001	6.9350930000000002	1.367	142	19.356999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000C6DFF60489BD1B40D34ECDE506714A40	259190.69628909655	545104.20956753474	5
2010-08-10 00:00:00+02	86	52.883018999999997	6.935098	1.339	142	19.356999999999999	0.872	0.872	0101000020E6100000543882548ABD1B40915F3FC406714A40	259191.04235467192	545103.77174221491	5
2010-08-10 00:00:00+02	87	52.883015	6.9351029999999998	1.3400000000000001	142	19.356999999999999	0.877	0.877	0101000020E6100000E2900DA48BBD1B405070B1A206714A40	259191.38842030813	545103.33391691954	5
2010-08-10 00:00:00+02	88	52.883011000000003	6.9351089999999997	1.349	142	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000F3C7B4368DBD1B400F81238106714A40	259191.80179032491	545102.89753502025	5
2010-08-10 00:00:00+02	89	52.883006999999999	6.9351149999999997	1.349	142	19.356999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000004FF5BC98EBD1B40CD91955F06714A40	259192.21516041475	545102.46115316066	5
2010-08-10 00:00:00+02	90	52.883001999999998	6.9351200000000004	1.3100000000000001	142	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000009357E71890BD1B40BB26A43506714A40	259192.56361229744	545101.91206742194	5
2010-08-10 00:00:00+02	91	52.882998000000001	6.9351260000000003	1.3460000000000001	143	19.684999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000A48E8EAB91BD1B407A37161406714A40	259192.97698253684	545101.47568562429	5
2010-08-10 00:00:00+02	92	52.882993999999997	6.9351320000000003	1.383	142	19.684999999999999	0.874	0.874	0101000020E6100000B5C5353E93BD1B40384888F205714A40	259193.39035284956	545101.03930385888	5
2010-08-10 00:00:00+02	93	52.882989999999999	6.9351380000000002	1.3640000000000001	142	19.356999999999999	0.878	0.878	0101000020E6100000C6FCDCD094BD1B40F758FAD005714A40	259193.80372323544	545100.60292213131	5
2010-08-10 00:00:00+02	94	52.882986000000002	6.9351440000000002	1.3320000000000001	142	19.356999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000D733846396BD1B40B6696CAF05714A40	259194.21709369431	545100.16654043796	5
2010-08-10 00:00:00+02	95	52.882981000000001	6.9351500000000001	1.3859999999999999	142	19.356999999999999	0.88	0.88	0101000020E6100000E86A2BF697BD1B40A4FE7A8505714A40	259194.6328503236	545099.61889825447	5
2010-08-10 00:00:00+02	96	52.882976999999997	6.9351560000000001	1.349	142	19.356999999999999	0.878	0.878	0101000020E6100000F9A1D28899BD1B40620FED6305714A40	259195.0462209383	545099.18251663167	5
2010-08-10 00:00:00+02	97	52.882973	6.935162	1.319	142	19.356999999999999	0.89400000000000002	0.89400000000000002	0101000020E61000000AD9791B9BBD1B4021205F4205714A40	259195.45959162619	545098.7461350495	5
2010-08-10 00:00:00+02	98	52.882969000000003	6.935168	1.367	142	19.029	0.874	0.874	0101000020E61000001B1021AE9CBD1B40E030D12005714A40	259195.87296238716	545098.30975349643	5
2010-08-10 00:00:00+02	99	52.882964000000001	6.9351750000000001	1.367	142	19.029	0.879	0.879	0101000020E6100000AF25E4839EBD1B40CEC5DFF604714A40	259196.35602374596	545097.76355488959	5
2010-08-10 00:00:00+02	100	52.882959999999997	6.9351799999999999	1.4119999999999999	142	19.029	0.89000000000000001	0.89000000000000001	0101000020E61000003D7E6FD39FBD1B408CD651D504714A40	259196.70209027175	545097.32572997583	5
2010-08-10 00:00:00+02	101	52.882956	6.9351859999999999	1.3100000000000001	142	19.029	0.88600000000000001	0.88600000000000001	0101000020E61000004EB51666A1BD1B404BE7C3B304714A40	259197.11546126159	545096.88934852998	5
2010-08-10 00:00:00+02	102	52.882952000000003	6.9351909999999997	1.355	142	19.029	0.876	0.876	0101000020E6100000DC0DA2B5A2BD1B400AF8359204714A40	259197.4615279155	545096.45152366895	5
2010-08-10 00:00:00+02	103	52.882947999999999	6.9351960000000004	1.411	141	19.029	0.872	0.872	0101000020E61000006B662D05A4BD1B40C808A87004714A40	259197.80759463046	545096.0136988333	5
2010-08-10 00:00:00+02	104	52.882944000000002	6.9352020000000003	1.361	141	18.701000000000001	0.87	0.87	0101000020E61000007C9DD497A5BD1B4087191A4F04714A40	259198.2209658279	545095.57731748046	5
2010-08-10 00:00:00+02	105	52.882939999999998	6.9352070000000001	1.3480000000000001	142	18.701000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000000AF65FE7A6BD1B40452A8C2D04714A40	259198.56703267089	545095.13949270046	5
2010-08-10 00:00:00+02	106	52.882935000000003	6.9352140000000002	1.3480000000000001	141	18.701000000000001	0.88	0.88	0101000020E61000009E0B23BDA8BD1B4034BF9A0304714A40	259199.05009463697	545094.59329435998	5
2010-08-10 00:00:00+02	107	52.882930999999999	6.935219	1.266	142	18.701000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000002C64AE0CAABD1B40F2CF0CE203714A40	259199.39616162205	545094.15546963597	5
2010-08-10 00:00:00+02	108	52.882927000000002	6.935225	1.3400000000000001	142	18.701000000000001	0.874	0.874	0101000020E61000003D9B559FABBD1B40B1E07EC003714A40	259199.80953311536	545093.71908842016	5
2010-08-10 00:00:00+02	109	52.882922999999998	6.9352320000000001	1.3400000000000001	142	18.701000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000D1B01875ADBD1B406FF1F09E03714A40	259200.29020913498	545093.28415072814	5
2010-08-10 00:00:00+02	110	52.882917999999997	6.935238	1.3480000000000001	142	19.029	0.88	0.88	0101000020E6100000E2E7BF07AFBD1B405D86FF7403714A40	259200.70596701227	545092.73650906526	5
2010-08-10 00:00:00+02	111	52.882914	6.935244	1.363	142	19.029	0.88600000000000001	0.88600000000000001	0101000020E6100000F31E679AB0BD1B401C97715303714A40	259201.11933874048	545092.30012795958	5
2010-08-10 00:00:00+02	112	52.882910000000003	6.9352499999999999	1.3140000000000001	142	19.029	0.88400000000000001	0.88400000000000001	0101000020E610000004560E2DB2BD1B40DBA7E33103714A40	259201.53271054188	545091.86374689022	5
2010-08-10 00:00:00+02	113	52.882905999999998	6.9352549999999997	1.3300000000000001	142	19.029	0.86599999999999999	0.86599999999999999	0101000020E610000092AE997CB3BD1B4099B8551003714A40	259201.87877793727	545091.42592234677	5
2010-08-10 00:00:00+02	114	52.882900999999997	6.9352609999999997	1.341	142	19.029	0.88400000000000001	0.88400000000000001	0101000020E6100000A3E5400FB5BD1B40874D64E602714A40	259202.2945361457	545090.87828081916	5
2010-08-10 00:00:00+02	115	52.882897	6.9352679999999998	1.3620000000000001	142	19.029	0.874	0.874	0101000020E610000037FB03E5B6BD1B40465ED6C402714A40	259202.77521266259	545090.44334337348	5
2010-08-10 00:00:00+02	116	52.882893000000003	6.9352729999999996	1.4119999999999999	142	19.029	0.872	0.872	0101000020E6100000C5538F34B8BD1B40056F48A302714A40	259203.12128026714	545090.0055189149	5
2010-08-10 00:00:00+02	117	52.882888999999999	6.9352780000000003	1.2929999999999999	142	19.029	0.878	0.878	0101000020E610000054AC1A84B9BD1B40C37FBA8102714A40	259203.46734793263	545089.56769448111	5
2010-08-10 00:00:00+02	118	52.882885000000002	6.9352840000000002	1.3660000000000001	142	19.029	0.875	0.875	0101000020E610000065E3C116BBBD1B4082902C6002714A40	259203.88072017019	545089.13131361431	5
2010-08-10 00:00:00+02	119	52.882880999999998	6.935289	1.3660000000000001	142	19.356999999999999	0.876	0.876	0101000020E6100000F33B4D66BCBD1B4040A19E3E02714A40	259204.22678796394	545088.6934892342	5
2010-08-10 00:00:00+02	120	52.882877000000001	6.9352939999999998	1.3320000000000001	142	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000008194D8B5BDBD1B40FFB1101D02714A40	259204.57285581855	545088.25566488144	5
2010-08-10 00:00:00+02	121	52.882872999999996	6.9352999999999998	1.3740000000000001	142	19.029	0.877	0.877	0101000020E610000092CB7F48BFBD1B40BDC282FB01714A40	259204.98622826365	545087.81928410544	5
2010-08-10 00:00:00+02	122	52.882868999999999	6.9353059999999997	1.401	142	19.029	0.88300000000000001	0.88300000000000001	0101000020E6100000A30227DBC0BD1B407CD3F4D901714A40	259205.39960078188	545087.3829033674	5
2010-08-10 00:00:00+02	123	52.882865000000002	6.9353119999999997	1.361	142	19.029	0.86599999999999999	0.86599999999999999	0101000020E6100000B439CE6DC2BD1B403BE466B801714A40	259205.81297337337	545086.94652266393	5
2010-08-10 00:00:00+02	124	52.882860999999998	6.9353179999999996	1.304	142	19.029	0.874	0.874	0101000020E6100000C5707500C4BD1B40F9F4D89601714A40	259206.22634603811	545086.51014199271	5
2010-08-10 00:00:00+02	125	52.882855999999997	6.9353239999999996	1.3340000000000001	142	19.029	0.89100000000000001	0.89100000000000001	0101000020E6100000D6A71C93C5BD1B40E789E76C01714A40	259206.64210513915	545085.96250083949	5
2010-08-10 00:00:00+02	126	52.882852	6.9353300000000004	1.381	142	19.029	0.88100000000000001	0.88100000000000001	0101000020E6100000E8DEC325C7BD1B40A69A594B01714A40	259207.05547795948	545085.52612024127	5
2010-08-10 00:00:00+02	127	52.882846999999998	6.9353350000000002	1.3779999999999999	142	19.029	0.871	0.871	0101000020E610000076374F75C8BD1B40942F682101714A40	259207.40393266553	545084.97703556844	5
2010-08-10 00:00:00+02	128	52.882841999999997	6.9353410000000002	1.331	142	19.029	0.88300000000000001	0.88300000000000001	0101000020E6100000876EF607CABD1B4082C476F700714A40	259207.81969202438	545084.42939451698	5
2010-08-10 00:00:00+02	129	52.882837000000002	6.935346	1.3620000000000001	142	19.356999999999999	0.87	0.87	0101000020E610000015C78157CBBD1B40715985CD00714A40	259208.16814689065	545083.88030990132	5
2010-08-10 00:00:00+02	130	52.882832999999998	6.935352	1.3620000000000001	142	19.356999999999999	0.871	0.871	0101000020E610000026FE28EACCBD1B402F6AF7AB00714A40	259208.58152001924	545083.44392943173	5
2010-08-10 00:00:00+02	131	52.882828000000003	6.9353569999999998	1.3460000000000001	142	19.029	0.86499999999999999	0.86499999999999999	0101000020E6100000B456B439CEBD1B401EFF058200714A40	259208.92997503816	545082.89484487299	5
2010-08-10 00:00:00+02	132	52.882823999999999	6.9353629999999997	1.377	142	19.029	0.87	0.87	0101000020E6100000C58D5BCCCFBD1B40DC0F786000714A40	259209.34334831615	545082.45846447034	5
2010-08-10 00:00:00+02	133	52.882820000000002	6.9353680000000004	1.343	141	19.029	0.86399999999999999	0.86399999999999999	0101000020E610000054E6E61BD1BD1B409B20EA3E00714A40	259209.68941705744	545082.02064047917	5
2010-08-10 00:00:00+02	134	52.882815999999998	6.9353740000000004	1.3700000000000001	142	19.029	0.88	0.88	0101000020E6100000651D8EAED2BD1B4059315C1D00714A40	259210.10279047576	545081.58426013705	5
2010-08-10 00:00:00+02	135	52.882812000000001	6.9353790000000002	1.3400000000000001	142	19.029	0.874	0.874	0101000020E6100000F37519FED3BD1B401842CEFBFF704A40	259210.44885934505	545081.14643620746	5
2010-08-10 00:00:00+02	136	52.882807999999997	6.9353850000000001	1.413	142	19.029	0.875	0.875	0101000020E610000004ADC090D5BD1B40D65240DAFF704A40	259210.86223290375	545080.71005593287	5
2010-08-10 00:00:00+02	137	52.882804	6.9353910000000001	1.373	142	18.701000000000001	0.88	0.88	0101000020E610000015E46723D7BD1B409563B2B8FF704A40	259211.27560653555	545080.2736756939	5
2010-08-10 00:00:00+02	138	52.882800000000003	6.9353959999999999	1.401	142	18.701000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000A33CF372D8BD1B4054742497FF704A40	259211.6216756003	545079.8358518387	5
2010-08-10 00:00:00+02	139	52.882795999999999	6.9354019999999998	1.3879999999999999	142	18.701000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000B4739A05DABD1B4012859675FF704A40	259212.03504937247	545079.39947166562	5
2010-08-10 00:00:00+02	140	52.882792999999999	6.9354069999999997	1.3879999999999999	142	18.701000000000001	0.879	0.879	0101000020E610000042CC2555DBBD1B40A1116C5CFF704A40	259212.3787320753	545079.07290838659	5
2010-08-10 00:00:00+02	141	52.882789000000002	6.9354129999999996	1.3380000000000001	142	18.701000000000001	0.871	0.871	0101000020E61000005303CDE7DCBD1B406022DE3AFF704A40	259212.7921059787	545078.63652827777	5
2010-08-10 00:00:00+02	142	52.882784999999998	6.9354189999999996	1.3540000000000001	142	18.701000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000643A747ADEBD1B401E335019FF704A40	259213.20547995542	545078.20014819829	5
2010-08-10 00:00:00+02	143	52.882779999999997	6.9354250000000004	1.4039999999999999	142	18.701000000000001	0.878	0.878	0101000020E610000076711B0DE0BD1B400CC85EEFFE704A40	259213.62124052268	545077.65250764799	5
2010-08-10 00:00:00+02	144	52.882776	6.9354310000000003	1.3779999999999999	142	18.701000000000001	0.88300000000000001	0.88300000000000001	0101000020E610000087A8C29FE1BD1B40CBD8D0CDFE704A40	259214.03461465504	545077.21612763894	5
2010-08-10 00:00:00+02	145	52.882772000000003	6.9354360000000002	1.3220000000000001	142	18.373000000000001	0.86299999999999999	0.86299999999999999	0101000020E610000015014EEFE2BD1B408AE942ACFE704A40	259214.38068417722	545076.77830398967	5
2010-08-10 00:00:00+02	146	52.882767999999999	6.9354420000000001	1.4370000000000001	142	18.045000000000002	0.88	0.88	0101000020E61000002638F581E4BD1B4048FAB48AFE704A40	259214.79405844977	545076.34192404966	5
2010-08-10 00:00:00+02	147	52.882764000000002	6.9354480000000001	1.323	142	18.045000000000002	0.875	0.875	0101000020E6100000376F9C14E6BD1B40070B2769FE704A40	259215.20743279549	545075.90554414433	5
2010-08-10 00:00:00+02	148	52.882759	6.9354519999999997	1.302	142	18.045000000000002	0.88100000000000001	0.88100000000000001	0101000020E610000042E90B21E7BD1B40F59F353FFE704A40	259215.48858437059	545075.35501636157	5
2010-08-10 00:00:00+02	149	52.882750999999999	6.9354639999999996	1.351	142	17.716999999999999	0.878	0.878	0101000020E610000064575A46EABD1B4072C119FCFD704A40	259216.31533342213	545074.48225670634	5
2010-08-10 00:00:00+02	150	52.882747000000002	6.9354680000000002	1.306	142	17.716999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000070D1C952EBBD1B4031D28BDAFD704A40	259216.5940986154	545074.04298950208	5
2010-08-10 00:00:00+02	151	52.882742999999998	6.9354740000000001	1.361	142	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000810871E5ECBD1B40EFE2FDB8FD704A40	259217.00747331217	545073.60660974821	5
2010-08-10 00:00:00+02	152	52.882738000000003	6.9354800000000001	1.3560000000000001	142	17.716999999999999	0.87	0.87	0101000020E6100000923F1878EEBD1B40DE770C8FFD704A40	259217.42323468358	545073.05896952096	5
2010-08-10 00:00:00+02	153	52.882733999999999	6.935486	1.337	142	17.716999999999999	0.88	0.88	0101000020E6100000A376BF0AF0BD1B409C887E6DFD704A40	259217.83660953576	545072.62258984079	5
2010-08-10 00:00:00+02	154	52.882730000000002	6.9354909999999999	1.365	142	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000031CF4A5AF1BD1B405B99F04BFD704A40	259218.18267971417	545072.18476645974	5
2010-08-10 00:00:00+02	155	52.882725000000001	6.9354979999999999	1.399	142	18.045000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000C5E40D30F3BD1B40492EFF21FD704A40	259218.66574608901	545071.63857007236	5
2010-08-10 00:00:00+02	156	52.882720999999997	6.9355039999999999	1.3420000000000001	142	18.045000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000D61BB5C2F4BD1B40073F7100FD704A40	259219.0791211701	545071.20219049731	5
2010-08-10 00:00:00+02	157	52.882716000000002	6.9355089999999997	1.4139999999999999	142	18.045000000000002	0.88800000000000001	0.88800000000000001	0101000020E610000064744012F6BD1B40F6D37FD6FC704A40	259219.42757820338	545070.65310669516	5
2010-08-10 00:00:00+02	158	52.882711999999998	6.9355149999999997	1.405	142	18.045000000000002	0.86599999999999999	0.86599999999999999	0101000020E610000075ABE7A4F7BD1B40B4E4F1B4FC704A40	259219.84095343392	545070.21672718425	5
2010-08-10 00:00:00+02	159	52.882708000000001	6.9355200000000004	1.3580000000000001	142	18.045000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000040473F4F8BD1B4073F56393FC704A40	259220.18702395723	545069.77890394814	5
2010-08-10 00:00:00+02	160	52.882703999999997	6.9355260000000003	1.3580000000000001	142	18.045000000000002	0.878	0.878	0101000020E6100000153B1A87FABD1B403106D671FC704A40	259220.60039932805	545069.34252450056	5
2010-08-10 00:00:00+02	161	52.8827	6.9355310000000001	1.351	143	18.045000000000002	0.871	0.871	0101000020E6100000A393A5D6FBBD1B40F0164850FC704A40	259220.94646997942	545068.90470131789	5
2010-08-10 00:00:00+02	162	52.882694999999998	6.9355359999999999	1.4199999999999999	143	18.373000000000001	0.85799999999999998	0.85799999999999998	0101000020E610000031EC3026FDBD1B40DEAB5626FC704A40	259221.29492737906	545068.35561764613	5
2010-08-10 00:00:00+02	163	52.882691000000001	6.9355409999999997	1.3500000000000001	142	18.373000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000BF44BC75FEBD1B409DBCC804FC704A40	259221.64099816023	545067.91779451282	5
2010-08-10 00:00:00+02	164	52.882686999999997	6.9355469999999997	1.3660000000000001	143	18.373000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000D07B630800BE1B405BCD3AE3FB704A40	259222.0543738149	545067.4814151912	5
2010-08-10 00:00:00+02	165	52.882683	6.9355520000000004	1.3600000000000001	142	18.373000000000001	0.83299999999999996	0.83299999999999996	0101000020E61000005FD4EE5701BE1B401ADEACC1FB704A40	259222.40044472413	545067.04359211121	5
2010-08-10 00:00:00+02	166	52.882679000000003	6.9355580000000003	1.298	142	18.701000000000001	0.83699999999999997	0.83699999999999997	0101000020E6100000700B96EA02BE1B40D9EE1EA0FB704A40	259222.81382051922	545066.60721285339	5
2010-08-10 00:00:00+02	167	52.882674999999999	6.9355640000000003	1.3859999999999999	142	18.701000000000001	0.81599999999999995	0.81599999999999995	0101000020E610000081423D7D04BE1B4097FF907EFB704A40	259223.22719638731	545066.17083363328	5
2010-08-10 00:00:00+02	168	52.882671000000002	6.9355690000000001	1.3069999999999999	142	18.701000000000001	0.79100000000000004	0.79100000000000004	0101000020E61000000F9BC8CC05BE1B405610035DFB704A40	259223.57326749185	545065.73301063897	5
2010-08-10 00:00:00+02	169	52.882666999999998	6.935575	1.3069999999999999	142	18.701000000000001	0.84699999999999998	0.84699999999999998	0101000020E610000020D26F5F07BE1B401421753BFB704A40	259223.98664350042	545065.29663147719	5
2010-08-10 00:00:00+02	170	52.882663000000001	6.935581	1.345	141	18.373000000000001	0.81899999999999995	0.81899999999999995	0101000020E6100000310917F208BE1B40D331E719FB704A40	259224.40001958219	545064.86025235907	5
2010-08-10 00:00:00+02	171	52.882658999999997	6.9355859999999998	1.3700000000000001	141	18.373000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000BF61A2410ABE1B40914259F8FA704A40	259224.74609088196	545064.42242944182	5
2010-08-10 00:00:00+02	172	52.882654000000002	6.9355919999999998	1.3660000000000001	141	18.373000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000D09849D40BBE1B4080D767CEFA704A40	259225.16185387695	545063.87478987908	5
2010-08-10 00:00:00+02	173	52.882649000000001	6.9355979999999997	1.331	142	18.373000000000001	0.82499999999999996	0.82499999999999996	0101000020E6100000E1CFF0660DBE1B406E6C76A4FA704A40	259225.57761696336	545063.32715035125	5
2010-08-10 00:00:00+02	174	52.882644999999997	6.9356030000000004	1.3580000000000001	141	18.373000000000001	0.82799999999999996	0.82799999999999996	0101000020E610000070287CB60EBE1B402C7DE882FA704A40	259225.92368847388	545062.88932752295	5
2010-08-10 00:00:00+02	175	52.882641	6.9356090000000004	1.3660000000000001	141	18.373000000000001	0.83199999999999996	0.83199999999999996	0101000020E6100000815F234910BE1B40EB8D5A61FA704A40	259226.33706492785	545062.45294856513	5
2010-08-10 00:00:00+02	176	52.882635999999998	6.9356140000000002	1.306	141	18.373000000000001	0.83999999999999997	0.83999999999999997	0101000020E61000000FB8AE9811BE1B40D9226937FA704A40	259226.68552337281	545061.90386528824	5
2010-08-10 00:00:00+02	177	52.882632000000001	6.935619	1.3400000000000001	141	18.373000000000001	0.82099999999999995	0.82099999999999995	0101000020E61000009D103AE812BE1B409833DB15FA704A40	259227.03159508004	545061.46604253538	5
2010-08-10 00:00:00+02	178	52.882627999999997	6.9356249999999999	1.343	141	18.373000000000001	0.83199999999999996	0.83199999999999996	0101000020E6100000AE47E17A14BE1B4056444DF4F9704A40	259227.44497175061	545061.0296636736	5
2010-08-10 00:00:00+02	179	52.882624	6.9356299999999997	1.343	141	18.045000000000002	0.81599999999999995	0.81599999999999995	0101000020E61000003CA06CCA15BE1B401555BFD2F9704A40	259227.79104358616	545060.59184097708	5
2010-08-10 00:00:00+02	180	52.882620000000003	6.9356350000000004	1.367	142	18.045000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000CBF8F71917BE1B40D46531B1F9704A40	259228.13711548247	545060.15401830745	5
2010-08-10 00:00:00+02	181	52.882615999999999	6.9356410000000004	1.3140000000000001	141	18.045000000000002	0.82399999999999995	0.82399999999999995	0101000020E6100000DC2F9FAC18BE1B409276A38FF9704A40	259228.55049236066	545059.71763954009	5
2010-08-10 00:00:00+02	182	52.882612000000002	6.9356460000000002	1.3049999999999999	141	18.045000000000002	0.83799999999999997	0.83799999999999997	0101000020E61000006A882AFC19BE1B405187156EF9704A40	259228.89656438527	545059.27981692099	5
2010-08-10 00:00:00+02	183	52.882607	6.9356499999999999	1.3100000000000001	141	17.716999999999999	0.81899999999999995	0.81899999999999995	0101000020E610000075029A081BBE1B403F1C2444F9704A40	259229.17771839933	545058.72928993998	5
2010-08-10 00:00:00+02	184	52.882604000000001	6.9356549999999997	1.2989999999999999	141	17.716999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000035B25581CBE1B40CEA8F92AF9704A40	259229.52140367852	545058.40272787295	5
2010-08-10 00:00:00+02	185	52.882599999999996	6.9356600000000004	1.3080000000000001	141	17.716999999999999	0.83599999999999997	0.83599999999999997	0101000020E610000092B3B0A71DBE1B408CB96B09F9704A40	259229.86747588011	545057.96490532532	5
2010-08-10 00:00:00+02	186	52.882595999999999	6.9356650000000002	1.2929999999999999	140	17.716999999999999	0.82699999999999996	0.82699999999999996	0101000020E6100000200C3CF71EBE1B404BCADDE7F8704A40	259230.21354814264	545057.52708280541	5
2010-08-10 00:00:00+02	187	52.882592000000002	6.93567	1.2989999999999999	140	17.388000000000002	0.84899999999999998	0.84899999999999998	0101000020E6100000AE64C74620BE1B400ADB4FC6F8704A40	259230.55962046629	545057.08926030656	5
2010-08-10 00:00:00+02	188	52.882587999999998	6.9356749999999998	1.3300000000000001	140	17.388000000000002	0.83599999999999997	0.83599999999999997	0101000020E61000003CBD529621BE1B40C8EBC1A4F8704A40	259230.90569285105	545056.65143783018	5
2010-08-10 00:00:00+02	189	52.882584000000001	6.9356809999999998	1.282	140	17.388000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000004DF4F92823BE1B4087FC3383F8704A40	259231.31907026615	545056.21505930158	5
2010-08-10 00:00:00+02	190	52.882579999999997	6.9356869999999997	1.282	140	17.388000000000002	0.83499999999999996	0.83499999999999996	0101000020E61000005E2BA1BB24BE1B40450DA661F8704A40	259231.73244775448	545055.77868080442	5
2010-08-10 00:00:00+02	191	52.882576	6.9356920000000004	1.413	139	17.716999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000ED832C0B26BE1B40041E1840F8704A40	259232.07852033444	545055.34085841605	5
2010-08-10 00:00:00+02	192	52.882570999999999	6.9356970000000002	1.375	141	17.716999999999999	0.81899999999999995	0.81899999999999995	0101000020E61000007BDCB75A27BE1B40F2B22616F8704A40	259232.42697990872	545054.79177554767	5
2010-08-10 00:00:00+02	193	52.882565999999997	6.935702	1.3899999999999999	143	17.716999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000093543AA28BE1B40E04735ECF7704A40	259232.77543955928	545054.2426927092	5
2010-08-10 00:00:00+02	194	52.882562	6.935708	1.3839999999999999	143	17.716999999999999	0.82199999999999995	0.82199999999999995	0101000020E61000001A6CEA3C2ABE1B409F58A7CAF7704A40	259233.18881734047	545053.80631433544	5
2010-08-10 00:00:00+02	195	52.882556999999998	6.9357139999999999	1.294	144	17.716999999999999	0.81299999999999994	0.81299999999999994	0101000020E61000002BA391CF2BBE1B408DEDB5A0F7704A40	259233.60458215428	545053.25867549435	5
2010-08-10 00:00:00+02	196	52.882553000000001	6.9357189999999997	1.3280000000000001	144	17.716999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000B9FB1C1F2DBE1B404CFE277FF7704A40	259233.95065507444	545052.82085324067	5
2010-08-10 00:00:00+02	197	52.882548999999997	6.9357249999999997	1.343	144	17.716999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000CA32C4B12EBE1B400A0F9A5DF7704A40	259234.36403307854	545052.38447496598	5
2010-08-10 00:00:00+02	198	52.882544000000003	6.9357300000000004	1.345	144	18.045000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000598B4F0130BE1B40F9A3A833F7704A40	259234.71249311062	545051.83539226511	5
2010-08-10 00:00:00+02	199	52.882539999999999	6.9357360000000003	1.345	144	18.045000000000002	0.82199999999999995	0.82199999999999995	0101000020E61000006AC2F69331BE1B40B7B41A12F7704A40	259235.12587126414	545051.39901405736	5
2010-08-10 00:00:00+02	200	52.882536000000002	6.9357420000000003	1.355	144	18.045000000000002	0.79100000000000004	0.79100000000000004	0101000020E61000007BF99D2633BE1B4076C58CF0F6704A40	259235.53924949074	545050.96263588686	5
2010-08-10 00:00:00+02	201	52.882531999999998	6.9357480000000002	1.3320000000000001	143	18.045000000000002	0.83499999999999996	0.83499999999999996	0101000020E61000008C3045B934BE1B4034D6FECEF6704A40	259235.9526277908	545050.52625774557	5
2010-08-10 00:00:00+02	202	52.882528999999998	6.9357540000000002	1.2410000000000001	143	18.045000000000002	0.82899999999999996	0.82899999999999996	0101000020E61000009D67EC4B36BE1B40C362D4B5F6704A40	259236.36361914349	545050.20114014554	5
2010-08-10 00:00:00+02	203	52.882525000000001	6.9357600000000001	1.3420000000000001	143	17.716999999999999	0.82599999999999996	0.82599999999999996	0101000020E6100000AE9E93DE37BE1B4082734694F6704A40	259236.77699758078	545049.76476207783	5
2010-08-10 00:00:00+02	204	52.882520999999997	6.9357660000000001	1.3640000000000001	143	17.716999999999999	0.82799999999999996	0.82799999999999996	0101000020E6100000BFD53A7139BE1B404084B872F6704A40	259237.19037609105	545049.32838404435	5
2010-08-10 00:00:00+02	205	52.882517	6.935772	1.302	143	17.716999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000D00CE2033BBE1B40FF942A51F6704A40	259237.60375467467	545048.89200604765	5
2010-08-10 00:00:00+02	206	52.882513000000003	6.935778	1.351	142	17.716999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000E14389963CBE1B40BEA59C2FF6704A40	259238.01713333145	545048.4556280839	5
2010-08-10 00:00:00+02	207	52.882508999999999	6.9357839999999999	1.3420000000000001	142	17.716999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000F27A30293EBE1B407CB60E0EF6704A40	259238.43051206149	545048.01925015799	5
2010-08-10 00:00:00+02	208	52.882505000000002	6.9357899999999999	1.3009999999999999	142	17.716999999999999	0.84599999999999997	0.84599999999999997	0101000020E610000003B2D7BB3FBE1B403BC780ECF5704A40	259238.84389086472	545047.58287226676	5
2010-08-10 00:00:00+02	209	52.882500999999998	6.9357959999999999	1.3009999999999999	142	17.388000000000002	0.85599999999999998	0.85599999999999998	0101000020E610000014E97E4E41BE1B40F9D7F2CAF5704A40	259239.25726974107	545047.14649441058	5
2010-08-10 00:00:00+02	210	52.882496000000003	6.9358019999999998	1.302	141	17.388000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000252026E142BE1B40E86C01A1F5704A40	259239.67303578457	545046.59885609266	5
2010-08-10 00:00:00+02	211	52.882491000000002	6.9358079999999998	1.3500000000000001	141	17.388000000000002	0.88600000000000001	0.88600000000000001	0101000020E61000003657CD7344BE1B40D6011077F5704A40	259240.08880191963	545046.05121781002	5
2010-08-10 00:00:00+02	212	52.882486999999998	6.9358139999999997	1.365	142	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000478E740646BE1B4094128255F5704A40	259240.50218103401	545045.61484005582	5
2010-08-10 00:00:00+02	213	52.882482000000003	6.9358199999999997	1.3839999999999999	142	17.388000000000002	0.871	0.871	0101000020E610000058C51B9947BE1B4083A7902BF5704A40	259240.91794734308	545045.06720184663	5
2010-08-10 00:00:00+02	214	52.882477999999999	6.9358259999999996	1.3240000000000001	142	17.388000000000002	0.86599999999999999	0.86599999999999999	0101000020E610000069FCC22B49BE1B4041B8020AF5704A40	259241.33132661309	545044.63082416903	5
2010-08-10 00:00:00+02	215	52.882474000000002	6.9358320000000004	1.347	142	17.388000000000002	0.85699999999999998	0.85699999999999998	0101000020E61000007B336ABE4ABE1B4000C974E8F4704A40	259241.74470595625	545044.19444652169	5
2010-08-10 00:00:00+02	216	52.882469999999998	6.9358380000000004	1.361	142	17.388000000000002	0.875	0.875	0101000020E61000008C6A11514CBE1B40BED9E6C6F4704A40	259242.15808537259	545043.75806891266	5
2010-08-10 00:00:00+02	217	52.882465000000003	6.9358430000000002	1.341	142	17.388000000000002	0.85999999999999999	0.85999999999999999	0101000020E61000001AC39CA04DBE1B40AD6EF59CF4704A40	259242.50654686987	545043.20898677106	5
2010-08-10 00:00:00+02	218	52.882460999999999	6.9358490000000002	1.3420000000000001	142	17.388000000000002	0.85799999999999998	0.85799999999999998	0101000020E61000002BFA43334FBE1B406B7F677BF4704A40	259242.9199264358	545042.77260922722	5
2010-08-10 00:00:00+02	219	52.882455999999998	6.9358550000000001	1.3420000000000001	142	17.388000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000003C31EBC550BE1B4059147651F4704A40	259243.33569324983	545042.22497122257	5
2010-08-10 00:00:00+02	220	52.882452000000001	6.9358610000000001	1.341	142	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000004D68925852BE1B401825E82FF4704A40	259243.74907297123	545041.78859375091	5
2010-08-10 00:00:00+02	221	52.882447999999997	6.9358659999999999	1.343	142	17.388000000000002	0.876	0.876	0101000020E6100000DBC01DA853BE1B40D6355A0EF4704A40	259244.09514758957	545041.35077222052	5
2010-08-10 00:00:00+02	222	52.882444	6.9358719999999998	1.3149999999999999	142	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000ECF7C43A55BE1B409546CCECF3704A40	259244.50852745149	545040.9143948094	5
2010-08-10 00:00:00+02	223	52.882440000000003	6.9358769999999996	1.306	142	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000007A50508A56BE1B4054573ECBF3704A40	259244.85460219788	545040.47657333489	5
2010-08-10 00:00:00+02	224	52.882435999999998	6.9358820000000003	1.3360000000000001	142	17.388000000000002	0.876	0.876	0101000020E610000009A9DBD957BE1B401268B0A9F3704A40	259245.20067700546	545040.03875188157	5
2010-08-10 00:00:00+02	225	52.882432999999999	6.9358880000000003	1.3140000000000001	142	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000001AE0826C59BE1B40A1F48590F3704A40	259245.61166984949	545039.71363506035	5
2010-08-10 00:00:00+02	226	52.882429000000002	6.9358940000000002	1.216	142	17.059999999999999	0.871	0.871	0101000020E61000002B172AFF5ABE1B406005F86EF3704A40	259246.02504998283	545039.27725778066	5
2010-08-10 00:00:00+02	227	52.882424999999998	6.935899	1.367	142	16.731999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000B96FB54E5CBE1B401E166A4DF3704A40	259246.371124978	545038.83943641034	5
2010-08-10 00:00:00+02	228	52.882420000000003	6.935905	1.359	142	16.404	0.873	0.873	0101000020E6100000CAA65CE15DBE1B400DAB7823F3704A40	259246.78689250309	545038.29179870384	5
2010-08-10 00:00:00+02	229	52.882415000000002	6.9359109999999999	1.3520000000000001	142	16.404	0.88200000000000001	0.88200000000000001	0101000020E6100000DBDD03745FBE1B40FB3F87F9F2704A40	259247.20266011966	545037.74416102818	5
2010-08-10 00:00:00+02	230	52.882410999999998	6.9359169999999999	1.3520000000000001	142	16.076000000000001	0.871	0.871	0101000020E6100000EC14AB0661BE1B40B950F9D7F2704A40	259247.61604055812	545037.30778388563	5
2010-08-10 00:00:00+02	231	52.882406000000003	6.935924	1.379	142	16.076000000000001	0.871	0.871	0101000020E6100000802A6EDC62BE1B40A8E507AEF2704A40	259248.09911358895	545036.76159043354	5
2010-08-10 00:00:00+02	232	52.882401000000002	6.9359299999999999	1.3169999999999999	143	15.747999999999999	0.878	0.878	0101000020E61000009161156F64BE1B40967A1684F2704A40	259248.51488147862	545036.21395287151	5
2010-08-10 00:00:00+02	233	52.882396	6.935937	1.3480000000000001	142	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000002577D84466BE1B40840F255AF2704A40	259248.99795471551	545035.66775950557	5
2010-08-10 00:00:00+02	234	52.882390999999998	6.9359440000000001	1.3420000000000001	142	15.747999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000B98C9B1A68BE1B4072A43330F2704A40	259249.48102805921	545035.12156618701	5
2010-08-10 00:00:00+02	235	52.882387000000001	6.9359500000000001	1.361	142	15.747999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000CAC342AD69BE1B4031B5A50EF2704A40	259249.89440891851	545034.68518923933	5
2010-08-10 00:00:00+02	236	52.882382	6.935956	1.3380000000000001	142	15.747999999999999	0.877	0.877	0101000020E6100000DBFAE93F6BBE1B401F4AB4E4F1704A40	259250.31017718057	545034.13755182922	5
2010-08-10 00:00:00+02	237	52.882378000000003	6.9359609999999998	1.306	142	15.42	0.878	0.878	0101000020E61000006953758F6CBE1B40DE5A26C3F1704A40	259250.65625291254	545033.69973077055	5
2010-08-10 00:00:00+02	238	52.882373999999999	6.9359659999999996	1.363	142	15.42	0.89000000000000001	0.89000000000000001	0101000020E6100000F7AB00DF6DBE1B409C6B98A1F1704A40	259251.00232870574	545033.26190973236	5
2010-08-10 00:00:00+02	239	52.882370000000002	6.9359719999999996	1.363	142	15.747999999999999	0.89200000000000002	0.89200000000000002	0101000020E610000008E3A7716FBE1B405B7C0A80F1704A40	259251.41570985521	545032.82553290995	5
2010-08-10 00:00:00+02	240	52.882365	6.9359770000000003	1.3420000000000001	142	15.42	0.88800000000000001	0.88800000000000001	0101000020E6100000973B33C170BE1B4049111956F1704A40	259251.7641731379	545032.27645143808	5
2010-08-10 00:00:00+02	241	52.882361000000003	6.9359840000000004	1.3540000000000001	142	15.42	0.89000000000000001	0.89000000000000001	0101000020E61000002B51F69672BE1B4008228B34F1704A40	259252.24485974555	545031.84151888569	5
2010-08-10 00:00:00+02	242	52.882356999999999	6.9359890000000002	1.355	142	15.747999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000B9A981E673BE1B40C632FD12F1704A40	259252.59093580878	545031.40369796008	5
2010-08-10 00:00:00+02	243	52.882353000000002	6.9359950000000001	1.3759999999999999	142	15.747999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000CAE0287975BE1B4085436FF1F0704A40	259253.004317254	545030.96732127189	5
2010-08-10 00:00:00+02	244	52.882348999999998	6.9360010000000001	1.3999999999999999	142	15.747999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000DB17D00B77BE1B404354E1CFF0704A40	259253.41769877239	545030.53094462119	5
2010-08-10 00:00:00+02	245	52.882345000000001	6.936007	1.3540000000000001	142	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000EC4E779E78BE1B40026553AEF0704A40	259253.83108036403	545030.09456801182	5
2010-08-10 00:00:00+02	246	52.882340999999997	6.936013	1.3	143	15.747999999999999	0.87	0.87	0101000020E6100000FD851E317ABE1B40C075C58CF0704A40	259254.2444620289	545029.6581914284	5
2010-08-10 00:00:00+02	247	52.882336000000002	6.9360179999999998	1.341	143	15.747999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000008BDEA9807BBE1B40AF0AD462F0704A40	259254.59292584576	545029.10911016027	5
2010-08-10 00:00:00+02	248	52.882331999999998	6.9360239999999997	1.2729999999999999	143	15.747999999999999	0.88	0.88	0101000020E61000009C1551137DBE1B406D1B4641F0704A40	259255.00630766008	545028.67273364367	5
2010-08-10 00:00:00+02	249	52.882325000000002	6.9360340000000003	1.323	143	15.747999999999999	0.876	0.876	0101000020E6100000B9C667B27FBE1B40BBB88D06F0704A40	259255.69607332977	545027.90835270134	5
2010-08-10 00:00:00+02	250	52.882320999999997	6.9360400000000002	1.3620000000000001	142	15.747999999999999	0.872	0.872	0101000020E6100000CAFD0E4581BE1B4079C9FFE4EF704A40	259256.10945534246	545027.47197627777	5
2010-08-10 00:00:00+02	251	52.882317	6.9360460000000002	1.383	142	15.747999999999999	0.88	0.88	0101000020E6100000DB34B6D782BE1B4038DA71C3EF704A40	259256.52283742823	545027.03559989203	5
2010-08-10 00:00:00+02	252	52.882313000000003	6.936051	1.365	142	15.747999999999999	0.874	0.874	0101000020E6100000698D412784BE1B40F7EAE3A1EF704A40	259256.86891420546	545026.59777927387	5
2010-08-10 00:00:00+02	253	52.882308000000002	6.9360559999999998	1.355	143	15.747999999999999	0.875	0.875	0101000020E6100000F7E5CC7685BE1B40E57FF277EF704A40	259257.21737852588	545026.04869819595	5
2010-08-10 00:00:00+02	254	52.882303999999998	6.9360619999999997	1.319	143	15.747999999999999	0.875	0.875	0101000020E6100000081D740987BE1B40A3906456EF704A40	259257.63076082841	545025.61232190335	5
2010-08-10 00:00:00+02	255	52.882300000000001	6.9360679999999997	1.3440000000000001	143	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000019541B9C88BE1B4062A1D634EF704A40	259258.04414320405	545025.17594564613	5
2010-08-10 00:00:00+02	256	52.882295999999997	6.9360730000000004	1.351	142	15.747999999999999	0.877	0.877	0101000020E6100000A8ACA6EB89BE1B4020B24813EF704A40	259258.3902202454	545024.73812513519	5
2010-08-10 00:00:00+02	257	52.882291000000002	6.9360790000000003	1.3140000000000001	142	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000B9E34D7E8BBE1B400F4757E9EE704A40	259258.80599027884	545024.19048845756	5
2010-08-10 00:00:00+02	258	52.882286999999998	6.9360840000000001	1.3879999999999999	142	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000473CD9CD8CBE1B40CD57C9C7EE704A40	259259.15206745575	545023.75266800099	5
2010-08-10 00:00:00+02	259	52.882281999999996	6.9360889999999999	1.3879999999999999	142	15.747999999999999	0.88	0.88	0101000020E6100000D594641D8EBE1B40BBECD79DEE704A40	259259.50053222629	545023.2035870899	5
2010-08-10 00:00:00+02	260	52.882277999999999	6.9360939999999998	1.3089999999999999	143	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000063EDEF6C8FBE1B407AFD497CEE704A40	259259.84660953312	545022.76576667966	5
2010-08-10 00:00:00+02	261	52.882274000000002	6.9360999999999997	1.319	142	15.747999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000742497FF90BE1B40390EBC5AEE704A40	259260.25999234201	545022.32939061499	5
2010-08-10 00:00:00+02	262	52.882269999999998	6.9361059999999997	1.3169999999999999	141	15.747999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000855B3E9292BE1B40F71E2E39EE704A40	259260.67337522423	545021.89301457966	5
2010-08-10 00:00:00+02	263	52.882266000000001	6.9361110000000004	1.4119999999999999	142	15.747999999999999	0.878	0.878	0101000020E610000014B4C9E193BE1B40B62FA017EE704A40	259261.01945272629	545021.4551942579	5
2010-08-10 00:00:00+02	264	52.882261	6.9361160000000002	1.3029999999999999	142	15.747999999999999	0.875	0.875	0101000020E6100000A20C553195BE1B40A4C4AEEDED704A40	259261.36791786307	545020.9061134794	5
2010-08-10 00:00:00+02	265	52.882257000000003	6.9361220000000001	1.357	142	15.747999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000B343FCC396BE1B4063D520CCED704A40	259261.78130096197	545020.46973754046	5
2010-08-10 00:00:00+02	266	52.882252999999999	6.9361280000000001	1.3129999999999999	142	15.747999999999999	0.873	0.873	0101000020E6100000C47AA35698BE1B4021E692AAED704A40	259262.19468413404	545020.03336163645	5
2010-08-10 00:00:00+02	267	52.882249000000002	6.9361329999999999	1.3879999999999999	142	16.076000000000001	0.879	0.879	0101000020E610000052D32EA699BE1B40E0F60489ED704A40	259262.5407618999	545019.59554142447	5
2010-08-10 00:00:00+02	268	52.882244999999998	6.9361389999999998	1.3460000000000001	141	16.076000000000001	0.877	0.877	0101000020E6100000630AD6389BBE1B409E077767ED704A40	259262.95414521242	545019.15916558343	5
2010-08-10 00:00:00+02	269	52.882241	6.9361449999999998	1.3460000000000001	141	16.076000000000001	0.872	0.872	0101000020E610000074417DCB9CBE1B405D18E945ED704A40	259263.367528598	545018.72278978128	5
2010-08-10 00:00:00+02	270	52.882235999999999	6.9361499999999996	1.3420000000000001	141	16.076000000000001	0.878	0.878	0101000020E6100000029A081B9EBE1B404BADF71BED704A40	259263.7159941851	545018.17370917008	5
2010-08-10 00:00:00+02	271	52.882232000000002	6.9361550000000003	1.3380000000000001	142	16.076000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000091F2936A9FBE1B400ABE69FAEC704A40	259264.06207221487	545017.73588906892	5
2010-08-10 00:00:00+02	272	52.882227999999998	6.9361600000000001	1.335	142	16.076000000000001	0.875	0.875	0101000020E61000001F4B1FBAA0BE1B40C8CEDBD8EC704A40	259264.40815030574	545017.29806898616	5
2010-08-10 00:00:00+02	273	52.882224000000001	6.9361660000000001	1.2889999999999999	142	16.076000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000003082C64CA2BE1B4087DF4DB7EC704A40	259264.82153397525	545016.86169330589	5
2010-08-10 00:00:00+02	274	52.882218999999999	6.9361709999999999	1.3240000000000001	142	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000BEDA519CA3BE1B4075745C8DEC704A40	259265.16999985231	545016.31261279853	5
2010-08-10 00:00:00+02	275	52.882215000000002	6.9361769999999998	1.325	141	16.404	0.88800000000000001	0.88800000000000001	0101000020E6100000CF11F92EA5BE1B403485CE6BEC704A40	259265.58338367121	545015.87623718544	5
2010-08-10 00:00:00+02	276	52.882210999999998	6.9361829999999998	1.3660000000000001	141	16.404	0.874	0.874	0101000020E6100000E048A0C1A6BE1B40F295404AEC704A40	259265.99676756331	545015.43986160459	5
2010-08-10 00:00:00+02	277	52.882207000000001	6.9361899999999999	1.3779999999999999	142	16.404	0.88300000000000001	0.88300000000000001	0101000020E6100000745E6397A8BE1B40B1A6B228EC704A40	259266.47745707197	545015.00493045966	5
2010-08-10 00:00:00+02	278	52.882202999999997	6.9361949999999997	1.3260000000000001	141	16.731999999999999	0.871	0.871	0101000020E610000002B7EEE6A9BE1B406FB72407EC704A40	259266.82353556715	545014.56711055001	5
2010-08-10 00:00:00+02	279	52.882199	6.9362000000000004	1.3260000000000001	141	16.731999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000910F7A36ABBE1B402EC896E5EB704A40	259267.16961412336	545014.1292906712	5
2010-08-10 00:00:00+02	280	52.882195000000003	6.9362060000000003	1.399	141	16.731999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000A24621C9ACBE1B40EDD808C4EB704A40	259267.58299830224	545013.692915224	5
2010-08-10 00:00:00+02	281	52.882190999999999	6.9362110000000001	1.3340000000000001	141	16.731999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000309FAC18AEBE1B40ABE97AA2EB704A40	259267.92907698662	545013.25509539328	5
2010-08-10 00:00:00+02	282	52.882185999999997	6.9362170000000001	1.3580000000000001	141	16.404	0.88	0.88	0101000020E610000041D653ABAFBE1B40997E8978EB704A40	259268.34484903415	545012.70745953883	5
2010-08-10 00:00:00+02	283	52.882182	6.936223	1.3320000000000001	141	16.404	0.872	0.872	0101000020E6100000520DFB3DB1BE1B40588FFB56EB704A40	259268.75823343563	545012.27108419361	5
2010-08-10 00:00:00+02	284	52.882176999999999	6.9362279999999998	1.3740000000000001	142	16.404	0.88400000000000001	0.88400000000000001	0101000020E6100000E065868DB2BE1B4046240A2DEB704A40	259269.10670006817	545011.72200397111	5
2010-08-10 00:00:00+02	285	52.882173000000002	6.9362339999999998	1.391	142	16.404	0.879	0.879	0101000020E6100000F19C2D20B4BE1B4005357C0BEB704A40	259269.52008461923	545011.28562869329	5
2010-08-10 00:00:00+02	286	52.882168	6.9362389999999996	1.3520000000000001	142	16.404	0.872	0.872	0101000020E61000007FF5B86FB5BE1B40F3C98AE1EA704A40	259269.86855140422	545010.73654852551	5
2010-08-10 00:00:00+02	287	52.882164000000003	6.9362450000000004	1.3240000000000001	142	16.076000000000001	0.879	0.879	0101000020E6100000912C6002B7BE1B40B2DAFCBFEA704A40	259270.28193610485	545010.30017331149	5
2010-08-10 00:00:00+02	288	52.882159999999999	6.9362510000000004	1.373	142	16.076000000000001	0.874	0.874	0101000020E6100000A2630795B8BE1B4070EB6E9EEA704A40	259270.6953208787	545009.8637981303	5
2010-08-10 00:00:00+02	289	52.882156000000002	6.9362570000000003	1.373	142	16.076000000000001	0.875	0.875	0101000020E6100000B39AAE27BABE1B402FFCE07CEA704A40	259271.1087057257	545009.42742298858	5
2010-08-10 00:00:00+02	290	52.882151999999998	6.9362630000000003	1.325	142	16.076000000000001	0.879	0.879	0101000020E6100000C4D155BABBBE1B40ED0C535BEA704A40	259271.52209064597	545008.99104787956	5
2010-08-10 00:00:00+02	291	52.882147000000003	6.9362690000000002	1.3400000000000001	142	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000D508FD4CBDBE1B40DCA16131EA704A40	259271.93786344733	545008.44341232767	5
2010-08-10 00:00:00+02	292	52.882142999999999	6.9362760000000003	1.3580000000000001	142	15.747999999999999	0.873	0.873	0101000020E6100000691EC022BFBE1B409AB2D30FEA704A40	259272.41855416383	545008.00848177099	5
2010-08-10 00:00:00+02	293	52.882139000000002	6.9362820000000003	1.355	142	15.747999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000007A5567B5C0BE1B4059C345EEE9704A40	259272.83193931894	545007.57210677234	5
2010-08-10 00:00:00+02	294	52.882134000000001	6.9362870000000001	1.3420000000000001	142	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000008AEF204C2BE1B40475854C4E9704A40	259273.18040672963	545007.02302684484	5
2010-08-10 00:00:00+02	295	52.882129999999997	6.936293	1.3009999999999999	142	16.076000000000001	0.873	0.873	0101000020E610000019E59997C3BE1B400569C6A2E9704A40	259273.59379203431	545006.58665191382	5
2010-08-10 00:00:00+02	296	52.882126	6.9362979999999999	1.3069999999999999	142	16.076000000000001	0.89400000000000002	0.89400000000000002	0101000020E6100000A73D25E7C4BE1B40C4793881E9704A40	259273.93987174548	545006.14883251302	5
2010-08-10 00:00:00+02	297	52.882120999999998	6.9363029999999997	1.343	142	16.076000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000003596B036C6BE1B40B20E4757E9704A40	259274.2883393775	545005.59975266468	5
2010-08-10 00:00:00+02	298	52.882117000000001	6.9363089999999996	1.343	142	16.076000000000001	0.872	0.872	0101000020E610000046CD57C9C7BE1B40711FB935E9704A40	259274.70172489871	545005.16337782575	5
2010-08-10 00:00:00+02	299	52.882112999999997	6.9363149999999996	1.335	142	16.076000000000001	0.878	0.878	0101000020E61000005704FF5BC9BE1B402F302B14E9704A40	259275.11511049324	545004.72700302338	5
2010-08-10 00:00:00+02	300	52.882109	6.9363210000000004	1.391	142	16.076000000000001	0.876	0.876	0101000020E6100000693BA6EECABE1B40EE409DF2E8704A40	259275.52849616087	545004.29062825767	5
2010-08-10 00:00:00+02	301	52.882105000000003	6.9363260000000002	1.3160000000000001	142	16.076000000000001	0.876	0.876	0101000020E6100000F793313ECCBE1B40AD510FD1E8704A40	259275.8745762032	545003.85280899378	5
2010-08-10 00:00:00+02	302	52.882100999999999	6.9363320000000002	1.268	142	16.076000000000001	0.88	0.88	0101000020E610000008CBD8D0CDBE1B406B6281AFE8704A40	259276.28796201129	545003.41643428861	5
2010-08-10 00:00:00+02	303	52.882095999999997	6.9363380000000001	1.3660000000000001	142	16.076000000000001	0.88	0.88	0101000020E610000019028063CFBE1B4059F78F85E8704A40	259276.70373580576	545002.86879914929	5
2010-08-10 00:00:00+02	304	52.882092	6.9363440000000001	1.3360000000000001	141	15.747999999999999	0.878	0.878	0101000020E61000002A3927F6D0BE1B4018080264E8704A40	259277.11712176932	545002.4324245177	5
2010-08-10 00:00:00+02	305	52.882088000000003	6.93635	1.3120000000000001	141	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000003B70CE88D2BE1B40D7187442E8704A40	259277.53050780625	545001.99604992149	5
2010-08-10 00:00:00+02	306	52.882083999999999	6.936356	1.339	141	15.747999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000004CA7751BD4BE1B409529E620E8704A40	259277.94389391621	545001.55967536289	5
2010-08-10 00:00:00+02	307	52.882080000000002	6.9363609999999998	1.304	141	15.747999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000DAFF006BD5BE1B40543A58FFE7704A40	259278.28997436288	545001.12185626861	5
2010-08-10 00:00:00+02	308	52.882075999999998	6.9363669999999997	1.345	142	16.076000000000001	0.877	0.877	0101000020E6100000EB36A8FDD6BE1B40124BCADDE7704A40	259278.70336061323	545000.68548177427	5
2010-08-10 00:00:00+02	309	52.882072000000001	6.9363729999999997	1.345	142	16.076000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000FC6D4F90D8BE1B40D15B3CBCE7704A40	259279.11674693681	545000.24910731148	5
2010-08-10 00:00:00+02	310	52.882067999999997	6.9363780000000004	1.3120000000000001	142	16.076000000000001	0.89000000000000001	0.89000000000000001	0101000020E61000008BC6DADFD9BE1B408F6CAE9AE7704A40	259279.4628275788	544999.81128830311	5
2010-08-10 00:00:00+02	311	52.882063000000002	6.9363840000000003	1.363	142	16.076000000000001	0.874	0.874	0101000020E61000009CFD8172DBBE1B407E01BD70E7704A40	259279.87860202621	544999.26365343772	5
2010-08-10 00:00:00+02	312	52.882058000000001	6.9363890000000001	1.2789999999999999	142	16.076000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000002A560DC2DCBE1B406C96CB46E7704A40	259280.22707079526	544998.71457401791	5
2010-08-10 00:00:00+02	313	52.882053999999997	6.9363950000000001	1.375	142	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000003B8DB454DEBE1B402AA73D25E7704A40	259280.64045741785	544998.27819968399	5
2010-08-10 00:00:00+02	314	52.882049000000002	6.936401	1.29	142	16.076000000000001	0.88900000000000001	0.88900000000000001	0101000020E61000004CC45BE7DFBE1B40193C4CFBE6704A40	259281.05623212332	544997.73056491883	5
2010-08-10 00:00:00+02	315	52.882046000000003	6.9364059999999998	1.256	142	16.404	0.86399999999999999	0.86399999999999999	0101000020E6100000DA1CE736E1BE1B40A8C821E2E6704A40	259281.39992509427	544997.40400651842	5
2010-08-10 00:00:00+02	316	52.882041999999998	6.9364109999999997	1.3560000000000001	142	16.076000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000068757286E2BE1B4066D993C0E6704A40	259281.74600613583	544996.966187677	5
2010-08-10 00:00:00+02	317	52.882038000000001	6.9364169999999996	1.264	142	16.076000000000001	0.88200000000000001	0.88200000000000001	0101000020E610000079AC1919E4BE1B4025EA059FE6704A40	259282.15939303912	544996.52981347614	5
2010-08-10 00:00:00+02	318	52.882033999999997	6.9364229999999996	1.3680000000000001	142	16.076000000000001	0.88900000000000001	0.88900000000000001	0101000020E61000008AE3C0ABE5BE1B40E3FA777DE6704A40	259282.57278001565	544996.09343930776	5
2010-08-10 00:00:00+02	319	52.882029000000003	6.9364280000000003	1.3680000000000001	142	16.076000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000193C4CFBE6BE1B40D28F8653E6704A40	259282.92124930338	544995.54436008213	5
2010-08-10 00:00:00+02	320	52.882024999999999	6.9364340000000002	1.3009999999999999	142	16.076000000000001	0.88400000000000001	0.88400000000000001	0101000020E61000002A73F38DE8BE1B4090A0F831E6704A40	259283.33463642944	544995.10798597836	5
2010-08-10 00:00:00+02	321	52.882019999999997	6.936439	1.3340000000000001	142	16.076000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000B8CB7EDDE9BE1B407E350708E6704A40	259283.68310586989	544994.55890680547	5
2010-08-10 00:00:00+02	322	52.882016	6.936445	1.343	142	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000C9022670EBBE1B403D4679E6E5704A40	259284.09649314545	544994.12253276631	5
2010-08-10 00:00:00+02	323	52.882010999999999	6.9364499999999998	1.306	142	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000575BB1BFECBE1B402BDB87BCE5704A40	259284.44496273843	544993.5734536486	5
2010-08-10 00:00:00+02	324	52.882007000000002	6.9364559999999997	1.3879999999999999	142	15.747999999999999	0.875	0.875	0101000020E610000068925852EEBE1B40EAEBF99AE5704A40	259284.85835016344	544993.1370796751	5
2010-08-10 00:00:00+02	325	52.882002	6.9364619999999997	1.3240000000000001	142	15.747999999999999	0.89500000000000002	0.89500000000000002	0101000020E610000079C9FFE4EFBE1B40D8800871E5704A40	259285.2741257645	544992.58944527432	5
2010-08-10 00:00:00+02	326	52.881998000000003	6.9364679999999996	1.355	142	15.747999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000008A00A777F1BE1B4097917A4FE5704A40	259285.6875133451	544992.15307137126	5
2010-08-10 00:00:00+02	327	52.881993999999999	6.9364739999999996	1.3220000000000001	142	15.747999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000009B374E0AF3BE1B4055A2EC2DE5704A40	259286.10090099901	544991.71669750288	5
2010-08-10 00:00:00+02	328	52.881988999999997	6.9364790000000003	1.3220000000000001	142	15.747999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000002A90D959F4BE1B404337FB03E5704A40	259286.44937098119	544991.16761853092	5
2010-08-10 00:00:00+02	329	52.881985	6.9364850000000002	1.3169999999999999	142	15.747999999999999	0.89400000000000002	0.89400000000000002	0101000020E61000003BC780ECF5BE1B4002486DE2E4704A40	259286.8627587845	544990.73124473053	5
2010-08-10 00:00:00+02	330	52.881979999999999	6.93649	1.337	142	15.42	0.873	0.873	0101000020E6100000C91F0C3CF7BE1B40F0DC7BB8E4704A40	259287.21122891936	544990.18216580909	5
2010-08-10 00:00:00+02	331	52.881976999999999	6.936496	1.351	142	15.42	0.88100000000000001	0.88100000000000001	0101000020E6100000DA56B3CEF8BE1B407F69519FE4704A40	259287.62222871732	544989.85705253691	5
2010-08-10 00:00:00+02	332	52.881973000000002	6.9365009999999998	1.3049999999999999	142	15.42	0.877	0.877	0101000020E610000068AF3E1EFABE1B403E7AC37DE4704A40	259287.96831083449	544989.41923414136	5
2010-08-10 00:00:00+02	333	52.881968999999998	6.9365069999999998	1.347	143	15.42	0.877	0.877	0101000020E610000079E6E5B0FBBE1B40FC8A355CE4704A40	259288.38169891856	544988.98286046833	5
2010-08-10 00:00:00+02	334	52.881965000000001	6.9365119999999996	1.3100000000000001	142	15.42	0.88500000000000001	0.88500000000000001	0101000020E6100000073F7100FDBE1B40BB9BA73AE4704A40	259288.72778116405	544988.54504212539	5
2010-08-10 00:00:00+02	335	52.881959999999999	6.9365180000000004	1.302	142	15.092000000000001	0.872	0.872	0101000020E610000019761893FEBE1B40A930B610E4704A40	259289.14355757699	544987.99740805221	5
2010-08-10 00:00:00+02	336	52.881956000000002	6.9365240000000004	1.363	141	15.092000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000002AADBF2500BF1B40684128EFE3704A40	259289.55694588367	544987.56103447906	5
2010-08-10 00:00:00+02	337	52.881951999999998	6.9365290000000002	1.284	142	15.092000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000B8054B7501BF1B4026529ACDE3704A40	259289.90302833196	544987.12321622251	5
2010-08-10 00:00:00+02	338	52.881948000000001	6.936534	1.3700000000000001	142	15.092000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000465ED6C402BF1B40E5620CACE3704A40	259290.24911084143	544986.68539798411	5
2010-08-10 00:00:00+02	339	52.881943999999997	6.9365399999999999	1.3700000000000001	142	15.092000000000001	0.88	0.88	0101000020E610000057957D5704BF1B40A3737E8AE3704A40	259290.66249935571	544986.24902450608	5
2010-08-10 00:00:00+02	340	52.88194	6.9365449999999997	1.335	142	14.763999999999999	0.878	0.878	0101000020E6100000E5ED08A705BF1B406284F068E3704A40	259291.00858199311	544985.81120632775	5
2010-08-10 00:00:00+02	341	52.881936000000003	6.9365500000000004	1.375	142	15.092000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000744694F606BF1B4021956247E3704A40	259291.35466469184	544985.37338816747	5
2010-08-10 00:00:00+02	342	52.881931000000002	6.9365560000000004	1.335	142	14.763999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000857D3B8908BF1B400F2A711DE3704A40	259291.77044166002	544984.82575432223	5
2010-08-10 00:00:00+02	343	52.881926999999997	6.9365610000000002	1.327	142	14.763999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000013D6C6D809BF1B40CD3AE3FBE2704A40	259292.11652449443	544984.38793622213	5
2010-08-10 00:00:00+02	344	52.881923	6.9365670000000001	1.3069999999999999	142	14.763999999999999	0.879	0.879	0101000020E6100000240D6E6B0BBF1B408C4B55DAE2704A40	259292.52991336564	544983.95156290161	5
2010-08-10 00:00:00+02	345	52.881919000000003	6.936572	1.3089999999999999	142	15.092000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000B265F9BA0CBF1B404B5CC7B8E2704A40	259292.87599632802	544983.51374485216	5
2010-08-10 00:00:00+02	346	52.881914999999999	6.9365779999999999	1.3540000000000001	142	15.092000000000001	0.88700000000000001	0.88700000000000001	0101000020E6100000C39CA04D0EBF1B40096D3997E2704A40	259293.28938533959	544983.07737159915	5
2010-08-10 00:00:00+02	347	52.881909999999998	6.9365829999999997	1.3240000000000001	142	15.092000000000001	0.88400000000000001	0.88400000000000001	0101000020E610000051F52B9D0FBF1B40F701486DE2704A40	259293.63785671821	544982.52829314338	5
2010-08-10 00:00:00+02	348	52.881901999999997	6.9365940000000004	1.337	142	15.092000000000001	0.88700000000000001	0.88700000000000001	0101000020E6100000F1845E7F12BF1B4074232C2AE2704A40	259294.39732910568	544981.65410201729	5
2010-08-10 00:00:00+02	349	52.881897000000002	6.9366000000000003	1.3759999999999999	142	15.092000000000001	0.879	0.879	0101000020E610000002BC051214BF1B4063B83A00E2704A40	259294.81310672086	544981.10646843025	5
2010-08-10 00:00:00+02	350	52.881892999999998	6.9366060000000003	1.329	142	15.092000000000001	0.88300000000000001	0.88300000000000001	0101000020E610000013F3ACA415BF1B4021C9ACDEE1704A40	259295.22649610462	544980.67009534186	5
2010-08-10 00:00:00+02	351	52.881889000000001	6.9366120000000002	1.325	141	15.092000000000001	0.879	0.879	0101000020E6100000242A543717BF1B40E0D91EBDE1704A40	259295.63988556154	544980.23372228676	5
2010-08-10 00:00:00+02	352	52.881883999999999	6.936617	1.373	142	15.092000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000B282DF8618BF1B40CE6E2D93E1704A40	259295.98835739781	544979.68464400026	5
2010-08-10 00:00:00+02	353	52.881880000000002	6.9366219999999998	1.391	141	15.092000000000001	0.879	0.879	0101000020E610000040DB6AD619BF1B408D7F9F71E1704A40	259296.3344409632	544979.24682620016	5
2010-08-10 00:00:00+02	354	52.881875000000001	6.9366279999999998	1.3580000000000001	142	15.092000000000001	0.878	0.878	0101000020E6100000511212691BBF1B407B14AE47E1704A40	259296.75021899329	544978.69919278065	5
2010-08-10 00:00:00+02	355	52.881870999999997	6.9366329999999996	1.3580000000000001	142	14.763999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000DF6A9DB81CBF1B4039252026E1704A40	259297.09630269423	544978.2613750376	5
2010-08-10 00:00:00+02	356	52.881867	6.9366390000000004	1.3500000000000001	142	14.763999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000F1A1444B1EBF1B40F8359204E1704A40	259297.5096925174	544977.82500214083	5
2010-08-10 00:00:00+02	357	52.881863000000003	6.9366450000000004	1.327	142	14.763999999999999	0.89200000000000002	0.89200000000000002	0101000020E610000002D9EBDD1FBF1B40B74604E3E0704A40	259297.92308241373	544977.38862928189	5
2010-08-10 00:00:00+02	358	52.881858000000001	6.9366510000000003	1.327	142	14.763999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000001310937021BF1B40A5DB12B9E0704A40	259298.33886077494	544976.84099599672	5
2010-08-10 00:00:00+02	359	52.881853999999997	6.9366570000000003	1.3140000000000001	142	14.763999999999999	0.876	0.876	0101000020E610000024473A0323BF1B4063EC8497E0704A40	259298.75225082689	544976.40462320717	5
2010-08-10 00:00:00+02	360	52.881849000000003	6.9366620000000001	1.343	142	14.763999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000B29FC55224BF1B405281936DE0704A40	259299.1007232737	544975.85554514779	5
2010-08-10 00:00:00+02	361	52.881844999999998	6.9366680000000001	1.294	142	14.763999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000C3D66CE525BF1B401092054CE0704A40	259299.51411347504	544975.41917242308	5
2010-08-10 00:00:00+02	362	52.881841000000001	6.936674	1.304	142	14.763999999999999	0.89400000000000002	0.89400000000000002	0101000020E6100000D40D147827BF1B40CFA2772AE0704A40	259299.92750374961	544974.98279973271	5
2010-08-10 00:00:00+02	363	52.881836999999997	6.93668	1.3320000000000001	142	14.763999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000E544BB0A29BF1B408DB3E908E0704A40	259300.34089409743	544974.54642707983	5
2010-08-10 00:00:00+02	364	52.881832000000003	6.9366859999999999	1.2969999999999999	142	14.763999999999999	0.875	0.875	0101000020E6100000F67B629D2ABF1B407C48F8DEDF704A40	259300.75667296388	544973.99879400688	5
2010-08-10 00:00:00+02	365	52.881827999999999	6.9366919999999999	1.2909999999999999	142	14.436	0.879	0.879	0101000020E610000007B309302CBF1B403A596ABDDF704A40	259301.17006346726	544973.56242142059	5
2010-08-10 00:00:00+02	366	52.881822999999997	6.9366979999999998	1.3240000000000001	142	14.436	0.88100000000000001	0.88100000000000001	0101000020E610000018EAB0C22DBF1B4028EE7893DF704A40	259301.58584250737	544973.01478841726	5
2010-08-10 00:00:00+02	367	52.881819	6.9367039999999998	1.3500000000000001	142	14.436	0.877	0.877	0101000020E6100000292158552FBF1B40E7FEEA71DF704A40	259301.9992331664	544972.5784159021	5
2010-08-10 00:00:00+02	368	52.881813999999999	6.9367089999999996	1.3500000000000001	142	14.436	0.89100000000000001	0.89100000000000001	0101000020E6100000B779E3A430BF1B40D593F947DF704A40	259302.34770623909	544972.0293380738	5
2010-08-10 00:00:00+02	369	52.881810000000002	6.9367150000000004	1.333	142	14.436	0.88400000000000001	0.88400000000000001	0101000020E6100000C9B08A3732BF1B4094A46B26DF704A40	259302.76109704748	544971.59296562779	5
2010-08-10 00:00:00+02	370	52.881805999999997	6.9367210000000004	1.331	142	14.436	0.877	0.877	0101000020E6100000DAE731CA33BF1B4052B5DD04DF704A40	259303.17448792927	544971.1565932146	5
2010-08-10 00:00:00+02	371	52.881802	6.9367270000000003	1.3080000000000001	142	14.436	0.876	0.876	0101000020E6100000EB1ED95C35BF1B4011C64FE3DE704A40	259303.58787888414	544970.72022083646	5
2010-08-10 00:00:00+02	372	52.881798000000003	6.9367330000000003	1.323	142	14.108000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000FC5580EF36BF1B40D0D6C1C1DE704A40	259304.00126991229	544970.28384849546	5
2010-08-10 00:00:00+02	373	52.881793999999999	6.9367390000000002	1.3149999999999999	142	14.108000000000001	0.876	0.876	0101000020E61000000D8D278238BF1B408EE733A0DE704A40	259304.41466101364	544969.8474761867	5
2010-08-10 00:00:00+02	374	52.881790000000002	6.9367450000000002	1.343	142	14.108000000000001	0.88	0.88	0101000020E61000001EC4CE143ABF1B404DF8A57EDE704A40	259304.82805218824	544969.41110391531	5
2010-08-10 00:00:00+02	375	52.881785999999998	6.9367510000000001	1.355	141	14.436	0.83199999999999996	0.83199999999999996	0101000020E61000002FFB75A73BBF1B400B09185DDE704A40	259305.24144343601	544968.97473167651	5
2010-08-10 00:00:00+02	376	52.881782000000001	6.9367570000000001	1.3440000000000001	142	14.763999999999999	0.876	0.876	0101000020E610000040321D3A3DBF1B40CA198A3BDE704A40	259305.65483475686	544968.53835947812	5
2010-08-10 00:00:00+02	377	52.881777	6.936763	1.345	142	14.763999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000005169C4CC3EBF1B40B8AE9811DE704A40	259306.07061471423	544967.99072685768	5
2010-08-10 00:00:00+02	378	52.881773000000003	6.9367679999999998	1.345	142	14.763999999999999	0.874	0.874	0101000020E6100000DFC14F1C40BF1B4077BF0AF0DD704A40	259306.41669998667	544967.55290977773	5
2010-08-10 00:00:00+02	379	52.881768999999998	6.9367739999999998	1.391	142	15.092000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000F0F8F6AE41BF1B4035D07CCEDD704A40	259306.83009153046	544967.11653767317	5
2010-08-10 00:00:00+02	380	52.881765000000001	6.9367789999999996	1.3169999999999999	142	15.092000000000001	0.82899999999999996	0.82899999999999996	0101000020E61000007E5182FE42BF1B40F4E0EEACDD704A40	259307.17617693101	544966.67872064945	5
2010-08-10 00:00:00+02	381	52.881760999999997	6.9367840000000003	1.339	142	15.092000000000001	0.871	0.871	0101000020E61000000DAA0D4E44BF1B40B2F1608BDD704A40	259307.52226239286	544966.24090364564	5
2010-08-10 00:00:00+02	382	52.881757	6.9367900000000002	1.3129999999999999	142	15.42	0.84399999999999997	0.84399999999999997	0101000020E61000001EE1B4E045BF1B407102D369DD704A40	259307.93565414398	544965.80453163967	5
2010-08-10 00:00:00+02	383	52.881751999999999	6.9367960000000002	1.373	142	15.42	0.86199999999999999	0.86199999999999999	0101000020E61000002F185C7347BF1B405F97E13FDD704A40	259308.35143458185	544965.25689921528	5
2010-08-10 00:00:00+02	384	52.881748000000002	6.9368020000000001	1.3700000000000001	142	15.42	0.83499999999999996	0.83499999999999996	0101000020E6100000404F030649BF1B401EA8531EDD704A40	259308.76482648851	544964.8205272794	5
2010-08-10 00:00:00+02	385	52.881743999999998	6.9368069999999999	1.355	142	15.42	0.86699999999999999	0.86699999999999999	0101000020E6100000CEA78E554ABF1B40DCB8C5FCDC704A40	259309.11091222032	544964.38271038956	5
2010-08-10 00:00:00+02	386	52.881739000000003	6.9368129999999999	1.3300000000000001	142	15.42	0.87	0.87	0101000020E6100000DFDE35E84BBF1B40CB4DD4D2DC704A40	259309.52669290683	544963.83507806808	5
2010-08-10 00:00:00+02	387	52.881734000000002	6.9368179999999997	1.383	142	15.42	0.871	0.871	0101000020E61000006D37C1374DBF1B40B9E2E2A8DC704A40	259309.87516742144	544963.28600078367	5
2010-08-10 00:00:00+02	388	52.881729999999997	6.9368239999999997	1.383	142	15.42	0.86099999999999999	0.86099999999999999	0101000020E61000007E6E68CA4EBF1B4077F35487DC704A40	259310.28855962714	544962.84962897818	5
2010-08-10 00:00:00+02	389	52.881725000000003	6.9368299999999996	1.333	142	15.42	0.876	0.876	0101000020E61000008FA50F5D50BF1B406688635DDC704A40	259310.70434057154	544962.30199675343	5
2010-08-10 00:00:00+02	390	52.881720999999999	6.9368359999999996	1.3180000000000001	142	15.092000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000A0DCB6EF51BF1B402499D53BDC704A40	259311.11773293302	544961.86562501627	5
2010-08-10 00:00:00+02	391	52.881717000000002	6.9368420000000004	1.306	142	15.092000000000001	0.878	0.878	0101000020E6100000B2135E8253BF1B40E3A9471ADC704A40	259311.53112536768	544961.42925331672	5
2010-08-10 00:00:00+02	392	52.881712999999998	6.9368470000000002	1.333	141	15.092000000000001	0.879	0.879	0101000020E6100000406CE9D154BF1B40A1BAB9F8DB704A40	259311.87721157994	544960.9914366256	5
2010-08-10 00:00:00+02	393	52.881708000000003	6.9368530000000002	1.3140000000000001	141	15.092000000000001	0.86499999999999999	0.86499999999999999	0101000020E610000051A3906456BF1B40904FC8CEDB704A40	259312.29299285542	544960.44380453823	5
2010-08-10 00:00:00+02	394	52.881704999999997	6.936858	1.3140000000000001	142	15.092000000000001	0.874	0.874	0101000020E6100000DFFB1BB457BF1B401EDC9DB5DB704A40	259312.63669049533	544960.11724835378	5
2010-08-10 00:00:00+02	395	52.881701	6.9368639999999999	1.29	142	15.092000000000001	0.873	0.873	0101000020E6100000F032C34659BF1B40DDEC0F94DB704A40	259313.05008321058	544959.68087678007	5
2010-08-10 00:00:00+02	396	52.881697000000003	6.9368699999999999	1.3220000000000001	142	15.092000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000016A6AD95ABF1B409CFD8172DB704A40	259313.46347599913	544959.24450524594	5
2010-08-10 00:00:00+02	397	52.881692999999999	6.9368749999999997	1.304	142	15.092000000000001	0.876	0.876	0101000020E61000008FC2F5285CBF1B405A0EF450DB704A40	259313.80956253471	544958.80668869312	5
2010-08-10 00:00:00+02	398	52.881687999999997	6.9368809999999996	1.304	142	15.092000000000001	0.86199999999999999	0.86199999999999999	0101000020E6100000A0F99CBB5DBF1B4048A30227DB704A40	259314.22534420708	544958.25905677327	5
2010-08-10 00:00:00+02	399	52.881684	6.9368860000000003	1.347	142	15.092000000000001	0.879	0.879	0101000020E61000002F52280B5FBF1B4007B47405DB704A40	259314.57143087871	544957.8212402747	5
2010-08-10 00:00:00+02	400	52.881680000000003	6.9368920000000003	1.345	143	15.092000000000001	0.872	0.872	0101000020E61000004089CF9D60BF1B40C6C4E6E3DA704A40	259314.98482395697	544957.38486886665	5
2010-08-10 00:00:00+02	401	52.881675999999999	6.9368970000000001	1.3140000000000001	143	15.092000000000001	0.87	0.87	0101000020E6100000CEE15AED61BF1B4084D558C2DA704A40	259315.33091075672	544956.94705242501	5
2010-08-10 00:00:00+02	402	52.881670999999997	6.936903	1.3500000000000001	143	15.092000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000DF18028063BF1B40726A6798DA704A40	259315.74669275247	544956.39942063717	5
2010-08-10 00:00:00+02	403	52.881667	6.936909	1.3400000000000001	143	15.092000000000001	0.873	0.873	0101000020E6100000F04FA91265BF1B40317BD976DA704A40	259316.16008605342	544955.96304932784	5
2010-08-10 00:00:00+02	404	52.881663000000003	6.9369149999999999	1.3480000000000001	143	15.42	0.86699999999999999	0.86699999999999999	0101000020E6100000018750A566BF1B40F08B4B55DA704A40	259316.57347942767	544955.52667805529	5
2010-08-10 00:00:00+02	405	52.881658999999999	6.9369209999999999	1.2809999999999999	142	15.42	0.877	0.877	0101000020E610000012BEF73768BF1B40AE9CBD33DA704A40	259316.98687287513	544955.0903068186	5
2010-08-10 00:00:00+02	406	52.881655000000002	6.9369269999999998	1.3440000000000001	142	15.42	0.83299999999999996	0.83299999999999996	0101000020E610000023F59ECA69BF1B406DAD2F12DA704A40	259317.40026639571	544954.65393561998	5
2010-08-10 00:00:00+02	407	52.881650999999998	6.9369329999999998	1.2709999999999999	142	15.747999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000342C465D6BBF1B402BBEA1F0D9704A40	259317.8136599896	544954.21756444976	5
2010-08-10 00:00:00+02	408	52.881647000000001	6.9369379999999996	1.2709999999999999	142	15.747999999999999	0.876	0.876	0101000020E6100000C284D1AC6CBF1B40EACE13CFD9704A40	259318.1597472608	544953.77974820777	5
2010-08-10 00:00:00+02	409	52.881642999999997	6.9369440000000004	1.2989999999999999	142	16.076000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000D4BB783F6EBF1B40A8DF85ADD9704A40	259318.57314099505	544953.34337710473	5
2010-08-10 00:00:00+02	410	52.881639	6.9369490000000003	1.3380000000000001	142	16.076000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000006214048F6FBF1B4067F0F78BD9704A40	259318.91922839434	544952.90556091967	5
2010-08-10 00:00:00+02	411	52.881633999999998	6.9369550000000002	1.343	142	16.404	0.871	0.871	0101000020E6100000734BAB2171BF1B4055850662D9704A40	259319.33501112537	544952.35792943835	5
2010-08-10 00:00:00+02	412	52.881630000000001	6.93696	1.3420000000000001	142	16.404	0.88100000000000001	0.88100000000000001	0101000020E610000001A4367172BF1B4014967840D9704A40	259319.68109866054	544951.92011330288	5
2010-08-10 00:00:00+02	413	52.881625999999997	6.9369649999999998	1.3109999999999999	142	16.731999999999999	0.878	0.878	0101000020E61000008FFCC1C073BF1B40D2A6EA1ED9704A40	259320.02718625672	544951.48229719291	5
2010-08-10 00:00:00+02	414	52.881622	6.9369699999999996	1.3440000000000001	142	16.731999999999999	0.84099999999999997	0.84099999999999997	0101000020E61000001D554D1075BF1B4091B75CFDD8704A40	259320.37327391386	544951.04448111379	5
2010-08-10 00:00:00+02	415	52.881616999999999	6.9369759999999996	1.3680000000000001	142	16.731999999999999	0.878	0.878	0101000020E61000002E8CF4A276BF1B407F4C6BD3D8704A40	259320.78905696078	544950.4968497589	5
2010-08-10 00:00:00+02	416	52.881613000000002	6.9369810000000003	1.333	142	16.731999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000BDE47FF277BF1B403E5DDDB1D8704A40	259321.13514475388	544950.05903372623	5
2010-08-10 00:00:00+02	417	52.881608999999997	6.9369870000000002	1.2989999999999999	142	16.731999999999999	0.879	0.879	0101000020E6100000CE1B278579BF1B40FC6D4F90D8704A40	259321.54853906159	544949.62266288046	5
2010-08-10 00:00:00+02	418	52.881605	6.9369930000000002	1.335	142	16.404	0.86699999999999999	0.86699999999999999	0101000020E6100000DF52CE177BBF1B40BB7EC16ED8704A40	259321.96193344268	544949.18629206589	5
2010-08-10 00:00:00+02	419	52.881601000000003	6.9369990000000001	1.335	142	16.404	0.88	0.88	0101000020E6100000F08975AA7CBF1B407A8F334DD8704A40	259322.37532789682	544948.74992128869	5
2010-08-10 00:00:00+02	420	52.881596999999999	6.9370039999999999	1.325	141	16.404	0.877	0.877	0101000020E61000007EE200FA7DBF1B4038A0A52BD8704A40	259322.72141595226	544948.31210537243	5
2010-08-10 00:00:00+02	421	52.881593000000002	6.9370099999999999	1.3320000000000001	142	16.404	0.86599999999999999	0.86599999999999999	0101000020E61000008F19A88C7FBF1B40F7B0170AD8704A40	259323.13481054676	544947.87573465996	5
2010-08-10 00:00:00+02	422	52.881588999999998	6.9370159999999998	1.351	142	16.404	0.86099999999999999	0.86099999999999999	0101000020E6100000A0504F1F81BF1B40B5C189E8D7704A40	259323.54820521452	544947.43936398195	5
2010-08-10 00:00:00+02	423	52.881583999999997	6.9370219999999998	1.3400000000000001	142	16.404	0.86899999999999999	0.86899999999999999	0101000020E6100000B187F6B182BF1B40A35698BED7704A40	259323.9639889145	544946.89173289668	5
2010-08-10 00:00:00+02	424	52.88158	6.9370269999999996	1.3260000000000001	142	16.404	0.86599999999999999	0.86599999999999999	0101000020E61000003FE0810184BF1B4062670A9DD7704A40	259324.31007723988	544946.45391709718	5
2010-08-10 00:00:00+02	425	52.881574999999998	6.9370320000000003	1.343	142	16.404	0.873	0.873	0101000020E6100000CE380D5185BF1B4050FC1873D7704A40	259324.65855460073	544945.9048408746	5
2010-08-10 00:00:00+02	426	52.881571000000001	6.9370380000000003	1.3560000000000001	141	16.076000000000001	0.86099999999999999	0.86099999999999999	0101000020E6100000DF6FB4E386BF1B400F0D8B51D7704A40	259325.07194956759	544945.46847032791	5
2010-08-10 00:00:00+02	427	52.881566999999997	6.9370440000000002	1.3420000000000001	141	16.076000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000F0A65B7688BF1B40CD1DFD2FD7704A40	259325.48534460756	544945.03209981346	5
2010-08-10 00:00:00+02	428	52.881562000000002	6.937049	1.3300000000000001	141	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000007EFFE6C589BF1B40BCB20B06D7704A40	259325.83382219714	544944.48302368284	5
2010-08-10 00:00:00+02	429	52.881557999999998	6.937055	1.3300000000000001	141	15.747999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000008F368E588BBF1B407AC37DE4D6704A40	259326.24721738667	544944.04665323312	5
2010-08-10 00:00:00+02	430	52.881554000000001	6.9370609999999999	1.319	142	15.747999999999999	0.877	0.877	0101000020E6100000A06D35EB8CBF1B4039D4EFC2D6704A40	259326.66061264926	544943.61028282065	5
2010-08-10 00:00:00+02	431	52.881549999999997	6.9370669999999999	1.3049999999999999	142	16.076000000000001	0.871	0.871	0101000020E6100000B1A4DC7D8EBF1B40F7E461A1D6704A40	259327.07400798527	544943.17391243996	5
2010-08-10 00:00:00+02	432	52.881546	6.9370719999999997	1.2769999999999999	142	16.076000000000001	0.85599999999999998	0.85599999999999998	0101000020E61000003FFD67CD8FBF1B40B6F5D37FD6704A40	259327.42009684473	544942.73609686096	5
2010-08-10 00:00:00+02	433	52.881542000000003	6.9370779999999996	1.337	142	16.076000000000001	0.84699999999999998	0.84699999999999998	0101000020E610000050340F6091BF1B407506465ED6704A40	259327.83349232099	544942.2997265507	5
2010-08-10 00:00:00+02	434	52.881537999999999	6.9370830000000003	1.343	142	16.076000000000001	0.879	0.879	0101000020E6100000DF8C9AAF92BF1B403317B83CD6704A40	259328.17958130862	544941.86191102408	5
2010-08-10 00:00:00+02	435	52.881532999999997	6.9370880000000001	1.319	142	16.076000000000001	0.872	0.872	0101000020E61000006DE525FF93BF1B4021ACC612D6704A40	259328.52805941709	544941.31283508497	5
2010-08-10 00:00:00+02	436	52.881529	6.9370940000000001	1.286	142	16.076000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000007E1CCD9195BF1B40E0BC38F1D5704A40	259328.94145511003	544940.87646486529	5
2010-08-10 00:00:00+02	437	52.881525000000003	6.9370989999999999	1.4179999999999999	142	16.076000000000001	0.88	0.88	0101000020E61000000C7558E196BF1B409FCDAACFD5704A40	259329.28754429449	544940.43864941702	5
2010-08-10 00:00:00+02	438	52.881520999999999	6.9371049999999999	1.4179999999999999	142	16.404	0.86699999999999999	0.86699999999999999	0101000020E61000001DACFF7398BF1B405DDE1CAED5704A40	259329.70094012769	544940.00227926415	5
2010-08-10 00:00:00+02	439	52.881517000000002	6.9371109999999998	1.296	142	16.404	0.88	0.88	0101000020E61000002EE3A6069ABF1B401CEF8E8CD5704A40	259330.11433603411	544939.56590914354	5
2010-08-10 00:00:00+02	440	52.881512999999998	6.9371169999999998	1.389	142	16.404	0.88100000000000001	0.88100000000000001	0101000020E61000003F1A4E999BBF1B40DAFF006BD5704A40	259330.52773201372	544939.12953906041	5
2010-08-10 00:00:00+02	441	52.881509000000001	6.9371229999999997	1.343	142	16.404	0.86699999999999999	0.86699999999999999	0101000020E61000005051F52B9DBF1B4099107349D5704A40	259330.94112806657	544938.69316901197	5
2010-08-10 00:00:00+02	442	52.881504999999997	6.9371280000000004	1.337	142	16.404	0.876	0.876	0101000020E6100000DFA9807B9EBF1B405721E527D5704A40	259331.28721758048	544938.2553537084	5
2010-08-10 00:00:00+02	443	52.881501	6.9371330000000002	1.3169999999999999	142	16.731999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000006D020CCB9FBF1B4016325706D5704A40	259331.63330715557	544937.81753842882	5
2010-08-10 00:00:00+02	444	52.881495999999999	6.9371390000000002	1.3169999999999999	142	16.731999999999999	0.879	0.879	0101000020E61000007E39B35DA1BF1B4004C765DCD4704A40	259332.04909255373	544937.26990803762	5
2010-08-10 00:00:00+02	445	52.881492000000001	6.9371450000000001	1.3069999999999999	141	16.731999999999999	0.875	0.875	0101000020E61000008F705AF0A2BF1B40C3D7D7BAD4704A40	259332.46248889639	544936.8335381205	5
2010-08-10 00:00:00+02	446	52.881487999999997	6.9371499999999999	1.367	141	16.731999999999999	0.875	0.875	0101000020E61000001DC9E53FA4BF1B4081E84999D4704A40	259332.8085786743	544936.3957229238	5
2010-08-10 00:00:00+02	447	52.881483000000003	6.9371559999999999	1.3740000000000001	141	16.731999999999999	0.878	0.878	0101000020E61000002E008DD2A5BF1B40707D586FD4704A40	259333.22436432107	544935.84809263551	5
2010-08-10 00:00:00+02	448	52.881475000000002	6.9371689999999999	1.323	142	16.731999999999999	0.876	0.876	0101000020E6100000D34CF73AA9BF1B40ED9E3C2CD4704A40	259334.11846418295	544934.9767983593	5
2010-08-10 00:00:00+02	449	52.881472000000002	6.937176	1.3160000000000001	142	16.731999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000006762BA10ABBF1B407C2B1213D4704A40	259334.59677837015	544934.65313439025	5
2010-08-10 00:00:00+02	450	52.881467000000001	6.937182	1.331	142	16.731999999999999	0.879	0.879	0101000020E6100000789961A3ACBF1B406AC020E9D3704A40	259335.01256436188	544934.10550425295	5
2010-08-10 00:00:00+02	451	52.881462999999997	6.9371879999999999	1.353	142	16.731999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000089D00836AEBF1B4028D192C7D3704A40	259335.42596123228	544933.66913458274	5
2010-08-10 00:00:00+02	452	52.881459	6.9371929999999997	1.268	142	16.731999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000017299485AFBF1B40E7E104A6D3704A40	259335.77205149381	544933.2313196013	5
2010-08-10 00:00:00+02	453	52.881455000000003	6.9371980000000004	1.268	142	16.731999999999999	0.873	0.873	0101000020E6100000A6811FD5B0BF1B40A6F27684D3704A40	259336.11814181641	544932.79350464127	5
2010-08-10 00:00:00+02	454	52.881450000000001	6.9372040000000004	1.333	142	17.059999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000B7B8C667B2BF1B409487855AD3704A40	259336.53392813148	544932.24587463692	5
2010-08-10 00:00:00+02	455	52.881445999999997	6.9372090000000002	1.3280000000000001	142	17.059999999999999	0.872	0.872	0101000020E6100000451152B7B3BF1B405298F738D3704A40	259336.88001858984	544931.80805973045	5
2010-08-10 00:00:00+02	456	52.881442	6.9372150000000001	1.3260000000000001	142	17.059999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000005648F949B5BF1B4011A96917D3704A40	259337.29341581732	544931.37169022416	5
2010-08-10 00:00:00+02	457	52.881438000000003	6.9372210000000001	1.399	142	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000677FA0DCB6BF1B40D0B9DBF5D2704A40	259337.70681311784	544930.93532075186	5
2010-08-10 00:00:00+02	458	52.881433999999999	6.9372259999999999	1.3400000000000001	142	17.059999999999999	0.872	0.872	0101000020E6100000F5D72B2CB8BF1B408ECA4DD4D2704A40	259338.05290377155	544930.49750592851	5
2010-08-10 00:00:00+02	459	52.881430000000002	6.9372319999999998	1.3280000000000001	141	17.059999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000060FD3BEB9BF1B404DDBBFB2D2704A40	259338.46630121226	544930.06113652373	5
2010-08-10 00:00:00+02	460	52.881425999999998	6.9372369999999997	1.3280000000000001	141	17.059999999999999	0.872	0.872	0101000020E610000094675E0EBBBF1B400BEC3191D2704A40	259338.81239199423	544929.62332175416	5
2010-08-10 00:00:00+02	461	52.881421000000003	6.9372420000000004	1.3240000000000001	141	16.731999999999999	0.85699999999999998	0.85699999999999998	0101000020E610000023C0E95DBCBF1B40FA804067D2704A40	259339.16087213252	544929.07424657932	5
2010-08-10 00:00:00+02	462	52.881416999999999	6.9372480000000003	1.304	141	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000034F790F0BDBF1B40B891B245D2704A40	259339.57426978997	544928.63787726732	5
2010-08-10 00:00:00+02	463	52.881411999999997	6.9372530000000001	1.335	142	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000C24F1C40BFBF1B40A626C11BD2704A40	259339.92275008076	544928.08880214964	5
2010-08-10 00:00:00+02	464	52.881408	6.9372590000000001	1.3320000000000001	141	17.059999999999999	0.873	0.873	0101000020E6100000D386C3D2C0BF1B40653733FAD1704A40	259340.33614788787	544927.65243290248	5
2010-08-10 00:00:00+02	465	52.881404000000003	6.9372639999999999	1.286	142	17.059999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000061DF4E22C2BF1B402448A5D8D1704A40	259340.68223900226	544927.2146182697	5
2010-08-10 00:00:00+02	466	52.881399999999999	6.9372699999999998	1.286	142	17.059999999999999	0.876	0.876	0101000020E61000007216F6B4C3BF1B40E25817B7D1704A40	259341.0956369497	544926.77824908402	5
2010-08-10 00:00:00+02	467	52.881396000000002	6.9372749999999996	1.3140000000000001	141	17.059999999999999	0.874	0.874	0101000020E6100000006F8104C5BF1B40A1698995D1704A40	259341.44172819232	544926.34043450572	5
2010-08-10 00:00:00+02	468	52.881391999999998	6.9372809999999996	1.337	141	17.059999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000011A62897C6BF1B405F7AFB73D1704A40	259341.85512628002	544925.90406538732	5
2010-08-10 00:00:00+02	469	52.881388000000001	6.9372870000000004	1.331	141	17.059999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000023DDCF29C8BF1B401E8B6D52D1704A40	259342.26852444111	544925.46769630245	5
2010-08-10 00:00:00+02	470	52.881383999999997	6.9372930000000004	1.343	141	17.059999999999999	0.874	0.874	0101000020E6100000341477BCC9BF1B40DC9BDF30D1704A40	259342.68192267529	544925.03132725297	5
2010-08-10 00:00:00+02	471	52.881379000000003	6.9372990000000003	1.2729999999999999	141	17.059999999999999	0.871	0.871	0101000020E6100000454B1E4FCBBF1B40CB30EE06D1704A40	259343.09771036496	544924.48369781359	5
2010-08-10 00:00:00+02	472	52.881374999999998	6.9373050000000003	1.2729999999999999	141	17.388000000000002	0.878	0.878	0101000020E61000005682C5E1CCBF1B40894160E5D0704A40	259343.5111087547	544924.04732883419	5
2010-08-10 00:00:00+02	473	52.881369999999997	6.9373100000000001	1.2909999999999999	142	17.059999999999999	0.872	0.872	0101000020E6100000E4DA5031CEBF1B4077D66EBBD0704A40	259343.859589801	544923.49825399858	5
2010-08-10 00:00:00+02	474	52.881366	6.937316	1.3520000000000001	141	17.059999999999999	0.87	0.87	0101000020E6100000F511F8C3CFBF1B4036E7E099D0704A40	259344.27298834015	544923.06188508659	5
2010-08-10 00:00:00+02	475	52.881360999999998	6.9373209999999998	1.264	142	17.059999999999999	0.88	0.88	0101000020E6100000836A8313D1BF1B40247CEF6FD0704A40	259344.62146953907	544922.51281030755	5
2010-08-10 00:00:00+02	476	52.881357000000001	6.9373269999999998	1.3360000000000001	141	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E610000094A12AA6D2BF1B40E38C614ED0704A40	259345.03486822773	544922.07644145924	5
2010-08-10 00:00:00+02	477	52.881352	6.9373329999999997	1.3360000000000001	141	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000A5D8D138D4BF1B40D1217024D0704A40	259345.45065642404	544921.52881221927	5
2010-08-10 00:00:00+02	478	52.881348000000003	6.9373379999999996	1.323	141	17.059999999999999	0.874	0.874	0101000020E610000033315D88D5BF1B409032E202D0704A40	259345.79674841737	544921.09099794796	5
2010-08-10 00:00:00+02	479	52.881343999999999	6.9373440000000004	1.3240000000000001	142	17.059999999999999	0.88	0.88	0101000020E61000004568041BD7BF1B404E4354E1CF704A40	259346.21014732885	544920.65462920244	5
2010-08-10 00:00:00+02	480	52.881338999999997	6.9373490000000002	1.3520000000000001	142	17.059999999999999	0.871	0.871	0101000020E6100000D3C08F6AD8BF1B403CD862B7CF704A40	259346.55862890929	544920.10555456171	5
2010-08-10 00:00:00+02	481	52.881335	6.9373550000000002	1.3100000000000001	142	17.059999999999999	0.874	0.874	0101000020E6100000E4F736FDD9BF1B40FBE8D495CF704A40	259346.97202797013	544919.66918587952	5
2010-08-10 00:00:00+02	482	52.881329999999998	6.9373610000000001	1.3100000000000001	142	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000F52EDE8FDBBF1B40E97DE36BCF704A40	259347.38781658158	544919.12155680638	5
2010-08-10 00:00:00+02	483	52.881326000000001	6.9373659999999999	1.357	142	17.059999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000838769DFDCBF1B40A88E554ACF704A40	259347.73390891351	544918.68374267581	5
2010-08-10 00:00:00+02	484	52.881321	6.9373709999999997	1.331	142	17.059999999999999	0.86799999999999999	0.86799999999999999	0101000020E610000011E0F42EDEBF1B4096236420CF704A40	259348.08239079907	544918.1346681487	5
2010-08-10 00:00:00+02	485	52.881317000000003	6.9373769999999997	1.3460000000000001	142	16.731999999999999	0.875	0.875	0101000020E610000022179CC1DFBF1B405534D6FECE704A40	259348.49579015904	544917.69829959574	5
2010-08-10 00:00:00+02	486	52.881312999999999	6.9373820000000004	1.27	142	16.731999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000B16F2711E1BF1B40134548DDCE704A40	259348.84188268796	544917.2604855455	5
2010-08-10 00:00:00+02	487	52.881307999999997	6.9373880000000003	1.3320000000000001	142	16.731999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000C2A6CEA3E2BF1B4001DA56B3CE704A40	259349.25767170679	544916.71285663021	5
2010-08-10 00:00:00+02	488	52.881304	6.9373930000000001	1.3320000000000001	142	16.731999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000050FF59F3E3BF1B40C0EAC891CE704A40	259349.60376437128	544916.27504263713	5
2010-08-10 00:00:00+02	489	52.881298999999999	6.9373990000000001	1.331	142	16.731999999999999	0.85799999999999998	0.85799999999999998	0101000020E610000061360186E5BF1B40AE7FD767CE704A40	259350.01955355646	544915.72741378727	5
2010-08-10 00:00:00+02	490	52.881295999999999	6.9374039999999999	1.3380000000000001	141	17.059999999999999	0.872	0.872	0101000020E6100000EF8E8CD5E6BF1B403D0CAD4ECE704A40	259350.36325681407	544915.40086026699	5
2010-08-10 00:00:00+02	491	52.881292000000002	6.9374099999999999	1.306	141	17.059999999999999	0.85299999999999998	0.85299999999999998	0101000020E610000000C63368E8BF1B40FC1C1F2DCE704A40	259350.77665660414	544914.96449191147	5
2010-08-10 00:00:00+02	492	52.881287999999998	6.9374149999999997	1.3120000000000001	142	17.059999999999999	0.877	0.877	0101000020E61000008E1EBFB7E9BF1B40BA2D910BCE704A40	259351.12274952501	544914.52667802304	5
2010-08-10 00:00:00+02	493	52.881284000000001	6.9374200000000004	1.2689999999999999	142	16.731999999999999	0.874	0.874	0101000020E61000001D774A07EBBF1B40793E03EACD704A40	259351.46884250711	544914.08886415767	5
2010-08-10 00:00:00+02	494	52.881279999999997	6.9374260000000003	1.3560000000000001	141	16.731999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000002EAEF199ECBF1B40374F75C8CD704A40	259351.88224250474	544913.65249589307	5
2010-08-10 00:00:00+02	495	52.881276	6.9374310000000001	1.3560000000000001	141	16.731999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000BC067DE9EDBF1B40F65FE7A6CD704A40	259352.22833561481	544913.21468208532	5
2010-08-10 00:00:00+02	496	52.881270999999998	6.9374370000000001	1.3320000000000001	142	16.731999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000CD3D247CEFBF1B40E4F4F57CCD704A40	259352.64412534627	544912.66705346352	5
2010-08-10 00:00:00+02	497	52.881267000000001	6.9374419999999999	1.401	142	16.404	0.86599999999999999	0.86599999999999999	0101000020E61000005B96AFCBF0BF1B40A305685BCD704A40	259352.99021859205	544912.22923970968	5
2010-08-10 00:00:00+02	498	52.881262	6.9374479999999998	1.3089999999999999	142	16.404	0.873	0.873	0101000020E61000006CCD565EF2BF1B40919A7631CD704A40	259353.40600848978	544911.68161115469	5
2010-08-10 00:00:00+02	499	52.881258000000003	6.9374539999999998	1.3089999999999999	142	16.404	0.85199999999999998	0.85199999999999998	0101000020E61000007D04FEF0F3BF1B4050ABE80FCD704A40	259353.81940885956	544911.24524305365	5
2010-08-10 00:00:00+02	500	52.881253000000001	6.9374609999999999	1.548	142	16.404	0.86599999999999999	0.86599999999999999	0101000020E6100000111AC1C6F5BF1B403E40F7E5CC704A40	259354.30250592704	544910.69906017615	5
2010-08-10 00:00:00+02	501	52.881247999999999	6.9374669999999998	1.365	142	16.404	0.84199999999999997	0.84199999999999997	0101000020E610000022516859F7BF1B402CD505BCCC704A40	259354.71829609794	544910.1514317306	5
2010-08-10 00:00:00+02	502	52.881242999999998	6.9374729999999998	1.3380000000000001	142	16.404	0.86899999999999999	0.86899999999999999	0101000020E610000033880FECF8BF1B401A6A1492CC704A40	259355.13408636025	544909.60380332242	5
2010-08-10 00:00:00+02	503	52.881233999999999	6.9374859999999998	1.417	142	16.404	0.86099999999999999	0.86099999999999999	0101000020E6100000D8D47954FCBF1B40C70F9546CC704A40	259356.03058451763	544908.62125266215	5
2010-08-10 00:00:00+02	504	52.881230000000002	6.9374919999999998	1.409	143	16.404	0.86399999999999999	0.86399999999999999	0101000020E6100000E90B21E7FDBF1B4086200725CC704A40	259356.44398537563	544908.18488478509	5
2010-08-10 00:00:00+02	505	52.881225000000001	6.9374979999999997	1.4450000000000001	143	16.404	0.87	0.87	0101000020E6100000FA42C879FFBF1B4074B515FBCB704A40	259356.85977599342	544907.63725652604	5
2010-08-10 00:00:00+02	506	52.881220999999996	6.9375039999999997	1.3580000000000001	143	16.404	0.86799999999999999	0.86799999999999999	0101000020E61000000B7A6F0C01C01B4032C687D9CB704A40	259357.2731770071	544907.20088871906	5
2010-08-10 00:00:00+02	507	52.881216999999999	6.9375099999999996	1.3580000000000001	143	16.404	0.85299999999999998	0.85299999999999998	0101000020E61000001CB1169F02C01B40F1D6F9B7CB704A40	259357.68657809385	544906.76452094712	5
2010-08-10 00:00:00+02	508	52.881213000000002	6.9375159999999996	1.3939999999999999	143	16.076000000000001	0.85899999999999999	0.85899999999999999	0101000020E61000002DE8BD3104C01B40B0E76B96CB704A40	259358.09997925401	544906.32815321197	5
2010-08-10 00:00:00+02	509	52.881208999999998	6.9375229999999997	1.476	142	15.747999999999999	0.87	0.87	0101000020E6100000C1FD800706C01B406EF8DD74CB704A40	259358.5806875499	544905.893231177	5
2010-08-10 00:00:00+02	510	52.881203999999997	6.9375280000000004	1.456	142	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000050560C5707C01B405C8DEC4ACB704A40	259358.92917152611	544905.34415742953	5
2010-08-10 00:00:00+02	511	52.8812	6.9375349999999996	1.4350000000000001	142	15.747999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000E36BCF2C09C01B401B9E5E29CB704A40	259359.40987999126	544904.90923547884	5
2010-08-10 00:00:00+02	512	52.881196000000003	6.9375400000000003	1.4350000000000001	142	15.747999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000072C45A7C0AC01B40DAAED007CB704A40	259359.75597437692	544904.47142220556	5
2010-08-10 00:00:00+02	513	52.881191000000001	6.9375470000000004	1.4079999999999999	141	15.747999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000006DA1D520CC01B40C843DFDDCA704A40	259360.23907276243	544903.92523991759	5
2010-08-10 00:00:00+02	514	52.881186999999997	6.9375520000000002	1.415	141	15.747999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000009432A9A10DC01B40865451BCCA704A40	259360.58516728977	544903.48742670566	5
2010-08-10 00:00:00+02	515	52.881182000000003	6.9375580000000001	1.4079999999999999	141	15.42	0.86299999999999999	0.86299999999999999	0101000020E6100000A56950340FC01B4075E95F92CA704A40	259361.0009587591	544902.93979880121	5
2010-08-10 00:00:00+02	516	52.881177999999998	6.9375640000000001	1.4219999999999999	141	15.42	0.86499999999999999	0.86499999999999999	0101000020E6100000B6A0F7C610C01B4033FAD170CA704A40	259361.41436053222	544902.50343134929	5
2010-08-10 00:00:00+02	517	52.881172999999997	6.93757	1.3640000000000001	141	15.42	0.86599999999999999	0.86599999999999999	0101000020E6100000C7D79E5912C01B40218FE046CA704A40	259361.8301521753	544901.95580351516	5
2010-08-10 00:00:00+02	518	52.881169	6.9375770000000001	1.3640000000000001	141	15.42	0.86199999999999999	0.86199999999999999	0101000020E61000005BED612F14C01B40E09F5225CA704A40	259362.31086122768	544901.52088184911	5
2010-08-10 00:00:00+02	519	52.881163999999998	6.9375830000000001	1.425	141	15.42	0.87	0.87	0101000020E61000006C2409C215C01B40CE3461FBC9704A40	259362.72665305255	544900.97325408785	5
2010-08-10 00:00:00+02	520	52.881160000000001	6.937589	1.373	141	15.747999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000007D5BB05417C01B408D45D3D9C9704A40	259363.14005514307	544900.5368867818	5
2010-08-10 00:00:00+02	521	52.881155999999997	6.937595	1.389	141	15.747999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000008E9257E718C01B404B5645B8C9704A40	259363.5534573067	544900.10051951255	5
2010-08-10 00:00:00+02	522	52.881151000000003	6.9376009999999999	1.4259999999999999	142	16.076000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000009FC9FE791AC01B403AEB538EC9704A40	259363.96924938762	544899.55289186304	5
2010-08-10 00:00:00+02	523	52.881146999999999	6.9376059999999997	1.4199999999999999	142	16.076000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000002D228AC91BC01B40F8FBC56CC9704A40	259364.31534454995	544899.11507891677	5
2010-08-10 00:00:00+02	524	52.881141999999997	6.9376119999999997	1.3959999999999999	142	16.076000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000003E59315C1DC01B40E690D442C9704A40	259364.73113679705	544898.56745133421	5
2010-08-10 00:00:00+02	525	52.881138	6.9376170000000004	1.3959999999999999	142	16.404	0.85999999999999999	0.85999999999999999	0101000020E6100000CDB1BCAB1EC01B40A5A14621C9704A40	259365.0772320953	544898.12963844254	5
2010-08-10 00:00:00+02	526	52.881132999999998	6.9376220000000002	1.4159999999999999	142	16.404	0.85899999999999999	0.85899999999999999	0101000020E61000005B0A48FB1FC01B40933655F7C8704A40	259365.42571733042	544897.58056516224	5
2010-08-10 00:00:00+02	527	52.881129000000001	6.9376280000000001	1.399	142	16.404	0.84899999999999998	0.84899999999999998	0101000020E61000006C41EF8D21C01B405247C7D5C8704A40	259365.83911994266	544897.144198086	5
2010-08-10 00:00:00+02	528	52.881124	6.9376329999999999	1.4059999999999999	141	16.404	0.871	0.871	0101000020E6100000FA997ADD22C01B4040DCD5ABC8704A40	259366.18760533043	544896.59512486297	5
2010-08-10 00:00:00+02	529	52.881118999999998	6.9376389999999999	1.4359999999999999	142	16.731999999999999	0.872	0.872	0101000020E61000000BD1217024C01B402E71E481C8704A40	259366.60339799448	544896.04749743966	5
2010-08-10 00:00:00+02	530	52.881115000000001	6.9376449999999998	1.456	141	16.731999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000001C08C90226C01B40ED815660C8704A40	259367.01680083852	544895.61113046017	5
2010-08-10 00:00:00+02	531	52.88111	6.9376509999999998	1.411	141	16.731999999999999	0.879	0.879	0101000020E61000002D3F709527C01B40DB166536C8704A40	259367.43259367638	544895.06350310752	5
2010-08-10 00:00:00+02	532	52.881106000000003	6.9376569999999997	1.411	141	16.731999999999999	0.873	0.873	0101000020E61000003E76172829C01B409A27D714C8704A40	259367.84599667604	544894.62713620311	5
2010-08-10 00:00:00+02	533	52.881101000000001	6.9376629999999997	1.429	142	16.731999999999999	0.872	0.872	0101000020E61000004FADBEBA2AC01B4088BCE5EAC7704A40	259368.26178968779	544894.07950892043	5
2010-08-10 00:00:00+02	534	52.881096999999997	6.9376689999999996	1.409	142	16.731999999999999	0.878	0.878	0101000020E610000060E4654D2CC01B4046CD57C9C7704A40	259368.67519284313	544893.64314208587	5
2010-08-10 00:00:00+02	535	52.881092000000002	6.9376749999999996	1.4810000000000001	142	16.731999999999999	0.877	0.877	0101000020E6100000711B0DE02DC01B403562669FC7704A40	259369.09098602884	544893.095514877	5
2010-08-10 00:00:00+02	536	52.881087999999998	6.9376810000000004	1.3779999999999999	142	16.731999999999999	0.879	0.879	0101000020E61000008352B4722FC01B40F372D87DC7704A40	259369.50438933994	544892.65914811008	5
2010-08-10 00:00:00+02	537	52.881082999999997	6.9376870000000004	1.3759999999999999	141	16.731999999999999	0.875	0.875	0101000020E610000094895B0531C01B40E107E753C7704A40	259369.92018269945	544892.11152097338	5
2010-08-10 00:00:00+02	538	52.881079	6.9376930000000003	1.409	141	16.731999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000A5C0029832C01B40A0185932C7704A40	259370.33358616603	544891.67515427654	5
2010-08-10 00:00:00+02	539	52.881073999999998	6.9376990000000003	1.409	141	16.731999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000B6F7A92A34C01B408EAD6708C7704A40	259370.74937969961	544891.12752721342	5
2010-08-10 00:00:00+02	540	52.881070000000001	6.9377050000000002	1.371	141	17.059999999999999	0.873	0.873	0101000020E6100000C72E51BD35C01B404DBED9E6C6704A40	259371.16278332169	544890.69116058922	5
2010-08-10 00:00:00+02	541	52.881065999999997	6.9377110000000002	1.4359999999999999	141	16.731999999999999	0.879	0.879	0101000020E6100000D865F84F37C01B400BCF4BC5C6704A40	259371.57618701697	544890.25479400274	5
2010-08-10 00:00:00+02	542	52.881062	6.9377170000000001	1.4319999999999999	141	17.059999999999999	0.873	0.873	0101000020E6100000E99C9FE238C01B40CADFBDA3C6704A40	259371.98959078541	544889.81842745107	5
2010-08-10 00:00:00+02	543	52.881056999999998	6.9377240000000002	1.407	141	17.059999999999999	0.875	0.875	0101000020E61000007DB262B83AC01B40B874CC79C6704A40	259372.47269195184	544889.27224637871	5
2010-08-10 00:00:00+02	544	52.881053000000001	6.9377300000000002	1.373	141	17.059999999999999	0.877	0.877	0101000020E61000008EE9094B3CC01B4077853E58C6704A40	259372.88609588204	544888.83587990492	5
2010-08-10 00:00:00+02	545	52.881048	6.937735	1.383	142	17.059999999999999	0.871	0.871	0101000020E61000001C42959A3DC01B40651A4D2EC6704A40	259373.23458262812	544888.28680718644	5
2010-08-10 00:00:00+02	546	52.881044000000003	6.9377409999999999	1.383	142	17.059999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000002D793C2D3FC01B40242BBF0CC6704A40	259373.64798670777	544887.85044077458	5
2010-08-10 00:00:00+02	547	52.881039000000001	6.9377469999999999	1.3779999999999999	142	16.731999999999999	0.88	0.88	0101000020E61000003EB0E3BF40C01B4012C0CDE2C5704A40	259374.06378092794	544887.30281398981	5
2010-08-10 00:00:00+02	548	52.881034999999997	6.9377529999999998	1.4219999999999999	142	17.059999999999999	0.85399999999999998	0.85399999999999998	0101000020E61000004FE78A5242C01B40D0D03FC1C5704A40	259374.4771851633	544886.86644765059	5
2010-08-10 00:00:00+02	549	52.881030000000003	6.9377589999999998	1.4179999999999999	142	17.059999999999999	0.874	0.874	0101000020E6100000601E32E543C01B40BF654E97C5704A40	259374.89297955736	544886.31882093928	5
2010-08-10 00:00:00+02	550	52.881025000000001	6.9377649999999997	1.458	142	17.059999999999999	0.877	0.877	0101000020E61000007155D97745C01B40ADFA5C6DC5704A40	259375.30877404305	544885.77119426255	5
2010-08-10 00:00:00+02	551	52.881020999999997	6.9377709999999997	1.3740000000000001	142	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000828C800A47C01B406B0BCF4BC5704A40	259375.72217851633	544885.33482802846	5
2010-08-10 00:00:00+02	552	52.881017	6.9377769999999996	1.3380000000000001	142	17.059999999999999	0.877	0.877	0101000020E610000093C3279D48C01B402A1C412AC5704A40	259376.13558306277	544884.89846182638	5
2010-08-10 00:00:00+02	553	52.881013000000003	6.9377820000000003	1.3380000000000001	142	17.059999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000221CB3EC49C01B40E92CB308C5704A40	259376.48168032127	544884.46064975089	5
2010-08-10 00:00:00+02	554	52.881008000000001	6.9377880000000003	1.3959999999999999	142	17.059999999999999	0.873	0.873	0101000020E610000033535A7F4BC01B40D7C1C1DEC4704A40	259376.89747513813	544883.91302321153	5
2010-08-10 00:00:00+02	555	52.881003999999997	6.9377930000000001	1.409	142	17.059999999999999	0.878	0.878	0101000020E6100000C1ABE5CE4CC01B4095D233BDC4704A40	259377.24357253234	544883.4752111875	5
2010-08-10 00:00:00+02	556	52.880999000000003	6.937799	1.4450000000000001	142	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000D2E28C614EC01B4084674293C4704A40	259377.65936751547	544882.92758471286	5
2010-08-10 00:00:00+02	557	52.880994999999999	6.9378060000000001	1.361	142	16.731999999999999	0.873	0.873	0101000020E610000066F84F3750C01B404278B471C4704A40	259378.1400798228	544882.4926646112	5
2010-08-10 00:00:00+02	558	52.880989999999997	6.937811	1.4470000000000001	142	16.731999999999999	0.878	0.878	0101000020E6100000F450DB8651C01B40300DC347C4704A40	259378.48856759124	544881.94359227305	5
2010-08-10 00:00:00+02	559	52.880986	6.9378169999999999	1.4159999999999999	143	16.404	0.88200000000000001	0.88200000000000001	0101000020E61000000588821953C01B40EF1D3526C4704A40	259378.90197266557	544881.50722630776	5
2010-08-10 00:00:00+02	560	52.880982000000003	6.9378219999999997	1.393	142	16.404	0.88	0.88	0101000020E610000093E00D6954C01B40AE2EA704C4704A40	259379.24807040457	544881.06941443286	5
2010-08-10 00:00:00+02	561	52.880977000000001	6.9378279999999997	1.365	142	16.404	0.88200000000000001	0.88200000000000001	0101000020E6100000A417B5FB55C01B409CC3B5DAC3704A40	259379.66386581032	544880.52178812865	5
2010-08-10 00:00:00+02	562	52.880972999999997	6.9378339999999996	1.327	142	16.404	0.88	0.88	0101000020E6100000B54E5C8E57C01B405AD427B9C3704A40	259380.07727110723	544880.08542226825	5
2010-08-10 00:00:00+02	563	52.880968000000003	6.9378399999999996	1.347	142	16.404	0.875	0.875	0101000020E6100000C685032159C01B404969368FC3704A40	259380.49306668693	544879.53779603436	5
2010-08-10 00:00:00+02	564	52.880963000000001	6.9378469999999997	1.373	141	16.404	0.88300000000000001	0.88300000000000001	0101000020E61000005A9BC6F65AC01B4037FE4465C3704A40	259380.9761697955	544878.99161581078	5
2010-08-10 00:00:00+02	565	52.880958999999997	6.9378529999999996	1.373	141	16.404	0.878	0.878	0101000020E61000006BD26D895CC01B40F50EB743C3704A40	259381.38957533671	544878.55525005795	5
2010-08-10 00:00:00+02	566	52.880954000000003	6.9378590000000004	1.373	142	16.731999999999999	0.85599999999999998	0.85599999999999998	0101000020E61000007D09151C5EC01B40E4A3C519C3704A40	259381.80537118937	544878.0076239414	5
2010-08-10 00:00:00+02	567	52.880946000000002	6.9378719999999996	1.4239999999999999	141	16.731999999999999	0.876	0.876	0101000020E610000021567F8461C01B4061C5A9D6C2704A40	259382.69949011906	544877.13633860869	5
2010-08-10 00:00:00+02	568	52.880941	6.9378780000000004	1.3859999999999999	141	16.731999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000338D261763C01B404F5AB8ACC2704A40	259383.11528623587	544876.58871259785	5
2010-08-10 00:00:00+02	569	52.880938	6.9378840000000004	1.3640000000000001	141	16.731999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000044C4CDA964C01B40DEE68D93C2704A40	259383.52630189067	544876.2636074319	5
2010-08-10 00:00:00+02	570	52.880934000000003	6.9378900000000003	1.3759999999999999	141	17.059999999999999	0.877	0.877	0101000020E610000055FB743C66C01B409DF7FF71C2704A40	259383.93970788625	544875.82724189642	5
2010-08-10 00:00:00+02	571	52.880929999999999	6.9378950000000001	1.4019999999999999	141	17.059999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000E353008C67C01B405B087250C2704A40	259384.28580646744	544875.3894303774	5
2010-08-10 00:00:00+02	572	52.880926000000002	6.9379	1.4019999999999999	141	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000071AC8BDB68C01B401A19E42EC2704A40	259384.63190510977	544874.95161888306	5
2010-08-10 00:00:00+02	573	52.880921999999998	6.9379059999999999	1.454	141	17.059999999999999	0.87	0.87	0101000020E610000082E3326E6AC01B40D829560DC2704A40	259385.04531131277	544874.51525344129	5
2010-08-10 00:00:00+02	574	52.880916999999997	6.9379119999999999	1.395	141	17.059999999999999	0.876	0.876	0101000020E6100000931ADA006CC01B40C6BE64E3C1704A40	259385.46110790852	544873.96762763686	5
2010-08-10 00:00:00+02	575	52.880913	6.9379169999999997	1.329	141	17.059999999999999	0.88	0.88	0101000020E6100000217365506DC01B4085CFD6C1C1704A40	259385.80720675382	544873.5298162254	5
2010-08-10 00:00:00+02	576	52.880907999999998	6.9379239999999998	1.3759999999999999	141	17.059999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000B58828266FC01B407364E597C1704A40	259386.29031103686	544872.98363653454	5
2010-08-10 00:00:00+02	577	52.880904000000001	6.9379299999999997	1.399	141	17.059999999999999	0.877	0.877	0101000020E6100000C6BFCFB870C01B4032755776C1704A40	259386.70371755108	544872.5472712334	5
2010-08-10 00:00:00+02	578	52.880898999999999	6.9379350000000004	1.361	141	17.059999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000055185B0872C01B40200A664CC1704A40	259387.05220696013	544871.9981995126	5
2010-08-10 00:00:00+02	579	52.880893999999998	6.9379419999999996	1.361	141	17.059999999999999	0.874	0.874	0101000020E6100000E82D1EDE73C01B400E9F7422C1704A40	259387.53531152997	544871.45201994176	5
2010-08-10 00:00:00+02	580	52.880890000000001	6.9379479999999996	1.347	141	17.059999999999999	0.879	0.879	0101000020E6100000F964C57075C01B40CDAFE600C1704A40	259387.94871828228	544871.01565474796	5
2010-08-10 00:00:00+02	581	52.880884999999999	6.9379549999999997	1.431	141	17.059999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000008D7A884677C01B40BB44F5D6C0704A40	259388.4318230474	544870.46947526804	5
2010-08-10 00:00:00+02	582	52.880881000000002	6.9379609999999996	1.3580000000000001	141	16.731999999999999	0.877	0.877	0101000020E61000009EB12FD978C01B407A5567B5C0704A40	259388.84522996127	544870.03311015281	5
2010-08-10 00:00:00+02	583	52.880876999999998	6.9379670000000004	1.391	141	16.731999999999999	0.874	0.874	0101000020E6100000B0E8D66B7AC01B403866D993C0704A40	259389.25863694845	544869.59674506867	5
2010-08-10 00:00:00+02	584	52.880871999999997	6.9379730000000004	1.4019999999999999	141	16.731999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000C11F7EFE7BC01B4026FBE769C0704A40	259389.67443442144	544869.04911962547	5
2010-08-10 00:00:00+02	585	52.880867000000002	6.9379790000000003	1.4019999999999999	141	16.731999999999999	0.877	0.877	0101000020E6100000D25625917DC01B401590F63FC0704A40	259390.09023198605	544868.50149421999	5
2010-08-10 00:00:00+02	586	52.880862999999998	6.9379850000000003	1.4019999999999999	141	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000E38DCC237FC01B40D3A0681EC0704A40	259390.50363921115	544868.06512924109	5
2010-08-10 00:00:00+02	587	52.880858000000003	6.9379910000000002	1.3480000000000001	141	16.731999999999999	0.873	0.873	0101000020E6100000F4C473B680C01B40C23577F4BF704A40	259390.91943694965	544867.51750390348	5
2010-08-10 00:00:00+02	588	52.880853999999999	6.9379980000000003	1.403	141	16.404	0.878	0.878	0101000020E610000088DA368C82C01B408046E9D2BF704A40	259391.40015193357	544867.08258511405	5
2010-08-10 00:00:00+02	589	52.880848999999998	6.9380040000000003	1.4350000000000001	141	16.404	0.872	0.872	0101000020E61000009911DE1E84C01B406EDBF7A8BF704A40	259391.81594985363	544866.53495985444	5
2010-08-10 00:00:00+02	590	52.880844000000003	6.9380100000000002	1.4239999999999999	141	16.404	0.879	0.879	0101000020E6100000AA4885B185C01B405D70067FBF704A40	259392.23174786539	544865.98733463045	5
2010-08-10 00:00:00+02	591	52.880839999999999	6.9380160000000002	1.399	141	16.404	0.875	0.875	0101000020E6100000BB7F2C4487C01B401B81785DBF704A40	259392.64515549009	544865.55096983514	5
2010-08-10 00:00:00+02	592	52.880836000000002	6.9380220000000001	1.4139999999999999	141	16.076000000000001	0.874	0.874	0101000020E6100000CCB6D3D688C01B40DA91EA3BBF704A40	259393.05856318792	544865.11460507824	5
2010-08-10 00:00:00+02	593	52.880831999999998	6.9380280000000001	1.379	141	16.076000000000001	0.877	0.877	0101000020E6100000DDED7A698AC01B4098A25C1ABF704A40	259393.47197095901	544864.67824035615	5
2010-08-10 00:00:00+02	594	52.880826999999996	6.9380350000000002	1.379	141	16.076000000000001	0.88200000000000001	0.88200000000000001	0101000020E610000071033E3F8CC01B4086376BF0BE704A40	259393.95507695395	544864.13206142024	5
2010-08-10 00:00:00+02	595	52.880822999999999	6.9380410000000001	1.389	142	16.076000000000001	0.875	0.875	0101000020E6100000823AE5D18DC01B404548DDCEBE704A40	259394.36848488663	544863.69569677708	5
2010-08-10 00:00:00+02	596	52.880819000000002	6.9380470000000001	1.353	141	15.747999999999999	0.88	0.88	0101000020E610000093718C648FC01B4004594FADBE704A40	259394.78189289261	544863.25933216501	5
2010-08-10 00:00:00+02	597	52.880814000000001	6.9380540000000002	1.365	141	15.747999999999999	0.875	0.875	0101000020E610000027874F3A91C01B40F2ED5D83BE704A40	259395.26499917102	544862.71315336495	5
2010-08-10 00:00:00+02	598	52.880809999999997	6.9380600000000001	1.371	141	15.747999999999999	0.873	0.873	0101000020E610000038BEF6CC92C01B40B0FECF61BE704A40	259395.67840733874	544862.27678882831	5
2010-08-10 00:00:00+02	599	52.880805000000002	6.9380649999999999	1.349	141	15.747999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000C616821C94C01B409F93DE37BE704A40	259396.0268984568	544861.72771775397	5
2010-08-10 00:00:00+02	600	52.880800000000001	6.9380709999999999	1.349	141	15.747999999999999	0.81000000000000005	0.81000000000000005	0101000020E6100000D74D29AF95C01B408D28ED0DBE704A40	259396.44269733666	544861.18009289086	5
2010-08-10 00:00:00+02	601	52.880795999999997	6.9380769999999998	1.403	141	15.747999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000E884D04197C01B404B395FECBD704A40	259396.85610573617	544860.74372845655	5
2010-08-10 00:00:00+02	602	52.880791000000002	6.9380829999999998	1.399	141	15.747999999999999	0.878	0.878	0101000020E6100000F9BB77D498C01B403ACE6DC2BD704A40	259397.2719047899	544860.1961036654	5
2010-08-10 00:00:00+02	603	52.880786000000001	6.9380879999999996	1.3859999999999999	142	15.747999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000871403249AC01B4028637C98BD704A40	259397.62039622862	544859.64703270758	5
2010-08-10 00:00:00+02	604	52.880782000000004	6.9380940000000004	1.4159999999999999	142	15.747999999999999	0.876	0.876	0101000020E6100000994BAAB69BC01B40E773EE76BD704A40	259398.03380486008	544859.21066837036	5
2010-08-10 00:00:00+02	605	52.880777999999999	6.9380990000000002	1.429	142	15.747999999999999	0.877	0.877	0101000020E610000027A435069DC01B40A5846055BD704A40	259398.3799058458	544858.77285786066	5
2010-08-10 00:00:00+02	606	52.880772999999998	6.9381050000000002	1.444	142	15.747999999999999	0.86499999999999999	0.86499999999999999	0101000020E610000038DBDC989EC01B4093196F2BBD704A40	259398.79570523239	544858.2252331964	5
2010-08-10 00:00:00+02	607	52.880769000000001	6.93811	1.431	142	16.076000000000001	0.88	0.88	0101000020E6100000C63368E89FC01B40522AE109BD704A40	259399.14180635387	544857.78742273734	5
2010-08-10 00:00:00+02	608	52.880763999999999	6.9381149999999998	1.431	142	16.076000000000001	0.879	0.879	0101000020E6100000548CF337A1C01B4040BFEFDFBC704A40	259399.49029816629	544857.23835191282	5
2010-08-10 00:00:00+02	609	52.880760000000002	6.9381209999999998	1.4750000000000001	142	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E610000065C39ACAA2C01B40FFCF61BEBC704A40	259399.90370716387	544856.80198774103	5
2010-08-10 00:00:00+02	610	52.880755000000001	6.9381269999999997	1.4219999999999999	142	16.404	0.875	0.875	0101000020E610000076FA415DA4C01B40ED647094BC704A40	259400.31950688304	544856.25436320901	5
2010-08-10 00:00:00+02	611	52.880750999999997	6.9381339999999998	1.4119999999999999	142	16.404	0.85999999999999999	0.85999999999999999	0101000020E61000000A100533A6C01B40AB75E272BC704A40	259400.80022379619	544855.81944535032	5
2010-08-10 00:00:00+02	612	52.880747	6.9381399999999998	1.4390000000000001	141	16.404	0.878	0.878	0101000020E61000001B47ACC5A7C01B406A865451BC704A40	259401.21363302873	544855.38308128645	5
2010-08-10 00:00:00+02	613	52.880741999999998	6.9381459999999997	1.3979999999999999	141	16.404	0.86099999999999999	0.86099999999999999	0101000020E61000002C7E5358A9C01B40581B6327BC704A40	259401.62943301164	544854.83545687085	5
2010-08-10 00:00:00+02	614	52.880738000000001	6.9381529999999998	1.3959999999999999	141	16.404	0.86199999999999999	0.86199999999999999	0101000020E6100000C093162EABC01B40172CD505BC704A40	259402.11015017959	544854.40053913812	5
2010-08-10 00:00:00+02	615	52.880733999999997	6.9381589999999997	1.3959999999999999	141	16.731999999999999	0.871	0.871	0101000020E6100000D1CABDC0ACC01B40D53C47E4BB704A40	259402.52355964697	544853.96417518402	5
2010-08-10 00:00:00+02	616	52.88073	6.9381649999999997	1.411	141	16.731999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000E2016553AEC01B40944DB9C2BB704A40	259402.93696918758	544853.52781126928	5
2010-08-10 00:00:00+02	617	52.880724999999998	6.9381709999999996	1.4119999999999999	141	16.731999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000F3380CE6AFC01B4082E2C798BB704A40	259403.35276951676	544852.98018699698	5
2010-08-10 00:00:00+02	618	52.880719999999997	6.9381769999999996	1.411	141	16.731999999999999	0.872	0.872	0101000020E61000000470B378B1C01B407077D66EBB704A40	259403.76856993773	544852.43256276345	5
2010-08-10 00:00:00+02	619	52.880716	6.9381830000000004	1.4490000000000001	141	16.731999999999999	0.875	0.875	0101000020E610000016A75A0BB3C01B402F88484DBB704A40	259404.18197971629	544851.99619895313	5
2010-08-10 00:00:00+02	620	52.880710999999998	6.9381890000000004	1.4399999999999999	141	16.731999999999999	0.87	0.87	0101000020E610000027DE019EB4C01B401D1D5723BB704A40	259404.59778031107	544851.44857479143	5
2010-08-10 00:00:00+02	621	52.880707000000001	6.9381940000000002	1.399	141	16.404	0.877	0.877	0101000020E6100000B5368DEDB5C01B40DC2DC901BB704A40	259404.94388241827	544851.01076474565	5
2010-08-10 00:00:00+02	622	52.880702999999997	6.9382000000000001	1.399	141	16.404	0.873	0.873	0101000020E6100000C66D3480B7C01B409A3E3BE0BA704A40	259405.35729241947	544850.57440103451	5
2010-08-10 00:00:00+02	623	52.880698000000002	6.9382060000000001	1.456	141	16.404	0.876	0.876	0101000020E6100000D7A4DB12B9C01B4089D349B6BA704A40	259405.77309326301	544850.02677697293	5
2010-08-10 00:00:00+02	624	52.880693000000001	6.938212	1.3839999999999999	141	16.404	0.88700000000000001	0.88700000000000001	0101000020E6100000E8DB82A5BAC01B407768588CBA704A40	259406.18889419793	544849.4791529472	5
2010-08-10 00:00:00+02	625	52.880687999999999	6.938218	1.3959999999999999	142	16.404	0.88100000000000001	0.88100000000000001	0101000020E6100000F9122A38BCC01B4065FD6662BA704A40	259406.6046952247	544848.93152895686	5
2010-08-10 00:00:00+02	626	52.880684000000002	6.9382229999999998	1.3380000000000001	141	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000876BB587BDC01B40240ED940BA704A40	259406.95079768426	544848.49371905532	5
2010-08-10 00:00:00+02	627	52.880679000000001	6.9382299999999999	1.3720000000000001	141	16.076000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000001B81785DBFC01B4012A3E716BA704A40	259407.4339067468	544847.94754146517	5
2010-08-10 00:00:00+02	628	52.880780000000001	6.9386140000000003	1.3300000000000001	62	20.669	0.86599999999999999	0.86599999999999999	0101000020E61000005F45460724C11B40467C2766BD704A40	259433.03859640504	544859.74030185177	5
2010-08-10 00:00:00+02	629	52.880783999999998	6.9386099999999997	1.0649999999999999	39	20.341000000000001	0.83399999999999996	0.83399999999999996	0101000020E610000053CBD6FA22C11B40876BB587BD704A40	259432.75979999828	544860.17955660273	5
2010-08-10 00:00:00+02	630	52.880788000000003	6.9386049999999999	1.3380000000000001	21	20.341000000000001	0.81000000000000005	0.81000000000000005	0101000020E6100000C5724BAB21C11B40C95A43A9BD704A40	259432.41369594389	544860.6173646868	5
2010-08-10 00:00:00+02	631	52.880792	6.9386020000000004	1.262	8	20.013000000000002	0.72699999999999998	0.72699999999999998	0101000020E61000003DD7F7E120C11B400A4AD1CABD704A40	259432.20220733108	544861.05806615739	5
2010-08-10 00:00:00+02	632	52.880795999999997	6.9385969999999997	1.262	8	20.013000000000002	0.77600000000000002	0.77600000000000002	0101000020E6100000AE7E6C921FC11B404B395FECBD704A40	259431.85610338667	544861.49587427964	5
2010-08-10 00:00:00+02	633	52.880800000000001	6.9385919999999999	1.21	349	20.013000000000002	0.79300000000000004	0.79300000000000004	0101000020E61000002026E1421EC11B408D28ED0DBE704A40	259431.50999950327	544861.93368243205	5
2010-08-10 00:00:00+02	634	52.880803999999998	6.9385870000000001	1.3069999999999999	342	20.013000000000002	0.746	0.746	0101000020E610000092CD55F31CC11B40CE177B2FBE704A40	259431.16389568106	544862.37149060308	5
2010-08-10 00:00:00+02	635	52.880808000000002	6.9385830000000004	1.2549999999999999	338	20.013000000000002	0.78900000000000003	0.78900000000000003	0101000020E61000008753E6E61BC11B4010070951BE704A40	259430.88509958558	544862.81074546417	5
2010-08-10 00:00:00+02	636	52.880811999999999	6.9385779999999997	1.532	334	20.013000000000002	0.753	0.753	0101000020E6100000F8FA5A971AC11B4051F69672BE704A40	259430.53899587906	544863.24855368305	5
2010-08-10 00:00:00+02	637	52.880816000000003	6.9385729999999999	1.244	332	20.013000000000002	0.70199999999999996	0.70199999999999996	0101000020E61000006AA2CF4719C11B4093E52494BE704A40	259430.19289223372	544863.686361928	5
2010-08-10 00:00:00+02	638	52.880820999999997	6.9385690000000002	1.2509999999999999	330	20.013000000000002	0.749	0.749	0101000020E61000005F28603B18C11B40A45016BEBE704A40	259429.91170496636	544864.23687722499	5
2010-08-10 00:00:00+02	639	52.880823999999997	6.9385620000000001	1.355	326	20.013000000000002	0.78300000000000003	0.78300000000000003	0101000020E6100000CB129D6516C11B4015C440D7BE704A40	259429.43337748479	544864.56053184031	5
2010-08-10 00:00:00+02	640	52.880831999999998	6.9385490000000001	1.353	324	20.341000000000001	0.77200000000000002	0.77200000000000002	0101000020E610000026C632FD12C11B4098A25C1ABF704A40	259428.53924774565	544865.43180861278	5
2010-08-10 00:00:00+02	641	52.880836000000002	6.9385430000000001	1.3720000000000001	322	20.341000000000001	0.629	0.629	0101000020E6100000158F8B6A11C11B40DA91EA3BBF704A40	259428.12583680655	544865.86817037361	5
2010-08-10 00:00:00+02	642	52.880839999999999	6.9385370000000002	1.2889999999999999	321	20.669	0.749	0.749	0101000020E61000000458E4D70FC11B401B81785DBF704A40	259427.71242594061	544866.30453216983	5
2010-08-10 00:00:00+02	643	52.880844000000003	6.9385310000000002	1.2889999999999999	321	20.669	0.67100000000000004	0.67100000000000004	0101000020E6100000F3203D450EC11B405D70067FBF704A40	259427.29901514805	544866.74089399842	5
2010-08-10 00:00:00+02	644	52.880848	6.9385250000000003	1.2729999999999999	320	20.997	0.71199999999999997	0.71199999999999997	0101000020E6100000E2E995B20CC11B409E5F94A0BF704A40	259426.88560442865	544867.17725586437	5
2010-08-10 00:00:00+02	645	52.880851999999997	6.9385190000000003	1.3	320	20.997	0.74399999999999999	0.74399999999999999	0101000020E6100000D1B2EE1F0BC11B40DF4E22C2BF704A40	259426.47219378248	544867.6136177649	5
2010-08-10 00:00:00+02	646	52.880856000000001	6.9385130000000004	1.2849999999999999	320	21.324999999999999	0.746	0.746	0101000020E6100000C07B478D09C11B40213EB0E3BF704A40	259426.05878320942	544868.04997970338	5
2010-08-10 00:00:00+02	647	52.880859000000001	6.9385079999999997	1.2709999999999999	320	21.324999999999999	0.745	0.745	0101000020E61000003123BC3D08C11B4092B1DAFCBF704A40	259425.71507153352	544868.37652787962	5
2010-08-10 00:00:00+02	648	52.880862999999998	6.9385019999999997	1.228	320	21.654	0.748	0.748	0101000020E610000020EC14AB06C11B40D3A0681EC0704A40	259425.30166109186	544868.81288987631	5
2010-08-10 00:00:00+02	649	52.880867000000002	6.9384959999999998	1.2609999999999999	320	21.654	0.69099999999999995	0.69099999999999995	0101000020E61000000FB56D1805C11B401590F63FC0704A40	259424.88825072304	544869.24925191735	5
2010-08-10 00:00:00+02	650	52.880870999999999	6.938491	1.3089999999999999	320	21.654	0.73799999999999999	0.73799999999999999	0101000020E6100000815CE2C803C11B40567F8461C0704A40	259424.54214799777	544869.68706056126	5
2010-08-10 00:00:00+02	651	52.880875000000003	6.938485	1.3240000000000001	320	21.654	0.74399999999999999	0.74399999999999999	0101000020E610000070253B3602C11B40986E1283C0704A40	259424.12873776935	544870.12342266017	5
2010-08-10 00:00:00+02	652	52.880879	6.9384800000000002	1.3240000000000001	320	21.654	0.70399999999999996	0.70399999999999996	0101000020E6100000E2CCAFE600C11B40D95DA0A4C0704A40	259423.78263517204	544870.56123136391	5
2010-08-10 00:00:00+02	653	52.880882999999997	6.9384750000000004	1.2609999999999999	320	21.981999999999999	0.72599999999999998	0.72599999999999998	0101000020E610000054742497FFC01B401A4D2EC6C0704A40	259423.43653263588	544870.99904008606	5
2010-08-10 00:00:00+02	654	52.880887000000001	6.9384709999999998	1.1919999999999999	320	21.654	0.755	0.755	0101000020E610000048FAB48AFEC01B405C3CBCE7C0704A40	259423.15773770626	544871.43829539209	5
2010-08-10 00:00:00+02	655	52.880890999999998	6.938466	1.2649999999999999	320	21.654	0.70999999999999996	0.70999999999999996	0101000020E6100000BAA1293BFDC01B409D2B4A09C1704A40	259422.81163528608	544871.87610416161	5
2010-08-10 00:00:00+02	656	52.880895000000002	6.9384610000000002	1.25	320	21.654	0.77000000000000002	0.77000000000000002	0101000020E61000002C499EEBFBC01B40DF1AD82AC1704A40	259422.46553292678	544872.31391295872	5
2010-08-10 00:00:00+02	657	52.880898999999999	6.9384560000000004	1.2609999999999999	320	21.654	0.65500000000000003	0.65500000000000003	0101000020E61000009EF0129CFAC01B40200A664CC1704A40	259422.11943062863	544872.75172177388	5
2010-08-10 00:00:00+02	658	52.880903000000004	6.9384509999999997	1.27	320	21.654	0.73199999999999998	0.73199999999999998	0101000020E61000000F98874CF9C01B4062F9F36DC1704A40	259421.77332839134	544873.18953062268	5
2010-08-10 00:00:00+02	659	52.880907000000001	6.9384449999999998	1.3160000000000001	320	21.654	0.77600000000000002	0.77600000000000002	0101000020E6100000FE60E0B9F7C01B40A3E8818FC1704A40	259421.35991870007	544873.62589295756	5
2010-08-10 00:00:00+02	660	52.88091	6.9384389999999998	1.1839999999999999	319	21.654	0.78400000000000003	0.78400000000000003	0101000020E6100000ED293927F6C01B40145CACA8C1704A40	259420.94890021376	544873.95099493943	5
2010-08-10 00:00:00+02	661	52.880913999999997	6.9384329999999999	1.1839999999999999	319	21.654	0.747	0.747	0101000020E6100000DCF29194F4C01B40554B3ACAC1704A40	259420.53549065965	544874.38735734427	5
2010-08-10 00:00:00+02	662	52.880918000000001	6.938428	1.2869999999999999	319	21.981999999999999	0.77600000000000002	0.77600000000000002	0101000020E61000004E9A0645F3C01B40973AC8EBC1704A40	259420.18938867725	544874.82516630518	5
2010-08-10 00:00:00+02	663	52.880921999999998	6.9384220000000001	1.331	319	21.981999999999999	0.77700000000000002	0.77700000000000002	0101000020E61000003D635FB2F1C01B40D829560DC2704A40	259419.77597926353	544875.26152877288	5
2010-08-10 00:00:00+02	664	52.880926000000002	6.9384170000000003	1.361	319	22.309999999999999	0.76900000000000002	0.76900000000000002	0101000020E6100000AF0AD462F0C01B401A19E42EC2704A40	259419.42987740919	544875.69933778676	5
2010-08-10 00:00:00+02	665	52.880929000000002	6.9384110000000003	1.361	319	22.309999999999999	0.74199999999999999	0.74199999999999999	0101000020E61000009ED32CD0EEC01B408B8C0E48C2704A40	259419.01885922471	544876.02443993406	5
2010-08-10 00:00:00+02	666	52.880932999999999	6.9384059999999996	1.256	320	22.309999999999999	0.75	0.75	0101000020E61000000F7BA180EDC01B40CC7B9C69C2704A40	259418.67275749083	544876.46224899916	5
2010-08-10 00:00:00+02	667	52.880937000000003	6.9383999999999997	1.2410000000000001	319	22.309999999999999	0.79700000000000004	0.79700000000000004	0101000020E6100000FE43FAEDEBC01B400E6B2A8BC2704A40	259418.25934834863	544876.89861159807	5
2010-08-10 00:00:00+02	668	52.880941	6.9383939999999997	1.2789999999999999	319	22.638000000000002	0.79100000000000004	0.79100000000000004	0101000020E6100000ED0C535BEAC01B404F5AB8ACC2704A40	259417.84593927959	544877.33497423166	5
2010-08-10 00:00:00+02	669	52.880944999999997	6.9383889999999999	1.3440000000000001	319	22.638000000000002	0.80300000000000005	0.80300000000000005	0101000020E61000005FB4C70BE9C01B40904946CEC2704A40	259417.49983774114	544877.77278338233	5
2010-08-10 00:00:00+02	670	52.880949000000001	6.938383	1.274	320	22.638000000000002	0.80800000000000005	0.80800000000000005	0101000020E61000004E7D2079E7C01B40D238D4EFC2704A40	259417.08642881236	544878.20914608066	5
2010-08-10 00:00:00+02	671	52.880952000000001	6.938377	1.345	320	22.638000000000002	0.73499999999999999	0.73499999999999999	0101000020E61000003D4679E6E5C01B4043ACFE08C3704A40	259416.6754109936	544878.53424843028	5
2010-08-10 00:00:00+02	672	52.880955999999998	6.9383710000000001	1.345	320	22.638000000000002	0.745	0.745	0101000020E61000002C0FD253E4C01B40849B8C2AC3704A40	259416.26200220222	544878.97061119822	5
2010-08-10 00:00:00+02	673	52.880960000000002	6.9383660000000003	1.284	320	22.638000000000002	0.67700000000000005	0.67700000000000005	0101000020E61000009EB64604E3C01B40C68A1A4CC3704A40	259415.91590091848	544879.40842045995	5
2010-08-10 00:00:00+02	674	52.880963999999999	6.9383609999999996	1.2110000000000001	319	22.638000000000002	0.80600000000000005	0.80600000000000005	0101000020E61000000F5EBBB4E1C01B40077AA86DC3704A40	259415.56979969586	544879.84622974705	5
2010-08-10 00:00:00+02	675	52.880968000000003	6.9383559999999997	1.298	320	22.638000000000002	0.73699999999999999	0.73699999999999999	0101000020E610000081053065E0C01B404969368FC3704A40	259415.22369853425	544880.28403905465	5
2010-08-10 00:00:00+02	676	52.880971000000002	6.9383509999999999	1.284	320	22.638000000000002	0.81299999999999994	0.81299999999999994	0101000020E6100000F3ACA415DFC01B40BADC60A8C3704A40	259414.87998843071	544880.61058800016	5
2010-08-10 00:00:00+02	677	52.880974999999999	6.9383460000000001	1.2410000000000001	320	22.638000000000002	0.78100000000000003	0.78100000000000003	0101000020E6100000655419C6DDC01B40FBCBEEC9C3704A40	259414.53388738353	544881.04839736258	5
2010-08-10 00:00:00+02	678	52.880979000000004	6.9383410000000003	1.3149999999999999	320	22.638000000000002	0.81599999999999995	0.81599999999999995	0101000020E6100000D7FB8D76DCC01B403DBB7CEBC3704A40	259414.18778639735	544881.48620674619	5
2010-08-10 00:00:00+02	679	52.880982000000003	6.9383359999999996	1.268	320	22.638000000000002	0.81999999999999995	0.81999999999999995	0101000020E610000048A30227DBC01B40AE2EA704C4704A40	259413.84407644632	544881.81275576493	5
2010-08-10 00:00:00+02	680	52.880985000000003	6.9383309999999998	1.3140000000000001	320	22.638000000000002	0.85599999999999998	0.85599999999999998	0101000020E6100000BA4A77D7D9C01B401FA2D11DC4704A40	259413.50036654115	544882.13930480601	5
2010-08-10 00:00:00+02	681	52.880989	6.938326	1.3140000000000001	320	22.966000000000001	0.872	0.872	0101000020E61000002CF2EB87D8C01B4060915F3FC4704A40	259413.15426572275	544882.57711426658	5
2010-08-10 00:00:00+02	682	52.880992999999997	6.9383210000000002	1.25	320	22.966000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000009E996038D7C01B40A180ED60C4704A40	259412.80816496542	544883.01492375089	5
2010-08-10 00:00:00+02	683	52.880997000000001	6.9383150000000002	1.2450000000000001	319	22.966000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000008D62B9A5D5C01B40E36F7B82C4704A40	259412.39475689083	544883.45128685026	5
2010-08-10 00:00:00+02	684	52.881000999999998	6.9383100000000004	1.274	319	22.966000000000001	0.877	0.877	0101000020E6100000FF092E56D4C01B40245F09A4C4704A40	259412.0486562617	544883.8890963858	5
2010-08-10 00:00:00+02	685	52.881003999999997	6.9383049999999997	1.3120000000000001	319	22.966000000000001	0.84899999999999998	0.84899999999999998	0101000020E610000070B1A206D3C01B4095D233BDC4704A40	259411.70494662033	544884.21564555634	5
2010-08-10 00:00:00+02	686	52.881008000000001	6.9382989999999998	1.228	319	22.966000000000001	0.877	0.877	0101000020E61000005F7AFB73D1C01B40D7C1C1DEC4704A40	259411.29153874394	544884.65200874873	5
2010-08-10 00:00:00+02	687	52.881011999999998	6.938294	1.2190000000000001	319	22.966000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000D1217024D0C01B4018B14F00C5704A40	259410.94543829633	544885.08981836517	5
2010-08-10 00:00:00+02	688	52.881017	6.9382890000000002	1.264	319	22.966000000000001	0.88	0.88	0101000020E610000043C9E4D4CEC01B402A1C412AC5704A40	259410.59694700758	544885.6388884004	5
2010-08-10 00:00:00+02	689	52.881020999999997	6.9382830000000002	1.228	319	22.966000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000032923D42CDC01B406B0BCF4BC5704A40	259410.18353934781	544886.07525168976	5
2010-08-10 00:00:00+02	690	52.881025000000001	6.9382780000000004	1.363	319	22.966000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000A439B2F2CBC01B40ADFA5C6DC5704A40	259409.837439097	544886.513061387	5
2010-08-10 00:00:00+02	691	52.881028999999998	6.9382710000000003	1.363	319	22.966000000000001	0.878	0.878	0101000020E61000001024EF1CCAC01B40EEE9EA8EC5704A40	259409.35672424806	544886.94797837036	5
2010-08-10 00:00:00+02	692	52.881034	6.9382650000000003	1.409	319	22.966000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000FFEC478AC8C01B400055DCB8C5704A40	259408.94092594244	544887.49560215662	5
2010-08-10 00:00:00+02	693	52.881039000000001	6.9382599999999996	1.4510000000000001	319	22.966000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000007094BC3AC7C01B4012C0CDE2C5704A40	259408.59243504261	544888.04467234039	5
2010-08-10 00:00:00+02	694	52.881042999999998	6.9382529999999996	1.4159999999999999	319	22.966000000000001	0.88400000000000001	0.88400000000000001	0101000020E6100000DC7EF964C5C01B4053AF5B04C6704A40	259408.1117204529	544888.47958944249	5
2010-08-10 00:00:00+02	695	52.881047000000002	6.9382479999999997	1.446	319	22.966000000000001	0.88400000000000001	0.88400000000000001	0101000020E61000004E266E15C4C01B40959EE925C6704A40	259407.76562055311	544888.91739928885	5
2010-08-10 00:00:00+02	696	52.881051999999997	6.9382419999999998	1.448	320	22.966000000000001	0.874	0.874	0101000020E61000003DEFC682C2C01B40A609DB4FC6704A40	259407.3498225876	544889.46502321365	5
2010-08-10 00:00:00+02	697	52.881056000000001	6.9382359999999998	1.3939999999999999	320	22.966000000000001	0.876	0.876	0101000020E61000002CB81FF0C0C01B40E8F86871C6704A40	259406.93641553511	544889.90138677671	5
2010-08-10 00:00:00+02	698	52.881059999999998	6.9382299999999999	1.52	319	22.638000000000002	0.879	0.879	0101000020E61000001B81785DBFC01B4029E8F692C6704A40	259406.52300855584	544890.33775037446	5
2010-08-10 00:00:00+02	699	52.881065	6.9382229999999998	1.3939999999999999	319	22.638000000000002	0.878	0.878	0101000020E6100000876BB587BDC01B403B53E8BCC6704A40	259406.03990357189	544890.88392808312	5
2010-08-10 00:00:00+02	700	52.881068999999997	6.938218	1.3939999999999999	319	22.638000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000F9122A38BCC01B407C4276DEC6704A40	259405.69380402291	544891.32173807581	5
2010-08-10 00:00:00+02	701	52.881073999999998	6.938212	1.4790000000000001	320	22.638000000000002	0.86699999999999999	0.86699999999999999	0101000020E6100000E8DB82A5BAC01B408EAD6708C7704A40	259405.27800648764	544891.86936217849	5
2010-08-10 00:00:00+02	702	52.881079	6.9382060000000001	1.468	320	22.638000000000002	0.85199999999999998	0.85199999999999998	0101000020E6100000D7A4DB12B9C01B40A0185932C7704A40	259404.86220904416	544892.41698631726	5
2010-08-10 00:00:00+02	703	52.881084000000001	6.9382010000000003	1.4219999999999999	320	22.638000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000494C50C3B7C01B40B2834A5CC7704A40	259404.51371893805	544892.9660567909	5
2010-08-10 00:00:00+02	704	52.881089000000003	6.9381959999999996	1.407	320	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000BAF3C473B6C01B40C4EE3B86C7704A40	259404.16522890795	544893.51512728923	5
2010-08-10 00:00:00+02	705	52.881093999999997	6.9381909999999998	1.4039999999999999	320	22.309999999999999	0.879	0.879	0101000020E61000002C9B3924B5C01B40D5592DB0C7704A40	259403.81673895434	544894.06419781561	5
2010-08-10 00:00:00+02	706	52.881100000000004	6.9381849999999998	1.4810000000000001	320	21.981999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000001B649291B3C01B40B84082E2C7704A40	259403.39855111073	544894.72308247676	5
2010-08-10 00:00:00+02	707	52.881104999999998	6.93818	1.359	320	21.981999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000008D0B0742B2C01B40C9AB730CC8704A40	259403.05006132484	544895.27215305937	5
2010-08-10 00:00:00+02	708	52.881109000000002	6.9381740000000001	1.4630000000000001	320	21.654	0.879	0.879	0101000020E61000007CD45FAFB0C01B400B9B012EC8704A40	259402.63665513584	544895.70851698832	5
2010-08-10 00:00:00+02	709	52.881113999999997	6.9381690000000003	1.4890000000000001	320	21.654	0.88900000000000001	0.88900000000000001	0101000020E6100000EE7BD45FAFC01B401C06F357C8704A40	259402.28816550272	544896.25758762285	5
2010-08-10 00:00:00+02	710	52.881118000000001	6.9381620000000002	1.3759999999999999	320	21.324999999999999	0.879	0.879	0101000020E61000005A66118AADC01B405EF58079C8704A40	259401.80745226919	544896.69250535499	5
2010-08-10 00:00:00+02	711	52.881123000000002	6.9381570000000004	1.456	320	21.324999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000CC0D863AACC01B40706072A3C8704A40	259401.45896279631	544897.24157605099	5
2010-08-10 00:00:00+02	712	52.881127999999997	6.9381510000000004	1.456	320	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000BBD6DEA7AAC01B4081CB63CDC8704A40	259401.043166221	544897.78920051362	5
2010-08-10 00:00:00+02	713	52.881132000000001	6.9381459999999997	1.423	320	21.324999999999999	0.88	0.88	0101000020E61000002C7E5358A9C01B40C3BAF1EEC8704A40	259400.697067592	544898.22701086744	5
2010-08-10 00:00:00+02	714	52.881137000000003	6.9381399999999998	1.4339999999999999	320	21.324999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000001B47ACC5A7C01B40D525E318C9704A40	259400.28127118293	544898.7746353976	5
2010-08-10 00:00:00+02	715	52.881141999999997	6.9381339999999998	1.458	320	20.997	0.873	0.873	0101000020E61000000A100533A6C01B40E690D442C9704A40	259399.86547486548	544899.32225996547	5
2010-08-10 00:00:00+02	716	52.881146000000001	6.9381279999999999	1.3839999999999999	320	20.997	0.88100000000000001	0.88100000000000001	0101000020E6100000F9D85DA0A4C01B4028806264C9704A40	259399.45206929583	544899.75862416858	5
2010-08-10 00:00:00+02	717	52.881151000000003	6.938123	1.4490000000000001	320	20.669	0.88200000000000001	0.88200000000000001	0101000020E61000006B80D250A3C01B403AEB538EC9704A40	259399.10358029592	544900.30769503233	5
2010-08-10 00:00:00+02	718	52.881155999999997	6.9381159999999999	1.458	320	20.669	0.878	0.878	0101000020E6100000D76A0F7BA1C01B404B5645B8C9704A40	259398.62047710037	544900.85387347743	5
2010-08-10 00:00:00+02	719	52.881160000000001	6.93811	1.4590000000000001	320	20.341000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000C63368E89FC01B408D45D3D9C9704A40	259398.2070717687	544901.29023778823	5
2010-08-10 00:00:00+02	720	52.881165000000003	6.938104	1.3899999999999999	320	20.341000000000001	0.876	0.876	0101000020E6100000B5FCC0559EC01B409FB0C403CA704A40	259397.7912758906	544901.83786253235	5
2010-08-10 00:00:00+02	721	52.881169999999997	6.9380980000000001	1.3899999999999999	320	20.341000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000A4C519C39CC01B40B01BB62DCA704A40	259397.37548010424	544902.38548731455	5
2010-08-10 00:00:00+02	722	52.881174000000001	6.9380920000000001	1.411	320	20.341000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000938E72309BC01B40F20A444FCA704A40	259396.96207501047	544902.82185173023	5
2010-08-10 00:00:00+02	723	52.881179000000003	6.9380860000000002	1.506	320	20.669	0.878	0.878	0101000020E61000008257CB9D99C01B4004763579CA704A40	259396.54627939791	544903.3694765796	5
2010-08-10 00:00:00+02	724	52.881183	6.9380800000000002	1.5089999999999999	320	20.669	0.874	0.874	0101000020E61000007120240B98C01B404565C39ACA704A40	259396.13287445976	544903.80584106781	5
2010-08-10 00:00:00+02	725	52.881186999999997	6.9380730000000002	1.5009999999999999	320	20.997	0.879	0.879	0101000020E6100000DD0A613596C01B40865451BCCA704A40	259395.65216250613	544904.24075940659	5
2010-08-10 00:00:00+02	726	52.881191000000001	6.9380670000000002	1.4419999999999999	320	20.997	0.89000000000000001	0.89000000000000001	0101000020E6100000CCD3B9A294C01B40C843DFDDCA704A40	259395.23875772062	544904.67712396802	5
2010-08-10 00:00:00+02	727	52.881196000000003	6.9380600000000001	1.536	319	21.324999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000038BEF6CC92C01B40DAAED007CB704A40	259394.75565537915	544905.22330279916	5
2010-08-10 00:00:00+02	728	52.8812	6.938053	1.5469999999999999	319	21.654	0.88700000000000001	0.88700000000000001	0101000020E6100000A4A833F790C01B401B9E5E29CB704A40	259394.27494368606	544905.65822127659	5
2010-08-10 00:00:00+02	729	52.881203999999997	6.9380459999999999	1.528	319	21.654	0.88200000000000001	0.88200000000000001	0101000020E6100000109370218FC01B405C8DEC4ACB704A40	259393.79423207848	544906.09313979978	5
2010-08-10 00:00:00+02	730	52.881208999999998	6.93804	1.528	319	21.654	0.872	0.872	0101000020E6100000FF5BC98E8DC01B406EF8DD74CB704A40	259393.37843709148	544906.640764924	5
2010-08-10 00:00:00+02	731	52.881213000000002	6.938034	1.615	319	21.654	0.879	0.879	0101000020E6100000EE2422FC8BC01B40B0E76B96CB704A40	259392.96503270845	544907.07712968031	5
2010-08-10 00:00:00+02	732	52.881217999999997	6.9380280000000001	1.5089999999999999	320	21.654	0.88	0.88	0101000020E6100000DDED7A698AC01B40C1525DC0CB704A40	259392.54923789541	544907.62475487136	5
2010-08-10 00:00:00+02	733	52.881222000000001	6.938021	1.53	320	21.654	0.88300000000000001	0.88300000000000001	0101000020E610000049D8B79388C01B400342EBE1CB704A40	259392.06852663239	544908.059673568	5
2010-08-10 00:00:00+02	734	52.881227000000003	6.9380139999999999	1.52	320	21.654	0.88	0.88	0101000020E6100000B5C2F4BD86C01B4015ADDC0BCC704A40	259391.5854249727	544908.60585271765	5
2010-08-10 00:00:00+02	735	52.881231999999997	6.938008	1.5840000000000001	320	21.981999999999999	0.877	0.877	0101000020E6100000A48B4D2B85C01B402618CE35CC704A40	259391.16963044059	544909.15347802918	5
2010-08-10 00:00:00+02	736	52.881236999999999	6.9380009999999999	1.53	320	21.981999999999999	0.879	0.879	0101000020E610000010768A5583C01B403883BF5FCC704A40	259390.68652898679	544909.69965726777	5
2010-08-10 00:00:00+02	737	52.881242	6.9379949999999999	1.5509999999999999	320	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000FF3EE3C281C01B404AEEB089CC704A40	259390.27073464511	544910.24728265824	5
2010-08-10 00:00:00+02	738	52.881247000000002	6.9379879999999998	1.536	320	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000006B2920ED7FC01B405C59A2B3CC704A40	259389.7876333975	544910.7934619881	5
2010-08-10 00:00:00+02	739	52.881252000000003	6.9379809999999997	1.5720000000000001	320	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000D7135D177EC01B406EC493DDCC704A40	259389.3045322565	544911.33964136383	5
2010-08-10 00:00:00+02	740	52.881262	6.9379689999999998	1.5669999999999999	320	21.981999999999999	0.88	0.88	0101000020E6100000B5A50EF27AC01B40919A7631CD704A40	259388.47294424439	544912.43489241926	5
2010-08-10 00:00:00+02	741	52.881267000000001	6.9379619999999997	1.534	320	21.981999999999999	0.871	0.871	0101000020E610000021904B1C79C01B40A305685BCD704A40	259387.98984340875	544912.98107192712	5
2010-08-10 00:00:00+02	742	52.881272000000003	6.9379549999999997	1.5660000000000001	320	21.981999999999999	0.876	0.876	0101000020E61000008D7A884677C01B40B5705985CD704A40	259387.50674267975	544913.52725147945	5
2010-08-10 00:00:00+02	743	52.881276999999997	6.9379489999999997	1.5329999999999999	320	22.309999999999999	0.873	0.873	0101000020E61000007C43E1B375C01B40C6DB4AAFCD704A40	259387.09094900943	544914.0748771443	5
2010-08-10 00:00:00+02	744	52.881281999999999	6.9379439999999999	1.55	320	22.309999999999999	0.88	0.88	0101000020E6100000EEEA556474C01B40D8463CD9CD704A40	259386.74246237482	544914.62394890154	5
2010-08-10 00:00:00+02	745	52.881287	6.9379369999999998	1.593	320	22.309999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000005AD5928E72C01B40EAB12D03CE704A40	259386.25936194346	544915.17012857646	5
2010-08-10 00:00:00+02	746	52.881292000000002	6.9379299999999997	1.5700000000000001	320	22.309999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000C6BFCFB870C01B40FC1C1F2DCE704A40	259385.77626161871	544915.71630830504	5
2010-08-10 00:00:00+02	747	52.881297000000004	6.9379239999999998	1.5640000000000001	320	22.309999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000B58828266FC01B400E881057CE704A40	259385.36046832235	544916.26393411728	5
2010-08-10 00:00:00+02	748	52.881301000000001	6.9379169999999997	1.546	319	22.309999999999999	0.873	0.873	0101000020E6100000217365506DC01B404F779E78CE704A40	259384.87975853711	544916.69885352743	5
2010-08-10 00:00:00+02	749	52.881306000000002	6.9379109999999997	1.599	320	22.309999999999999	0.879	0.879	0101000020E6100000103CBEBD6BC01B4061E28FA2CE704A40	259384.46396542221	544917.24647941254	5
2010-08-10 00:00:00+02	750	52.881309999999999	6.9379039999999996	1.599	320	22.309999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000007C26FBE769C01B40A2D11DC4CE704A40	259383.98325581243	544917.68139891129	5
2010-08-10 00:00:00+02	751	52.881315000000001	6.9378979999999997	1.5469999999999999	319	22.309999999999999	0.873	0.873	0101000020E61000006BEF535568C01B40B43C0FEECE704A40	259383.56746287917	544918.22902487265	5
2010-08-10 00:00:00+02	752	52.881320000000002	6.9378919999999997	1.5720000000000001	320	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000005AB8ACC266C01B40C6A70018CF704A40	259383.15167003739	544918.77665087848	5
2010-08-10 00:00:00+02	753	52.881324999999997	6.9378859999999998	1.502	320	22.309999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000004981053065C01B40D712F241CF704A40	259382.73587728708	544919.32427691342	5
2010-08-10 00:00:00+02	754	52.881329999999998	6.9378799999999998	1.524	320	22.309999999999999	0.878	0.878	0101000020E6100000384A5E9D63C01B40E97DE36BCF704A40	259382.3200846283	544919.87190298655	5
2010-08-10 00:00:00+02	755	52.881334000000003	6.9378739999999999	1.5660000000000001	320	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000002713B70A62C01B402B6D718DCF704A40	259381.90668232922	544920.30826868443	5
2010-08-10 00:00:00+02	756	52.881338999999997	6.9378679999999999	1.5369999999999999	321	21.981999999999999	0.871	0.871	0101000020E610000016DC0F7860C01B403CD862B7CF704A40	259381.49088984434	544920.85589482752	5
2010-08-10 00:00:00+02	757	52.881343999999999	6.9378609999999998	1.6539999999999999	320	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000082C64CA25EC01B404E4354E1CF704A40	259381.00779060135	544921.40207502909	5
2010-08-10 00:00:00+02	758	52.881349	6.9378549999999999	1.5569999999999999	320	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000718FA50F5DC01B4060AE450BD0704A40	259380.59199830721	544921.94970125146	5
2010-08-10 00:00:00+02	759	52.881354000000002	6.9378479999999998	1.6240000000000001	320	21.981999999999999	0.88	0.88	0101000020E6100000DD79E2395BC01B4072193735D0704A40	259380.10889927007	544922.49588154163	5
2010-08-10 00:00:00+02	760	52.881359000000003	6.9378419999999998	1.6279999999999999	320	21.981999999999999	0.871	0.871	0101000020E6100000CC423BA759C01B408484285FD0704A40	259379.69310716679	544923.04350784363	5
2010-08-10 00:00:00+02	761	52.881363999999998	6.9378349999999998	1.5960000000000001	320	21.981999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000382D78D157C01B4095EF1989D0704A40	259379.21000833556	544923.58968822786	5
2010-08-10 00:00:00+02	762	52.881368999999999	6.9378289999999998	1.5960000000000001	320	21.654	0.88800000000000001	0.88800000000000001	0101000020E610000027F6D03E56C01B40A75A0BB3D0704A40	259378.794216423	544924.13731459994	5
2010-08-10 00:00:00+02	763	52.881373000000004	6.9378219999999997	1.587	320	21.654	0.877	0.877	0101000020E610000093E00D6954C01B40E94999D4D0704A40	259378.31350798614	544924.57223465631	5
2010-08-10 00:00:00+02	764	52.881377999999998	6.9378159999999998	1.6040000000000001	320	21.654	0.88400000000000001	0.88400000000000001	0101000020E610000082A966D652C01B40FAB48AFED0704A40	259377.89771625516	544925.1198611079	5
2010-08-10 00:00:00+02	765	52.881383	6.9378099999999998	1.5760000000000001	320	21.324999999999999	0.88	0.88	0101000020E61000007172BF4351C01B400C207C28D1704A40	259377.48192461568	544925.66748759768	5
2010-08-10 00:00:00+02	766	52.881388000000001	6.9378029999999997	1.5760000000000001	320	21.324999999999999	0.88	0.88	0101000020E6100000DD5CFC6D4FC01B401E8B6D52D1704A40	259376.99882628483	544926.21366819995	5
2010-08-10 00:00:00+02	767	52.881393000000003	6.9377959999999996	1.55	320	21.654	0.88100000000000001	0.88100000000000001	0101000020E6100000494739984DC01B4030F65E7CD1704A40	259376.51572806083	544926.75984884659	5
2010-08-10 00:00:00+02	768	52.881397999999997	6.9377890000000004	1.5780000000000001	320	21.654	0.879	0.879	0101000020E6100000B63176C24BC01B40416150A6D1704A40	259376.03262994342	544927.30602954654	5
2010-08-10 00:00:00+02	769	52.881402000000001	6.9377829999999996	1.5669999999999999	320	21.654	0.89000000000000001	0.89000000000000001	0101000020E6100000A4FACE2F4AC01B408350DEC7D1704A40	259375.619228822	544927.74239578005	5
2010-08-10 00:00:00+02	770	52.881407000000003	6.9377760000000004	1.585	320	21.654	0.88600000000000001	0.88600000000000001	0101000020E610000011E50B5A48C01B4095BBCFF1D1704A40	259375.13613090012	544928.28857656266	5
2010-08-10 00:00:00+02	771	52.881411999999997	6.9377690000000003	1.585	320	21.654	0.876	0.876	0101000020E61000007DCF488446C01B40A626C11BD2704A40	259374.65303308488	544928.83475739928	5
2010-08-10 00:00:00+02	772	52.881416999999999	6.9377620000000002	1.53	319	21.654	0.879	0.879	0101000020E6100000E9B985AE44C01B40B891B245D2704A40	259374.16993537638	544929.38093828037	5
2010-08-10 00:00:00+02	773	52.881422000000001	6.9377560000000003	1.5840000000000001	319	21.324999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000D882DE1B43C01B40CAFCA36FD2704A40	259373.75414450586	544929.92856509099	5
2010-08-10 00:00:00+02	774	52.881425999999998	6.9377490000000002	1.52	319	20.997	0.88100000000000001	0.88100000000000001	0101000020E6100000446D1B4641C01B400BEC3191D2704A40	259373.27343708015	544930.36348564608	5
2010-08-10 00:00:00+02	775	52.881430999999999	6.9377430000000002	1.5289999999999999	319	20.997	0.879	0.879	0101000020E6100000333674B33FC01B401D5723BBD2704A40	259372.8576463912	544930.91111253272	5
2010-08-10 00:00:00+02	776	52.881436000000001	6.9377370000000003	1.5960000000000001	319	20.997	0.871	0.871	0101000020E610000022FFCC203EC01B402FC214E5D2704A40	259372.44185579376	544931.45873945276	5
2010-08-10 00:00:00+02	777	52.881441000000002	6.9377310000000003	1.552	319	20.997	0.875	0.875	0101000020E610000011C8258E3CC01B40412D060FD3704A40	259372.02606528797	544932.00636641099	5
2010-08-10 00:00:00+02	778	52.881445999999997	6.9377250000000004	1.512	320	20.669	0.879	0.879	0101000020E610000000917EFB3AC01B405298F738D3704A40	259371.61027487367	544932.55399339832	5
2010-08-10 00:00:00+02	779	52.881450999999998	6.9377190000000004	1.5449999999999999	320	20.669	0.88800000000000001	0.88800000000000001	0101000020E6100000EF59D76839C01B406403E962D3704A40	259371.1944845508	544933.10162043222	5
2010-08-10 00:00:00+02	780	52.881456	6.9377120000000003	1.5660000000000001	320	20.669	0.872	0.872	0101000020E61000005B44149337C01B40766EDA8CD3704A40	259370.71138764033	544933.64780165686	5
2010-08-10 00:00:00+02	781	52.881461000000002	6.9377060000000004	1.5660000000000001	320	20.669	0.88400000000000001	0.88400000000000001	0101000020E61000004A0D6D0036C01B4088D9CBB6D3704A40	259370.29559750829	544934.19542876119	5
2010-08-10 00:00:00+02	782	52.881464999999999	6.9376980000000001	1.5429999999999999	320	20.997	0.88400000000000001	0.88400000000000001	0101000020E610000033198EE733C01B40C9C859D8D3704A40	259369.74758413841	544934.62890383531	5
2010-08-10 00:00:00+02	783	52.88147	6.9376920000000002	1.54	319	20.997	0.876	0.876	0101000020E610000022E2E65432C01B40DB334B02D4704A40	259369.33179419555	544935.17653102416	5
2010-08-10 00:00:00+02	784	52.881475000000002	6.9376860000000002	1.5760000000000001	319	20.997	0.88100000000000001	0.88100000000000001	0101000020E610000011AB3FC230C01B40ED9E3C2CD4704A40	259368.9160043443	544935.72415824886	5
2010-08-10 00:00:00+02	785	52.881480000000003	6.9376790000000002	1.6240000000000001	319	20.997	0.88100000000000001	0.88100000000000001	0101000020E61000007D957CEC2EC01B40FF092E56D4704A40	259368.43290794175	544936.2703397033	5
2010-08-10 00:00:00+02	786	52.881484	6.9376720000000001	1.6060000000000001	319	20.997	0.877	0.877	0101000020E6100000E97FB9162DC01B4040F9BB77D4704A40	259367.95220160508	544936.70526078239	5
2010-08-10 00:00:00+02	787	52.881489000000002	6.9376660000000001	1.663	319	20.997	0.874	0.874	0101000020E6100000D84812842BC01B405264ADA1D4704A40	259367.53641203459	544937.25288812467	5
2010-08-10 00:00:00+02	788	52.881494000000004	6.9376600000000002	1.552	320	20.997	0.879	0.879	0101000020E6100000C7116BF129C01B4064CF9ECBD4704A40	259367.12062255543	544937.80051550118	5
2010-08-10 00:00:00+02	789	52.881498999999998	6.9376530000000001	1.593	319	20.997	0.877	0.877	0101000020E610000033FCA71B28C01B40753A90F5D4704A40	259366.63752655411	544938.3466971356	5
2010-08-10 00:00:00+02	790	52.881504	6.9376470000000001	1.5629999999999999	320	20.997	0.88900000000000001	0.88900000000000001	0101000020E610000022C5008926C01B4087A5811FD5704A40	259366.22173726576	544938.89432459138	5
2010-08-10 00:00:00+02	791	52.881507999999997	6.93764	1.5629999999999999	320	20.997	0.88800000000000001	0.88800000000000001	0101000020E61000008EAF3DB324C01B40C8940F41D5704A40	259365.74103138057	544939.32924589049	5
2010-08-10 00:00:00+02	792	52.881512999999998	6.9376329999999999	1.5489999999999999	319	20.997	0.872	0.872	0101000020E6100000FA997ADD22C01B40DAFF006BD5704A40	259365.25793568126	544939.87542766193	5
2010-08-10 00:00:00+02	793	52.881518	6.937627	1.556	319	20.997	0.88500000000000001	0.88500000000000001	0101000020E6100000E962D34A21C01B40EC6AF294D5704A40	259364.84214667376	544940.42305523134	5
2010-08-10 00:00:00+02	794	52.881523000000001	6.937621	1.583	320	20.997	0.88	0.88	0101000020E6100000D82B2CB81FC01B40FED5E3BED5704A40	259364.42635775768	544940.97068284533	5
2010-08-10 00:00:00+02	795	52.881528000000003	6.9376139999999999	1.542	320	20.997	0.879	0.879	0101000020E6100000441669E21DC01B401041D5E8D5704A40	259363.94326236349	544941.51686474541	5
2010-08-10 00:00:00+02	796	52.881532999999997	6.937608	1.639	320	20.997	0.88700000000000001	0.88700000000000001	0101000020E610000033DFC14F1CC01B4021ACC612D6704A40	259363.52747363824	544942.06449243298	5
2010-08-10 00:00:00+02	797	52.881538999999997	6.9376009999999999	1.5940000000000001	320	20.997	0.88700000000000001	0.88700000000000001	0101000020E61000009FC9FE791AC01B4003931B45D6704A40	259363.04198859935	544942.72193484777	5
2010-08-10 00:00:00+02	798	52.881543000000001	6.9375960000000001	1.6080000000000001	320	20.997	0.88800000000000001	0.88800000000000001	0101000020E61000001171732A19C01B404582A966D6704A40	259362.69589646242	544943.15974791278	5
2010-08-10 00:00:00+02	799	52.881549	6.937589	1.5580000000000001	320	20.669	0.879	0.879	0101000020E61000007D5BB05417C01B402769FE98D6704A40	259362.21041164012	544943.81719041022	5
2010-08-10 00:00:00+02	800	52.881552999999997	6.9375830000000001	1.6279999999999999	319	20.669	0.88200000000000001	0.88200000000000001	0101000020E61000006C2409C215C01B4068588CBAD6704A40	259361.79701312093	544944.25355782104	5
2010-08-10 00:00:00+02	801	52.881559000000003	6.937576	1.6279999999999999	319	20.669	0.86899999999999999	0.86899999999999999	0101000020E6100000D80E46EC13C01B404B3FE1ECD6704A40	259361.31152852462	544944.91100041009	5
2010-08-10 00:00:00+02	802	52.881563999999997	6.93757	1.617	320	20.669	0.876	0.876	0101000020E6100000C7D79E5912C01B405CAAD216D7704A40	259360.89574037303	544945.45862832293	5
2010-08-10 00:00:00+02	803	52.881568999999999	6.9375629999999999	1.571	320	20.669	0.88600000000000001	0.88600000000000001	0101000020E610000033C2DB8310C01B406E15C440D7704A40	259360.41264580566	544946.00481057703	5
2010-08-10 00:00:00+02	804	52.881573000000003	6.9375559999999998	1.5589999999999999	320	20.669	0.88100000000000001	0.88100000000000001	0101000020E61000009FAC18AE0EC01B40B0045262D7704A40	259359.931941127	544946.43973245204	5
2010-08-10 00:00:00+02	805	52.881577999999998	6.9375479999999996	1.575	320	20.669	0.88500000000000001	0.88500000000000001	0101000020E610000088B839950CC01B40C16F438CD7704A40	259359.38154026904	544946.98446911783	5
2010-08-10 00:00:00+02	806	52.881582999999999	6.9375419999999997	1.5580000000000001	320	20.669	0.89000000000000001	0.89000000000000001	0101000020E6100000778192020BC01B40D3DA34B6D7704A40	259358.96575250497	544947.53209719504	5
2010-08-10 00:00:00+02	807	52.881588000000001	6.9375340000000003	1.4910000000000001	320	20.341000000000001	0.88	0.88	0101000020E6100000618DB3E908C01B40E54526E0D7704A40	259358.41535187559	544948.0768339755	5
2010-08-10 00:00:00+02	808	52.881593000000002	6.9375280000000004	1.54	320	20.341000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000050560C5707C01B40F7B0170AD8704A40	259357.99956431001	544948.62446213712	5
2010-08-10 00:00:00+02	809	52.881596999999999	6.9375210000000003	1.589	320	20.341000000000001	0.89000000000000001	0.89000000000000001	0101000020E6100000BC40498105C01B4038A0A52BD8704A40	259357.518860101	544949.05938424508	5
2010-08-10 00:00:00+02	810	52.881602000000001	6.9375150000000003	1.589	320	20.341000000000001	0.88700000000000001	0.88700000000000001	0101000020E6100000AB09A2EE03C01B404A0B9755D8704A40	259357.10307271674	544949.6070124862	5
2010-08-10 00:00:00+02	811	52.881607000000002	6.9375090000000004	1.6439999999999999	320	20.341000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000009AD2FA5B02C01B405C76887FD8704A40	259356.68728542433	544950.15464075934	5
2010-08-10 00:00:00+02	812	52.881611999999997	6.9375030000000004	1.6180000000000001	320	20.341000000000001	0.89700000000000002	0.89700000000000002	0101000020E6100000899B53C900C01B406DE179A9D8704A40	259356.27149822316	544950.70226906729	5
2010-08-10 00:00:00+02	813	52.881616999999999	6.9374960000000003	1.5620000000000001	320	20.341000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000F58590F3FEBF1B407F4C6BD3D8704A40	259355.78840467945	544951.24845178309	5
2010-08-10 00:00:00+02	814	52.881622	6.9374900000000004	1.609	320	20.341000000000001	0.89200000000000002	0.89200000000000002	0101000020E6100000E44EE960FDBF1B4091B75CFDD8704A40	259355.37261766929	544951.79608016508	5
2010-08-10 00:00:00+02	815	52.881627000000002	6.9374830000000003	1.512	320	20.341000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000005039268BFBBF1B40A3224E27D9704A40	259354.88952433143	544952.34226296924	5
2010-08-10 00:00:00+02	816	52.881632000000003	6.9374760000000002	1.575	320	20.013000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000BC2363B5F9BF1B40B58D3F51D9704A40	259354.40643110051	544952.88844582101	5
2010-08-10 00:00:00+02	817	52.881636999999998	6.9374690000000001	1.52	320	20.013000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000280EA0DFF7BF1B40C6F8307BD9704A40	259353.92333797622	544953.4346287204	5
2010-08-10 00:00:00+02	818	52.881642999999997	6.9374630000000002	1.544	320	20.341000000000001	0.86599999999999999	0.86599999999999999	0101000020E610000017D7F84CF6BF1B40A8DF85ADD9704A40	259353.50516171538	544954.09351769928	5
2010-08-10 00:00:00+02	819	52.881647999999998	6.9374570000000002	1.5409999999999999	320	20.013000000000002	0.84799999999999998	0.84799999999999998	0101000020E610000006A051BAF4BF1B40BA4A77D7D9704A40	259353.08937519486	544954.64114628057	5
2010-08-10 00:00:00+02	820	52.881652000000003	6.9374510000000003	1.581	320	20.013000000000002	0.877	0.877	0101000020E6100000F568AA27F3BF1B40FC3905F9D9704A40	259352.67597838718	544955.0775144659	5
2010-08-10 00:00:00+02	821	52.881656999999997	6.9374440000000002	1.581	320	20.341000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000006153E751F1BF1B400DA5F622DA704A40	259352.19288566726	544955.62369753863	5
2010-08-10 00:00:00+02	822	52.881661999999999	6.9374370000000001	1.593	320	20.341000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000CD3D247CEFBF1B401F10E84CDA704A40	259351.70979305415	544956.16988065979	5
2010-08-10 00:00:00+02	823	52.881667	6.9374289999999998	1.6519999999999999	320	20.341000000000001	0.84499999999999997	0.84499999999999997	0101000020E6100000B6494563EDBF1B40317BD976DA704A40	259351.15939418972	544956.71461825748	5
2010-08-10 00:00:00+02	824	52.881672000000002	6.9374219999999998	1.6120000000000001	320	20.341000000000001	0.84299999999999997	0.84299999999999997	0101000020E61000002234828DEBBF1B4043E6CAA0DA704A40	259350.67630179779	544957.2608014798	5
2010-08-10 00:00:00+02	825	52.881677000000003	6.9374149999999997	1.5669999999999999	320	20.341000000000001	0.82599999999999996	0.82599999999999996	0101000020E61000008E1EBFB7E9BF1B405551BCCADA704A40	259350.19320951251	544957.80698474939	5
2010-08-10 00:00:00+02	826	52.881681999999998	6.9374079999999996	1.6240000000000001	320	20.341000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000FA08FCE1E7BF1B4066BCADF4DA704A40	259349.71011733415	544958.35316806973	5
2010-08-10 00:00:00+02	827	52.881686999999999	6.9374019999999996	1.5900000000000001	320	20.341000000000001	0.873	0.873	0101000020E6100000E9D1544FE6BF1B4078279F1EDB704A40	259349.29433159024	544958.90079697862	5
2010-08-10 00:00:00+02	828	52.881690999999996	6.9373959999999997	1.5660000000000001	320	20.341000000000001	0.85299999999999998	0.85299999999999998	0101000020E6100000D89AADBCE4BF1B40B9162D40DB704A40	259348.88093547506	544959.33716548793	5
2010-08-10 00:00:00+02	829	52.881695999999998	6.9373889999999996	1.5680000000000001	320	20.341000000000001	0.83799999999999997	0.83799999999999997	0101000020E61000004485EAE6E2BF1B40CB811E6ADB704A40	259348.39784359102	544959.88334894076	5
2010-08-10 00:00:00+02	830	52.881701	6.9373829999999996	1.5309999999999999	320	20.341000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000334E4354E1BF1B40DDEC0F94DB704A40	259347.98205812025	544960.43097795767	5
2010-08-10 00:00:00+02	831	52.881704999999997	6.9373760000000004	1.5309999999999999	320	20.341000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000A038807EDFBF1B401EDC9DB5DB704A40	259347.50135594892	544960.86590106017	5
2010-08-10 00:00:00+02	832	52.881709999999998	6.9373690000000003	1.544	320	20.341000000000001	0.87	0.87	0101000020E61000000C23BDA8DDBF1B4030478FDFDB704A40	259347.01826436698	544961.41208464582	5
2010-08-10 00:00:00+02	833	52.881715	6.9373630000000004	1.478	320	20.341000000000001	0.876	0.876	0101000020E6100000FBEB1516DCBF1B4042B28009DC704A40	259346.60247917697	544961.95971378521	5
2010-08-10 00:00:00+02	834	52.881720000000001	6.9373570000000004	1.534	320	20.341000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000EAB46E83DABF1B40541D7233DC704A40	259346.18669407853	544962.50734296022	5
2010-08-10 00:00:00+02	835	52.881723999999998	6.9373509999999996	1.5620000000000001	320	20.341000000000001	0.84499999999999997	0.84499999999999997	0101000020E6100000D87DC7F0D8BF1B40950C0055DC704A40	259345.77329853992	544962.94371173182	5
2010-08-10 00:00:00+02	836	52.881729	6.9373449999999997	1.524	320	20.013000000000002	0.83299999999999996	0.83299999999999996	0101000020E6100000C746205ED7BF1B40A777F17EDC704A40	259345.35751361534	544963.49134097679	5
2010-08-10 00:00:00+02	837	52.881734000000002	6.9373389999999997	1.5289999999999999	320	20.013000000000002	0.79500000000000004	0.79500000000000004	0101000020E6100000B60F79CBD5BF1B40B9E2E2A8DC704A40	259344.94172878237	544964.03897026065	5
2010-08-10 00:00:00+02	838	52.881737999999999	6.9373329999999997	1.5600000000000001	320	20.013000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000A5D8D138D4BF1B40FAD170CADC704A40	259344.52833348175	544964.47533913946	5
2010-08-10 00:00:00+02	839	52.881743	6.9373269999999998	1.6259999999999999	320	20.013000000000002	0.85699999999999998	0.85699999999999998	0101000020E610000094A12AA6D2BF1B400C3D62F4DC704A40	259344.11254882265	544965.02296849317	5
2010-08-10 00:00:00+02	840	52.881751999999999	6.9373139999999998	1.5609999999999999	320	19.684999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000EF54C03DCFBF1B405F97E13FDD704A40	259343.21606296382	544966.00552140491	5
2010-08-10 00:00:00+02	841	52.881757	6.9373069999999997	1.514	320	19.684999999999999	0.83999999999999997	0.83999999999999997	0101000020E61000005B3FFD67CDBF1B407102D369DD704A40	259342.73297235667	544966.55170541944	5
2010-08-10 00:00:00+02	842	52.881760999999997	6.9373009999999997	1.593	320	19.684999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000004A0856D5CBBF1B40B2F1608BDD704A40	259342.31957746192	544966.98807448708	5
2010-08-10 00:00:00+02	843	52.881765999999999	6.9372939999999996	1.5349999999999999	320	19.684999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000B6F292FFC9BF1B40C45C52B5DD704A40	259341.83648705005	544967.53425858961	5
2010-08-10 00:00:00+02	844	52.881771000000001	6.9372870000000004	1.6200000000000001	320	19.684999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000023DDCF29C8BF1B40D6C743DFDD704A40	259341.35339674496	544968.08044274186	5
2010-08-10 00:00:00+02	845	52.881776000000002	6.9372809999999996	1.621	320	19.684999999999999	0.82099999999999995	0.82099999999999995	0101000020E610000011A62897C6BF1B40E8323509DE704A40	259340.93761273881	544968.628072366	5
2010-08-10 00:00:00+02	846	52.881779999999999	6.9372740000000004	1.484	320	19.684999999999999	0.83799999999999997	0.83799999999999997	0101000020E61000007E9065C1C4BF1B402922C32ADE704A40	259340.45691199048	544969.06299616711	5
2010-08-10 00:00:00+02	847	52.881785000000001	6.9372680000000004	1.593	320	19.684999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000006D59BE2EC3BF1B403B8DB454DE704A40	259340.04112816599	544969.61062586727	5
2010-08-10 00:00:00+02	848	52.881790000000002	6.9372619999999996	1.5289999999999999	320	20.013000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000005B22179CC1BF1B404DF8A57EDE704A40	259339.62534443295	544970.15825560689	5
2010-08-10 00:00:00+02	849	52.881794999999997	6.9372550000000004	1.5189999999999999	320	20.013000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000C80C54C6BFBF1B405E6397A8DE704A40	259339.14225462842	544970.70443997474	5
2010-08-10 00:00:00+02	850	52.881799000000001	6.9372480000000003	1.5189999999999999	320	20.013000000000002	0.86299999999999999	0.86299999999999999	0101000020E610000034F790F0BDBF1B40A05225CADE704A40	259338.66155424126	544971.13936395606	5
2010-08-10 00:00:00+02	851	52.881804000000002	6.9372429999999996	1.5229999999999999	320	20.013000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000A59E05A1BCBF1B40B2BD16F4DE704A40	259338.31307693865	544971.68843920005	5
2010-08-10 00:00:00+02	852	52.881808999999997	6.9372360000000004	1.589	320	20.013000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000128942CBBABF1B40C328081EDF704A40	259337.82998742841	544972.23462370294	5
2010-08-10 00:00:00+02	853	52.881813999999999	6.9372299999999996	1.5149999999999999	320	20.013000000000002	0.86199999999999999	0.86199999999999999	0101000020E610000000529B38B9BF1B40D593F947DF704A40	259337.41420415923	544972.78225363092	5
2010-08-10 00:00:00+02	854	52.881819	6.9372239999999996	1.534	320	20.013000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000EF1AF4A5B7BF1B40E7FEEA71DF704A40	259336.99842098178	544973.32988359348	5
2010-08-10 00:00:00+02	855	52.881822999999997	6.9372170000000004	1.581	320	20.013000000000002	0.85699999999999998	0.85699999999999998	0101000020E61000005C0531D0B5BF1B4028EE7893DF704A40	259336.51772104012	544973.76480778237	5
2010-08-10 00:00:00+02	856	52.881827999999999	6.9372109999999996	1.55	320	20.013000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000004ACE893DB4BF1B403A596ABDDF704A40	259336.10193804413	544974.31243782165	5
2010-08-10 00:00:00+02	857	52.881832000000003	6.9372049999999996	1.522	320	20.341000000000001	0.82699999999999996	0.82699999999999996	0101000020E61000003997E2AAB2BF1B407C48F8DEDF704A40	259335.68854438479	544974.74880745506	5
2010-08-10 00:00:00+02	858	52.881836999999997	6.9371989999999997	1.5980000000000001	320	20.013000000000002	0.82299999999999995	0.82299999999999995	0101000020E610000028603B18B1BF1B408DB3E908E0704A40	259335.27276156278	544975.29643756361	5
2010-08-10 00:00:00+02	859	52.881841999999999	6.9371929999999997	1.5469999999999999	320	20.013000000000002	0.78100000000000003	0.78100000000000003	0101000020E610000017299485AFBF1B409F1EDB32E0704A40	259334.85697883228	544975.84406771418	5
2010-08-10 00:00:00+02	860	52.881847	6.9371859999999996	1.5469999999999999	320	20.013000000000002	0.82399999999999995	0.82399999999999995	0101000020E61000008313D1AFADBF1B40B189CC5CE0704A40	259334.37389010904	544976.39025256108	5
2010-08-10 00:00:00+02	861	52.881852000000002	6.9371799999999997	1.516	320	20.013000000000002	0.81399999999999995	0.81399999999999995	0101000020E610000072DC291DACBF1B40C3F4BD86E0704A40	259333.95810756937	544976.93788278196	5
2010-08-10 00:00:00+02	862	52.881856999999997	6.9371729999999996	1.5660000000000001	320	20.341000000000001	0.78100000000000003	0.78100000000000003	0101000020E6100000DEC66647AABF1B40D45FAFB0E0704A40	259333.47501905219	544977.4840677164	5
2010-08-10 00:00:00+02	863	52.881861999999998	6.9371660000000004	1.5229999999999999	320	20.341000000000001	0.66600000000000004	0.66600000000000004	0101000020E61000004BB1A371A8BF1B40E6CAA0DAE0704A40	259332.99193064193	544978.03025270218	5
2010-08-10 00:00:00+02	864	52.881866000000002	6.9371590000000003	1.575	320	20.341000000000001	0.78600000000000003	0.78600000000000003	0101000020E6100000B79BE09BA6BF1B4028BA2EFCE0704A40	259332.51123151334	544978.46517728677	5
2010-08-10 00:00:00+02	865	52.881870999999997	6.9371520000000002	1.5840000000000001	320	20.669	0.80400000000000005	0.80400000000000005	0101000020E610000023861DC6A4BF1B4039252026E1704A40	259332.02814330574	544979.01136236731	5
2010-08-10 00:00:00+02	866	52.881875999999998	6.9371450000000001	1.4530000000000001	320	20.669	0.79100000000000004	0.79100000000000004	0101000020E61000008F705AF0A2BF1B404B901150E1704A40	259331.54505520506	544979.55754749302	5
2010-08-10 00:00:00+02	867	52.881881	6.937138	1.6100000000000001	320	20.669	0.79500000000000004	0.79500000000000004	0101000020E6100000FB5A971AA1BF1B405DFB027AE1704A40	259331.06196721108	544980.10373267054	5
2010-08-10 00:00:00+02	868	52.881884999999997	6.9371320000000001	1.536	320	20.669	0.752	0.752	0101000020E6100000EA23F0879FBF1B409EEA909BE1704A40	259330.64857448247	544980.5401027262	5
2010-08-10 00:00:00+02	869	52.881889999999999	6.937125	1.5109999999999999	320	20.669	0.77100000000000002	0.77100000000000002	0101000020E6100000560E2DB29DBF1B40B05582C5E1704A40	259330.16548668372	544981.08628799312	5
2010-08-10 00:00:00+02	870	52.881895	6.9371200000000002	1.5109999999999999	320	20.669	0.81000000000000005	0.81000000000000005	0101000020E6100000C8B5A1629CBF1B40C2C073EFE1704A40	259329.81701101398	544981.63536385237	5
2010-08-10 00:00:00+02	871	52.881900000000002	6.9371130000000001	1.5660000000000001	320	20.669	0.81499999999999995	0.81499999999999995	0101000020E610000034A0DE8C9ABF1B40D42B6519E2704A40	259329.33392341368	544982.18154919858	5
2010-08-10 00:00:00+02	872	52.881905000000003	6.9371070000000001	1.5740000000000001	320	20.669	0.78100000000000003	0.78100000000000003	0101000020E6100000236937FA98BF1B40E6965643E2704A40	259328.91814191599	544982.72917985835	5
2010-08-10 00:00:00+02	873	52.881909999999998	6.9371010000000002	1.4950000000000001	320	20.669	0.78700000000000003	0.78700000000000003	0101000020E61000001232906797BF1B40F701486DE2704A40	259328.50236050982	544983.27681055025	5
2010-08-10 00:00:00+02	874	52.881914000000002	6.9370950000000002	1.5369999999999999	320	20.669	0.79100000000000004	0.79100000000000004	0101000020E610000001FBE8D495BF1B4039F1D58EE2704A40	259328.08896827232	544983.71318082698	5
2010-08-10 00:00:00+02	875	52.881919000000003	6.9370890000000003	1.536	320	20.997	0.79800000000000004	0.79800000000000004	0101000020E6100000F0C3414294BF1B404B5CC7B8E2704A40	259327.67318704008	544984.26081159245	5
2010-08-10 00:00:00+02	876	52.881923	6.9370830000000003	1.6060000000000001	320	20.997	0.81100000000000005	0.81100000000000005	0101000020E6100000DF8C9AAF92BF1B408C4B55DAE2704A40	259327.25979495805	544984.69718194241	5
2010-08-10 00:00:00+02	877	52.881928000000002	6.9370770000000004	1.55	320	20.997	0.72399999999999998	0.72399999999999998	0101000020E6100000CE55F31C91BF1B409EB64604E3704A40	259326.84401389991	544985.24481277785	5
2010-08-10 00:00:00+02	878	52.881932999999997	6.9370719999999997	1.526	320	20.997	0.81100000000000005	0.81100000000000005	0101000020E61000003FFD67CD8FBF1B40AF21382EE3704A40	259326.49553888635	544985.79388887342	5
2010-08-10 00:00:00+02	879	52.881937999999998	6.9370649999999996	1.5569999999999999	320	21.324999999999999	0.69099999999999995	0.69099999999999995	0101000020E6100000ABE7A4F78DBF1B40C18C2958E3704A40	259326.01245205782	544986.34007455246	5
2010-08-10 00:00:00+02	880	52.881942000000002	6.9370589999999996	1.528	320	21.324999999999999	0.81899999999999995	0.81899999999999995	0101000020E61000009AB0FD648CBF1B40037CB779E3704A40	259325.59906029626	544986.77644504502	5
2010-08-10 00:00:00+02	881	52.881946999999997	6.9370520000000004	1.528	320	21.324999999999999	0.77200000000000002	0.77200000000000002	0101000020E6100000079B3A8F8ABF1B4014E7A8A3E3704A40	259325.11597366334	544987.32263080962	5
2010-08-10 00:00:00+02	882	52.881951999999998	6.9370459999999996	1.5780000000000001	320	21.654	0.78800000000000003	0.78800000000000003	0101000020E6100000F56393FC88BF1B4026529ACDE3704A40	259324.70019306109	544987.87026183063	5
2010-08-10 00:00:00+02	883	52.881957	6.9370390000000004	1.5629999999999999	320	21.654	0.81899999999999995	0.81899999999999995	0101000020E6100000624ED02687BF1B4038BD8BF7E3704A40	259324.21710663417	544988.41644768941	5
2010-08-10 00:00:00+02	884	52.881962000000001	6.9370329999999996	1.5329999999999999	320	21.654	0.81799999999999995	0.81799999999999995	0101000020E61000005017299485BF1B404A287D21E4704A40	259323.80132622272	544988.96407878294	5
2010-08-10 00:00:00+02	885	52.881967000000003	6.9370269999999996	1.484	320	21.324999999999999	0.78500000000000003	0.78500000000000003	0101000020E61000003FE0810184BF1B405C936E4BE4704A40	259323.385545903	544989.51170991478	5
2010-08-10 00:00:00+02	886	52.881971	6.9370200000000004	1.5549999999999999	320	21.324999999999999	0.76200000000000001	0.76200000000000001	0101000020E6100000ACCABE2B82BF1B409D82FC6CE4704A40	259322.90484874343	544989.94663545024	5
2010-08-10 00:00:00+02	887	52.881976000000002	6.9370139999999996	1.595	320	21.324999999999999	0.77000000000000002	0.77000000000000002	0101000020E61000009A93179980BF1B40AFEDED96E4704A40	259322.48906860518	544990.49426666135	5
2010-08-10 00:00:00+02	888	52.881981000000003	6.9370079999999996	1.5309999999999999	320	21.324999999999999	0.77200000000000002	0.77200000000000002	0101000020E6100000895C70067FBF1B40C158DFC0E4704A40	259322.07328855852	544991.04189790483	5
2010-08-10 00:00:00+02	889	52.881985	6.9370019999999997	1.542	320	21.324999999999999	0.79200000000000004	0.79200000000000004	0101000020E61000007825C9737DBF1B4002486DE2E4704A40	259321.65989753834	544991.47826872906	5
2010-08-10 00:00:00+02	890	52.881990000000002	6.9369959999999997	1.542	320	21.654	0.79300000000000004	0.79300000000000004	0101000020E610000067EE21E17BBF1B4014B35E0CE5704A40	259321.24411766551	544992.02590004611	5
2010-08-10 00:00:00+02	891	52.881995000000003	6.9369889999999996	1.524	320	21.654	0.77500000000000002	0.77500000000000002	0101000020E6100000D3D85E0B7ABF1B40261E5036E5704A40	259320.76103202559	544992.57208624831	5
2010-08-10 00:00:00+02	892	52.881999999999998	6.9369829999999997	1.502	320	21.654	0.68400000000000005	0.68400000000000005	0101000020E6100000C2A1B77878BF1B4037894160E5704A40	259320.34525234354	544993.11971764034	5
2010-08-10 00:00:00+02	893	52.882004999999999	6.9369759999999996	1.6140000000000001	320	21.654	0.78800000000000003	0.78800000000000003	0101000020E61000002E8CF4A276BF1B4049F4328AE5704A40	259319.86216690968	544993.66590393218	5
2010-08-10 00:00:00+02	894	52.882010000000001	6.9369699999999996	1.5449999999999999	320	21.654	0.81499999999999995	0.81499999999999995	0101000020E61000001D554D1075BF1B405B5F24B4E5704A40	259319.4463874182	544994.21353540069	5
2010-08-10 00:00:00+02	895	52.882015000000003	6.9369630000000004	1.546	320	21.654	0.76300000000000001	0.76300000000000001	0101000020E61000008A3F8A3A73BF1B406DCA15DEE5704A40	259318.96330219039	544994.75972178276	5
2010-08-10 00:00:00+02	896	52.882019999999997	6.9369569999999996	1.5549999999999999	319	21.654	0.77900000000000003	0.77900000000000003	0101000020E61000007808E3A771BF1B407E350708E6704A40	259318.54752288977	544995.30735332845	5
2010-08-10 00:00:00+02	897	52.882024999999999	6.9369500000000004	1.51	320	21.981999999999999	0.79400000000000004	0.79400000000000004	0101000020E6100000E5F21FD26FBF1B4090A0F831E6704A40	259318.06443786772	544995.85353979934	5
2010-08-10 00:00:00+02	898	52.882029000000003	6.9369430000000003	1.54	320	21.981999999999999	0.81599999999999995	0.81599999999999995	0101000020E610000051DD5CFC6DBF1B40D28F8653E6704A40	259317.58374179708	544996.28846586251	5
2010-08-10 00:00:00+02	899	52.882033999999997	6.9369370000000004	1.532	320	21.981999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000040A6B5696CBF1B40E3FA777DE6704A40	259317.1679627774	544996.8360975273	5
2010-08-10 00:00:00+02	900	52.882038999999999	6.9369300000000003	1.532	320	21.981999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000AC90F2936ABF1B40F56569A7E6704A40	259316.68487805733	544997.38228413439	5
2010-08-10 00:00:00+02	901	52.882044	6.9369230000000002	1.542	320	22.309999999999999	0.878	0.878	0101000020E6100000187B2FBE68BF1B4007D15AD1E6704A40	259316.20179344411	544997.92847078922	5
2010-08-10 00:00:00+02	902	52.882049000000002	6.9369170000000002	1.528	320	21.981999999999999	0.877	0.877	0101000020E61000000744882B67BF1B40193C4CFBE6704A40	259315.78601471405	544998.47610257484	5
2010-08-10 00:00:00+02	903	52.882053999999997	6.9369100000000001	1.54	320	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000732EC55565BF1B402AA73D25E7704A40	259315.30293030682	544999.02228931803	5
2010-08-10 00:00:00+02	904	52.882060000000003	6.9369040000000002	1.4630000000000001	320	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000062F71DC363BF1B400D8E9257E7704A40	259314.88476298249	544999.68118163606	5
2010-08-10 00:00:00+02	905	52.882064999999997	6.9368970000000001	1.6060000000000001	320	21.981999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000CEE15AED61BF1B401EF98381E7704A40	259314.40167879197	545000.22736847075	5
2010-08-10 00:00:00+02	906	52.882069000000001	6.93689	1.534	320	21.981999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000003ACC971760BF1B4060E811A3E7704A40	259313.92098347167	545000.66229489865	5
2010-08-10 00:00:00+02	907	52.882074000000003	6.9368840000000001	1.542	320	21.981999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000002995F0845EBF1B40725303CDE7704A40	259313.50520522241	545001.20992687519	5
2010-08-10 00:00:00+02	908	52.882078999999997	6.936877	1.609	320	21.981999999999999	0.878	0.878	0101000020E6100000957F2DAF5CBF1B4083BEF4F6E7704A40	259313.02212133378	545001.75611385191	5
2010-08-10 00:00:00+02	909	52.882083999999999	6.936871	1.514	320	21.981999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000008448861C5BBF1B409529E620E8704A40	259312.60634327529	545002.30374590645	5
2010-08-10 00:00:00+02	910	52.882088000000003	6.9368650000000001	1.5900000000000001	320	21.654	0.88600000000000001	0.88600000000000001	0101000020E61000007311DF8959BF1B40D7187442E8704A40	259312.19295403373	545002.74011753802	5
2010-08-10 00:00:00+02	911	52.882092999999998	6.9368590000000001	1.5900000000000001	320	21.654	0.88200000000000001	0.88200000000000001	0101000020E610000062DA37F757BF1B40E883656CE8704A40	259311.77717614913	545003.28774966544	5
2010-08-10 00:00:00+02	912	52.882097000000002	6.936852	1.571	320	21.654	0.88700000000000001	0.88700000000000001	0101000020E6100000CEC4742156BF1B402A73F38DE8704A40	259311.29648135963	545003.72267635213	5
2010-08-10 00:00:00+02	913	52.882102000000003	6.9368460000000001	1.5509999999999999	320	21.324999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000BD8DCD8E54BF1B403CDEE4B7E8704A40	259310.88070365653	545004.2703085558	5
2010-08-10 00:00:00+02	914	52.882106999999998	6.936839	1.5940000000000001	320	21.324999999999999	0.877	0.877	0101000020E610000029780AB952BF1B404D49D6E1E8704A40	259310.39762035687	545004.81649578852	5
2010-08-10 00:00:00+02	915	52.882111999999999	6.936833	1.502	319	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000001841632651BF1B405FB4C70BE9704A40	259309.98184284451	545005.36412807216	5
2010-08-10 00:00:00+02	916	52.882117000000001	6.9368259999999999	1.5880000000000001	319	21.324999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000842BA0504FBF1B40711FB935E9704A40	259309.49875975066	545005.91031539545	5
2010-08-10 00:00:00+02	917	52.882122000000003	6.9368189999999998	1.5109999999999999	320	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000F015DD7A4DBF1B40838AAA5FE9704A40	259309.01567676346	545006.45650276705	5
2010-08-10 00:00:00+02	918	52.882126999999997	6.9368119999999998	1.5920000000000001	320	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000005C001AA54BBF1B4094F59B89E9704A40	259308.53259388346	545007.00269018335	5
2010-08-10 00:00:00+02	919	52.882131000000001	6.9368049999999997	1.5529999999999999	320	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000C8EA56CF49BF1B40D6E429ABE9704A40	259308.05189974356	545007.43761719007	5
2010-08-10 00:00:00+02	920	52.882136000000003	6.9367989999999997	1.5529999999999999	320	20.997	0.876	0.876	0101000020E6100000B7B3AF3C48BF1B40E84F1BD5E9704A40	259307.63612271045	545007.98524967232	5
2010-08-10 00:00:00+02	921	52.88214	6.9367919999999996	1.5600000000000001	320	20.997	0.875	0.875	0101000020E6100000239EEC6646BF1B40293FA9F6E9704A40	259307.15542874607	545008.42017676437	5
2010-08-10 00:00:00+02	922	52.882145000000001	6.9367859999999997	1.571	320	20.669	0.88300000000000001	0.88300000000000001	0101000020E6100000126745D444BF1B403BAA9A20EA704A40	259306.73965189426	545008.96780932834	5
2010-08-10 00:00:00+02	923	52.882150000000003	6.9367789999999996	1.573	320	20.669	0.88500000000000001	0.88500000000000001	0101000020E61000007E5182FE42BF1B404D158C4AEA704A40	259306.25656951132	545009.51399697212	5
2010-08-10 00:00:00+02	924	52.882154999999997	6.9367720000000004	1.4930000000000001	320	20.669	0.88400000000000001	0.88400000000000001	0101000020E6100000EB3BBF2841BF1B405E807D74EA704A40	259305.77348723524	545010.06018466223	5
2010-08-10 00:00:00+02	925	52.882159999999999	6.9367650000000003	1.5	320	20.669	0.874	0.874	0101000020E61000005726FC523FBF1B4070EB6E9EEA704A40	259305.29040506575	545010.60637240764	5
2010-08-10 00:00:00+02	926	52.882165000000001	6.9367580000000002	1.5780000000000001	320	20.669	0.878	0.878	0101000020E6100000C310397D3DBF1B40825660C8EA704A40	259304.80732300316	545011.15256019926	5
2010-08-10 00:00:00+02	927	52.882170000000002	6.9367520000000003	1.5660000000000001	320	20.669	0.89400000000000002	0.89400000000000002	0101000020E6100000B2D991EA3BBF1B4094C151F2EA704A40	259304.3915466397	545011.70019295986	5
2010-08-10 00:00:00+02	928	52.882174999999997	6.9367450000000002	1.5629999999999999	320	20.669	0.88100000000000001	0.88100000000000001	0101000020E61000001EC4CE143ABF1B40A52C431CEB704A40	259303.90846478299	545012.24638083752	5
2010-08-10 00:00:00+02	929	52.882179999999998	6.9367390000000002	1.571	320	20.669	0.88300000000000001	0.88300000000000001	0101000020E61000000D8D278238BF1B40B7973446EB704A40	259303.49268861033	545012.79401367914	5
2010-08-10 00:00:00+02	930	52.882185	6.9367320000000001	1.5289999999999999	320	20.669	0.875	0.875	0101000020E6100000797764AC36BF1B40C9022670EB704A40	259303.00960695965	545013.34020164632	5
2010-08-10 00:00:00+02	931	52.882190000000001	6.9367260000000002	1.5289999999999999	320	20.669	0.88700000000000001	0.88700000000000001	0101000020E61000006840BD1935BF1B40DB6D179AEB704A40	259302.59383097757	545013.88783456443	5
2010-08-10 00:00:00+02	932	52.882193999999998	6.9367200000000002	1.5760000000000001	320	20.669	0.88700000000000001	0.88700000000000001	0101000020E61000005709168733BF1B401C5DA5BBEB704A40	259302.18044359091	545014.32420704886	5
2010-08-10 00:00:00+02	933	52.882199	6.9367140000000003	1.5289999999999999	320	20.669	0.876	0.876	0101000020E610000046D26EF431BF1B402EC896E5EB704A40	259301.76466778296	545014.87184003508	5
2010-08-10 00:00:00+02	934	52.882204000000002	6.9367080000000003	1.5669999999999999	320	20.997	0.88700000000000001	0.88700000000000001	0101000020E6100000359BC76130BF1B404033880FEC704A40	259301.34889206654	545015.41947305854	5
2010-08-10 00:00:00+02	935	52.882209000000003	6.9367010000000002	1.5149999999999999	320	20.997	0.88300000000000001	0.88300000000000001	0101000020E6100000A185048C2EBF1B40529E7939EC704A40	259300.86581090849	545015.96566123946	5
2010-08-10 00:00:00+02	936	52.882213999999998	6.9366950000000003	1.5569999999999999	320	20.997	0.876	0.876	0101000020E6100000904E5DF92CBF1B4063096B63EC704A40	259300.45003538282	545016.51329433685	5
2010-08-10 00:00:00+02	937	52.882218999999999	6.9366890000000003	1.516	321	20.997	0.878	0.878	0101000020E61000007F17B6662BBF1B4075745C8DEC704A40	259300.03425994859	545017.0609274751	5
2010-08-10 00:00:00+02	938	52.882224000000001	6.9366830000000004	1.5589999999999999	320	20.997	0.88100000000000001	0.88100000000000001	0101000020E61000006EE00ED429BF1B4087DF4DB7EC704A40	259299.61848460592	545017.60856064886	5
2010-08-10 00:00:00+02	939	52.882229000000002	6.9366770000000004	1.534	320	20.997	0.88900000000000001	0.88900000000000001	0101000020E61000005DA9674128BF1B40994A3FE1EC704A40	259299.20270935481	545018.1561938544	5
2010-08-10 00:00:00+02	940	52.882238000000001	6.9366630000000002	1.53	320	20.997	0.88600000000000001	0.88600000000000001	0101000020E6100000357EE19524BF1B40ECA4BE2CED704A40	259298.23893656931	545019.13731022784	5
2010-08-10 00:00:00+02	941	52.882241999999998	6.9366560000000002	1.5840000000000001	320	21.324999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000A1681EC022BF1B402D944C4EED704A40	259297.75824452355	545019.57223825308	5
2010-08-10 00:00:00+02	942	52.882247	6.9366500000000002	1.5469999999999999	320	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000009031772D21BF1B403FFF3D78ED704A40	259297.34246964328	545020.1198716166	5
2010-08-10 00:00:00+02	943	52.882252000000001	6.9366440000000003	1.522	320	21.324999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000007FFACF9A1FBF1B40516A2FA2ED704A40	259296.92669485457	545020.66750502062	5
2010-08-10 00:00:00+02	944	52.882257000000003	6.9366370000000002	1.4910000000000001	321	21.654	0.88900000000000001	0.88900000000000001	0101000020E6100000EBE40CC51DBF1B4063D520CCED704A40	259296.44361469729	545021.21369364345	5
2010-08-10 00:00:00+02	945	52.882261	6.9366310000000002	1.504	321	21.654	0.88200000000000001	0.88200000000000001	0101000020E6100000DAAD65321CBF1B40A4C4AEEDED704A40	259296.03022846696	545021.65006665024	5
2010-08-10 00:00:00+02	946	52.882266000000001	6.9366250000000003	1.5129999999999999	321	21.654	0.89400000000000002	0.89400000000000002	0101000020E6100000C976BE9F1ABF1B40B62FA017EE704A40	259295.61445395113	545022.19770016929	5
2010-08-10 00:00:00+02	947	52.882271000000003	6.9366190000000003	1.502	321	21.654	0.88300000000000001	0.88300000000000001	0101000020E6100000B83F170D19BF1B40C89A9141EE704A40	259295.19867952706	545022.74533371767	5
2010-08-10 00:00:00+02	948	52.882275	6.9366130000000004	1.506	321	21.981999999999999	0.873	0.873	0101000020E6100000A708707A17BF1B40098A1F63EE704A40	259294.78529353475	545023.18170683249	5
2010-08-10 00:00:00+02	949	52.882280000000002	6.9366070000000004	1.506	321	21.981999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000096D1C8E715BF1B401BF5108DEE704A40	259294.3695192844	545023.72934045619	5
2010-08-10 00:00:00+02	950	52.882283999999999	6.9366000000000003	1.4950000000000001	321	21.981999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000002BC051214BF1B405CE49EAEEE704A40	259293.88882802887	545024.16426886141	5
2010-08-10 00:00:00+02	951	52.882289	6.9365930000000002	1.5840000000000001	321	22.309999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000006EA6423C12BF1B406E4F90D8EE704A40	259293.40574854903	545024.71045778599	5
2010-08-10 00:00:00+02	952	52.882294000000002	6.9365870000000003	1.6060000000000001	320	22.309999999999999	0.876	0.876	0101000020E61000005D6F9BA910BF1B4080BA8102EF704A40	259292.98997457951	545025.2580915275	5
2010-08-10 00:00:00+02	953	52.882299000000003	6.9365810000000003	1.514	320	22.309999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000004C38F4160FBF1B409225732CEF704A40	259292.57420070155	545025.80572530371	5
2010-08-10 00:00:00+02	954	52.882303999999998	6.9365740000000002	1.601	319	22.309999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000B82231410DBF1B40A3906456EF704A40	259292.09112152702	545026.35191435763	5
2010-08-10 00:00:00+02	955	52.882308999999999	6.9365670000000001	1.5469999999999999	319	22.309999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000240D6E6B0BBF1B40B5FB5580EF704A40	259291.60804245892	545026.89810346242	5
2010-08-10 00:00:00+02	956	52.882313000000003	6.9365600000000001	1.5960000000000001	319	22.638000000000002	0.89200000000000002	0.89200000000000002	0101000020E610000090F7AA9509BF1B40F7EAE3A1EF704A40	259291.12735175691	545027.33303213865	5
2010-08-10 00:00:00+02	957	52.882317999999998	6.936553	1.5660000000000001	319	22.638000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000FCE1E7BF07BF1B400856D5CBEF704A40	259290.64427289186	545027.87922134099	5
2010-08-10 00:00:00+02	958	52.882323	6.9365459999999999	1.591	319	22.638000000000002	0.88900000000000001	0.88900000000000001	0101000020E610000068CC24EA05BF1B401AC1C6F5EF704A40	259290.1611941334	545028.42541059409	5
2010-08-10 00:00:00+02	959	52.882328000000001	6.9365399999999999	1.5760000000000001	319	22.638000000000002	0.89400000000000002	0.89400000000000002	0101000020E610000057957D5704BF1B402C2CB81FF0704A40	259289.74542083387	545028.9730446107	5
2010-08-10 00:00:00+02	960	52.882333000000003	6.9365329999999998	1.5600000000000001	319	22.638000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000C37FBA8102BF1B403E97A949F0704A40	259289.26234228158	545029.51923394587	5
2010-08-10 00:00:00+02	961	52.882337	6.9365249999999996	1.5600000000000001	319	22.638000000000002	0.88600000000000001	0.88600000000000001	0101000020E6100000AC8BDB6800BF1B407F86376BF0704A40	259288.71434670492	545029.95271814917	5
2010-08-10 00:00:00+02	962	52.882342999999999	6.9365180000000004	1.5129999999999999	319	22.638000000000002	0.88	0.88	0101000020E610000019761893FEBE1B40616D8C9DF0704A40	259288.22888016823	545030.61016806471	5
2010-08-10 00:00:00+02	963	52.882347000000003	6.9365110000000003	1.5980000000000001	319	22.638000000000002	0.89500000000000002	0.89500000000000002	0101000020E6100000856055BDFCBE1B40A35C1ABFF0704A40	259287.7481901279	545031.04509708064	5
2010-08-10 00:00:00+02	964	52.882351999999997	6.9365040000000002	1.575	319	22.638000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000F14A92E7FABE1B40B4C70BE9F0704A40	259287.2651119997	545031.59128661396	5
2010-08-10 00:00:00+02	965	52.882356999999999	6.9364970000000001	1.5369999999999999	320	22.638000000000002	0.88200000000000001	0.88200000000000001	0101000020E61000005D35CF11F9BE1B40C632FD12F1704A40	259286.78203397826	545032.13747619942	5
2010-08-10 00:00:00+02	966	52.882362000000001	6.93649	1.573	319	22.638000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000C91F0C3CF7BE1B40D89DEE3CF1704A40	259286.29895606334	545032.68366582994	5
2010-08-10 00:00:00+02	967	52.882367000000002	6.9364840000000001	1.583	320	22.638000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000B8E864A9F5BE1B40EA08E066F1704A40	259285.88318354805	545033.23130018008	5
2010-08-10 00:00:00+02	968	52.882370999999999	6.9364780000000001	1.52	320	22.638000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000A7B1BD16F4BE1B402BF86D88F1704A40	259285.46979925781	545033.66767408606	5
2010-08-10 00:00:00+02	969	52.882376000000001	6.9364720000000002	1.5429999999999999	320	22.638000000000002	0.876	0.876	0101000020E6100000967A1684F2BE1B403D635FB2F1704A40	259285.05402691645	545034.21530851	5
2010-08-10 00:00:00+02	970	52.882381000000002	6.9364660000000002	1.5429999999999999	320	22.638000000000002	0.88600000000000001	0.88600000000000001	0101000020E610000085436FF1F0BE1B404FCE50DCF1704A40	259284.63825466647	545034.7629429684	5
2010-08-10 00:00:00+02	971	52.882385999999997	6.9364600000000003	1.5880000000000001	320	22.309999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000740CC85EEFBE1B4060394206F2704A40	259284.22248250805	545035.31057746417	5
2010-08-10 00:00:00+02	972	52.882390000000001	6.9364540000000003	1.5649999999999999	320	22.309999999999999	0.878	0.878	0101000020E610000063D520CCEDBE1B40A228D027F2704A40	259283.80909853836	545035.74695151055	5
2010-08-10 00:00:00+02	973	52.882395000000002	6.9364480000000004	1.528	320	22.309999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000529E7939ECBE1B40B493C151F2704A40	259283.39332655392	545036.29458607489	5
2010-08-10 00:00:00+02	974	52.882398999999999	6.9364420000000004	1.5009999999999999	320	22.309999999999999	0.878	0.878	0101000020E61000004167D2A6EABE1B40F5824F73F2704A40	259282.97994273977	545036.73096019356	5
2010-08-10 00:00:00+02	975	52.882404000000001	6.9364359999999996	1.573	320	22.309999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000002F302B14E9BE1B4007EE409DF2704A40	259282.5641709292	545037.27859482786	5
2010-08-10 00:00:00+02	976	52.882409000000003	6.9364280000000003	1.5349999999999999	319	22.309999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000193C4CFBE6BE1B40195932C7F2704A40	259282.01378875307	545037.82334026368	5
2010-08-10 00:00:00+02	977	52.882413999999997	6.9364210000000002	1.5840000000000001	319	22.309999999999999	0.875	0.875	0101000020E610000085268925E5BE1B402AC423F1F2704A40	259281.53071192006	545038.36953037302	5
2010-08-10 00:00:00+02	978	52.882418999999999	6.9364150000000002	1.5549999999999999	319	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000074EFE192E3BE1B403C2F151BF3704A40	259281.11494040719	545038.91716513317	5
2010-08-10 00:00:00+02	979	52.882424	6.9364080000000001	1.5549999999999999	319	21.981999999999999	0.879	0.879	0101000020E6100000E0D91EBDE1BE1B404E9A0645F3704A40	259280.63186377985	545039.46335533168	5
2010-08-10 00:00:00+02	980	52.882429000000002	6.936401	1.5940000000000001	320	21.981999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000004CC45BE7DFBE1B406005F86EF3704A40	259280.14878725959	545040.0095455735	5
2010-08-10 00:00:00+02	981	52.882434000000003	6.9363950000000001	1.5169999999999999	320	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000003B8DB454DEBE1B407270E998F3704A40	259279.73301603633	545040.55718045379	5
2010-08-10 00:00:00+02	982	52.882438999999998	6.936388	1.577	320	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000A777F17EDCBE1B4083DBDAC2F3704A40	259279.24993972201	545041.1033707856	5
2010-08-10 00:00:00+02	983	52.882444	6.936382	1.536	320	21.981999999999999	0.88	0.88	0101000020E610000096404AECDABE1B409546CCECF3704A40	259278.83416868967	545041.65100573818	5
2010-08-10 00:00:00+02	984	52.882449000000001	6.9363760000000001	1.512	320	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000008509A359D9BE1B40A7B1BD16F4704A40	259278.41839774884	545042.19864073629	5
2010-08-10 00:00:00+02	985	52.882454000000003	6.9363700000000001	1.5700000000000001	320	21.981999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000074D2FBC6D7BE1B40B91CAF40F4704A40	259278.00262689969	545042.74627576035	5
2010-08-10 00:00:00+02	986	52.882458	6.9363640000000002	1.5700000000000001	320	21.981999999999999	0.877	0.877	0101000020E6100000639B5434D6BE1B40FA0B3D62F4704A40	259277.58924410143	545043.18265033979	5
2010-08-10 00:00:00+02	987	52.882463000000001	6.9363580000000002	1.591	320	21.981999999999999	0.88	0.88	0101000020E61000005264ADA1D4BE1B400C772E8CF4704A40	259277.17347342617	545043.73028543673	5
2010-08-10 00:00:00+02	988	52.882468000000003	6.9363510000000002	1.573	320	21.981999999999999	0.876	0.876	0101000020E6100000BE4EEACBD2BE1B401EE21FB6F4704A40	259276.69039770367	545044.27647602919	5
2010-08-10 00:00:00+02	989	52.882472999999997	6.9363450000000002	1.583	320	21.654	0.88900000000000001	0.88900000000000001	0101000020E6100000AD174339D1BE1B402F4D11E0F4704A40	259276.27462721916	545044.82411120262	5
2010-08-10 00:00:00+02	990	52.882477999999999	6.9363380000000001	1.571	320	21.654	0.88300000000000001	0.88300000000000001	0101000020E610000019028063CFBE1B4041B8020AF5704A40	259275.7915517026	545045.3703018832	5
2010-08-10 00:00:00+02	991	52.882483000000001	6.9363320000000002	1.571	320	21.654	0.873	0.873	0101000020E610000008CBD8D0CDBE1B405323F433F5704A40	259275.37578140877	545045.9179371323	5
2010-08-10 00:00:00+02	992	52.882488000000002	6.9363250000000001	1.5469999999999999	320	21.654	0.88300000000000001	0.88300000000000001	0101000020E610000074B515FBCBBE1B40658EE55DF5704A40	259274.89270609821	545046.46412790252	5
2010-08-10 00:00:00+02	993	52.882492999999997	6.936318	1.554	320	21.654	0.89100000000000001	0.89100000000000001	0101000020E6100000E09F5225CABE1B4076F9D687F5704A40	259274.40963089443	545047.01031871932	5
2010-08-10 00:00:00+02	994	52.882497999999998	6.9363109999999999	1.5600000000000001	320	21.654	0.86499999999999999	0.86499999999999999	0101000020E61000004C8A8F4FC8BE1B408864C8B1F5704A40	259273.92655579746	545047.55650958361	5
2010-08-10 00:00:00+02	995	52.882503	6.9363039999999998	1.5700000000000001	320	21.654	0.877	0.877	0101000020E6100000B874CC79C6BE1B409ACFB9DBF5704A40	259273.44348080721	545048.10270049586	5
2010-08-10 00:00:00+02	996	52.882508000000001	6.9362979999999999	1.54	320	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000A73D25E7C4BE1B40AC3AAB05F6704A40	259273.02771100154	545048.65033595008	5
2010-08-10 00:00:00+02	997	52.882513000000003	6.9362909999999998	1.5229999999999999	320	21.324999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000013286211C3BE1B40BEA59C2FF6704A40	259272.54463621738	545049.19652695162	5
2010-08-10 00:00:00+02	998	52.882517	6.9362849999999998	1.593	320	21.324999999999999	0.88	0.88	0101000020E610000002F1BA7EC1BE1B40FF942A51F6704A40	259272.13125444122	545049.63290199719	5
2010-08-10 00:00:00+02	999	52.882522000000002	6.9362789999999999	1.546	320	21.324999999999999	0.877	0.877	0101000020E6100000F1B913ECBFBE1B4011001C7BF6704A40	259271.71548490872	545050.18053756235	5
2010-08-10 00:00:00+02	1000	52.882527000000003	6.9362719999999998	1.577	320	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000005DA45016BEBE1B40236B0DA5F6704A40	259271.23241041892	545050.7267286987	5
2010-08-10 00:00:00+02	1001	52.882531	6.9362659999999998	1.577	320	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000004C6DA983BCBE1B40645A9BC6F6704A40	259270.81902888688	545051.16310385161	5
2010-08-10 00:00:00+02	1002	52.882536000000002	6.9362589999999997	1.52	320	21.324999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000B857E6ADBABE1B4076C58CF0F6704A40	259270.33595459221	545051.70929507317	5
2010-08-10 00:00:00+02	1003	52.882541000000003	6.9362529999999998	1.5900000000000001	320	21.324999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000A7203F1BB9BE1B4088307E1AF7704A40	259269.92018543207	545052.25693079433	5
2010-08-10 00:00:00+02	1004	52.882545	6.9362469999999998	1.581	320	20.997	0.877	0.877	0101000020E610000096E99788B7BE1B40C91F0C3CF7704A40	259269.50680414398	545052.69330606458	5
2010-08-10 00:00:00+02	1005	52.882550000000002	6.9362399999999997	1.5960000000000001	320	20.997	0.88200000000000001	0.88200000000000001	0101000020E610000002D4D4B2B5BE1B40DB8AFD65F7704A40	259269.02373014379	545053.23949741817	5
2010-08-10 00:00:00+02	1006	52.882555000000004	6.9362329999999996	1.5269999999999999	319	20.997	0.88200000000000001	0.88200000000000001	0101000020E61000006EBE11DDB3BE1B40EDF5EE8FF7704A40	259268.54065625058	545053.78568881587	5
2010-08-10 00:00:00+02	1007	52.882559999999998	6.9362259999999996	1.5840000000000001	319	20.997	0.875	0.875	0101000020E6100000DAA84E07B2BE1B40FE60E0B9F7704A40	259268.05758246392	545054.33188026468	5
2010-08-10 00:00:00+02	1008	52.882565	6.9362190000000004	1.569	319	20.997	0.88300000000000001	0.88300000000000001	0101000020E610000047938B31B0BE1B4010CCD1E3F7704A40	259267.57450878428	545054.87807176437	5
2010-08-10 00:00:00+02	1009	52.882570000000001	6.9362120000000003	1.575	319	20.997	0.876	0.876	0101000020E6100000B37DC85BAEBE1B402237C30DF8704A40	259267.09143521113	545055.42426330806	5
2010-08-10 00:00:00+02	1010	52.882575000000003	6.9362050000000002	1.575	319	20.669	0.872	0.872	0101000020E61000001F680586ACBE1B4034A2B437F8704A40	259266.60836174493	545055.9704549025	5
2010-08-10 00:00:00+02	1011	52.882581000000002	6.9361980000000001	1.5600000000000001	319	20.669	0.88300000000000001	0.88300000000000001	0101000020E61000008B5242B0AABE1B401689096AF8704A40	259266.12290067985	545056.62790703541	5
2010-08-10 00:00:00+02	1012	52.882586000000003	6.9361920000000001	1.53	319	20.669	0.873	0.873	0101000020E61000007A1B9B1DA9BE1B4028F4FA93F8704A40	259265.70713239696	545057.17554311675	5
2010-08-10 00:00:00+02	1013	52.88259	6.9361839999999999	1.5760000000000001	320	20.669	0.86699999999999999	0.86699999999999999	0101000020E61000006327BC04A7BE1B4069E388B5F8704A40	259265.15914198686	545057.60902997188	5
2010-08-10 00:00:00+02	1014	52.882595000000002	6.9361769999999998	1.5169999999999999	320	20.669	0.88100000000000001	0.88100000000000001	0101000020E6100000CF11F92EA5BE1B407B4E7ADFF8704A40	259264.67606894774	545058.15522175701	5
2010-08-10 00:00:00+02	1015	52.882599999999996	6.9361699999999997	1.45	320	20.669	0.876	0.876	0101000020E61000003BFC3559A3BE1B408CB96B09F9704A40	259264.19299601548	545058.70141358988	5
2010-08-10 00:00:00+02	1016	52.882604999999998	6.9361639999999998	1.5169999999999999	320	20.669	0.877	0.877	0101000020E61000002AC58EC6A1BE1B409E245D33F9704A40	259263.77722812019	545059.24904983747	5
2010-08-10 00:00:00+02	1017	52.88261	6.9361579999999998	1.504	320	20.669	0.877	0.877	0101000020E6100000198EE733A0BE1B40B08F4E5DF9704A40	259263.36146031643	545059.79668612243	5
2010-08-10 00:00:00+02	1018	52.882615000000001	6.9361519999999999	1.5109999999999999	320	20.669	0.877	0.877	0101000020E6100000085740A19EBE1B40C2FA3F87F9704A40	259262.94569260423	545060.34432244115	5
2010-08-10 00:00:00+02	1019	52.882620000000003	6.9361449999999998	1.5860000000000001	320	20.997	0.85799999999999998	0.85799999999999998	0101000020E610000074417DCB9CBE1B40D46531B1F9704A40	259262.4626200762	545060.890514447	5
2010-08-10 00:00:00+02	1020	52.882624999999997	6.9361379999999997	1.595	320	20.997	0.86899999999999999	0.86899999999999999	0101000020E6100000E02BBAF59ABE1B40E5D022DBF9704A40	259261.97954765492	545061.43670650059	5
2010-08-10 00:00:00+02	1021	52.882629999999999	6.9361319999999997	1.595	320	20.997	0.876	0.876	0101000020E6100000CFF4126399BE1B40F73B1405FA704A40	259261.56378023262	545061.98434293666	5
2010-08-10 00:00:00+02	1022	52.882634000000003	6.9361249999999997	1.5620000000000001	320	20.997	0.874	0.874	0101000020E61000003BDF4F8D97BE1B40392BA226FA704A40	259261.08309561142	545062.41927458858	5
2010-08-10 00:00:00+02	1023	52.882638999999998	6.9361179999999996	1.544	320	20.997	0.86899999999999999	0.86899999999999999	0101000020E6100000A7C98CB795BE1B404A969350FA704A40	259260.60002349224	545062.96546677814	5
2010-08-10 00:00:00+02	1024	52.882643999999999	6.9361119999999996	1.516	320	20.997	0.872	0.872	0101000020E61000009692E52494BE1B405C01857AFA704A40	259260.18425635056	545063.51310333645	5
2010-08-10 00:00:00+02	1025	52.882648000000003	6.9361050000000004	1.4930000000000001	320	20.997	0.88	0.88	0101000020E6100000037D224F92BE1B409EF0129CFA704A40	259259.70357200081	545063.94803512364	5
2010-08-10 00:00:00+02	1026	52.882652999999998	6.9360989999999996	1.534	320	20.997	0.88100000000000001	0.88100000000000001	0101000020E6100000F1457BBC90BE1B40AF5B04C6FA704A40	259259.2878050408	545064.4956717547	5
2010-08-10 00:00:00+02	1027	52.882657000000002	6.9360929999999996	1.5009999999999999	320	20.997	0.88400000000000001	0.88400000000000001	0101000020E6100000E00ED4298FBE1B40F14A92E7FA704A40	259258.87442571745	545064.93204792694	5
2010-08-10 00:00:00+02	1028	52.882662000000003	6.9360869999999997	1.571	320	21.324999999999999	0.89400000000000002	0.89400000000000002	0101000020E6100000CFD72C978DBE1B4003B68311FB704A40	259258.45865893143	545065.47968463448	5
2010-08-10 00:00:00+02	1029	52.882666999999998	6.9360809999999997	1.5269999999999999	320	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000BEA085048CBE1B401421753BFB704A40	259258.04289223702	545066.02732136869	5
2010-08-10 00:00:00+02	1030	52.882671999999999	6.9360749999999998	1.5600000000000001	320	21.324999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000AD69DE718ABE1B40268C6665FB704A40	259257.62712563403	545066.5749581469	5
2010-08-10 00:00:00+02	1031	52.882675999999996	6.9360689999999998	1.5149999999999999	320	21.324999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000009C3237DF88BE1B40677BF486FB704A40	259257.21374663099	545067.01133446232	5
2010-08-10 00:00:00+02	1032	52.882680999999998	6.9360629999999999	1.5780000000000001	320	21.324999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000008BFB8F4C87BE1B4079E6E5B0FB704A40	259256.79798020195	545067.55897130491	5
2010-08-10 00:00:00+02	1033	52.882686	6.9360569999999999	1.5780000000000001	320	21.324999999999999	0.879	0.879	0101000020E61000007AC4E8B985BE1B408B51D7DAFB704A40	259256.38221386453	545068.10660819127	5
2010-08-10 00:00:00+02	1034	52.882689999999997	6.9360499999999998	1.5780000000000001	320	21.324999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000E6AE25E483BE1B40CC4065FCFB704A40	259255.90153029875	545068.54154035146	5
2010-08-10 00:00:00+02	1035	52.882694999999998	6.9360439999999999	1.548	320	20.997	0.86299999999999999	0.86299999999999999	0101000020E6100000D5777E5182BE1B40DEAB5626FC704A40	259255.48576414277	545069.08917731093	5
2010-08-10 00:00:00+02	1036	52.882699000000002	6.9360379999999999	1.5209999999999999	320	20.997	0.879	0.879	0101000020E6100000C440D7BE80BE1B40209BE447FC704A40	259255.07238553953	545069.52555380703	5
2010-08-10 00:00:00+02	1037	52.882702999999999	6.9360330000000001	1.5249999999999999	320	20.997	0.88800000000000001	0.88800000000000001	0101000020E610000036E84B6F7FBE1B40618A7269FC704A40	259254.72631179035	545069.9633745813	5
2010-08-10 00:00:00+02	1038	52.882708000000001	6.9360270000000002	1.5700000000000001	320	20.997	0.88200000000000001	0.88200000000000001	0101000020E610000025B1A4DC7DBE1B4073F56393FC704A40	259254.3105458832	545070.51101164334	5
2010-08-10 00:00:00+02	1039	52.882713000000003	6.9360210000000002	1.548	320	20.997	0.88400000000000001	0.88400000000000001	0101000020E6100000147AFD497CBE1B40856055BDFC704A40	259253.89478006779	545071.05864873505	5
2010-08-10 00:00:00+02	1040	52.882717999999997	6.9360150000000003	1.5960000000000001	320	20.997	0.879	0.879	0101000020E6100000034356B77ABE1B4096CB46E7FC704A40	259253.47901434352	545071.60628586798	5
2010-08-10 00:00:00+02	1041	52.882722999999999	6.9360080000000002	1.577	320	20.997	0.87	0.87	0101000020E61000006F2D93E178BE1B40A8363811FD704A40	259252.99594396047	545072.15247881529	5
2010-08-10 00:00:00+02	1042	52.882733000000002	6.9359950000000001	1.528	320	20.997	0.88100000000000001	0.88100000000000001	0101000020E6100000CAE0287975BE1B40CC0C1B65FD704A40	259252.0971082499	545073.24630906584	5
2010-08-10 00:00:00+02	1043	52.882736999999999	6.9359890000000002	1.575	321	20.997	0.88	0.88	0101000020E6100000B9A981E673BE1B400DFCA886FD704A40	259251.68373029347	545073.68268585077	5
2010-08-10 00:00:00+02	1044	52.882742	6.9359830000000002	1.5600000000000001	321	20.997	0.89100000000000001	0.89100000000000001	0101000020E6100000A872DA5372BE1B401F679AB0FD704A40	259251.26796503313	545074.23032317101	5
2010-08-10 00:00:00+02	1045	52.882747999999999	6.9359760000000001	1.5249999999999999	320	20.997	0.88400000000000001	0.88400000000000001	0101000020E6100000145D177E70BE1B40014EEFE2FD704A40	259250.78250778429	545074.88777684304	5
2010-08-10 00:00:00+02	1046	52.882753000000001	6.9359690000000001	1.5549999999999999	320	20.997	0.877	0.877	0101000020E6100000804754A86EBE1B4013B9E00CFE704A40	259250.29943801911	545075.43397005927	5
2010-08-10 00:00:00+02	1047	52.882756999999998	6.9359630000000001	1.639	320	20.997	0.872	0.872	0101000020E61000006F10AD156DBE1B4054A86E2EFE704A40	259249.8860604043	545075.87034699845	5
2010-08-10 00:00:00+02	1048	52.882762	6.9359570000000001	1.639	320	20.997	0.876	0.876	0101000020E61000005ED905836BBE1B4066136058FE704A40	259249.47029552551	545076.41798447445	5
2010-08-10 00:00:00+02	1049	52.882765999999997	6.9359500000000001	1.5920000000000001	320	20.997	0.878	0.878	0101000020E6100000CAC342AD69BE1B40A702EE79FE704A40	259248.98961338139	545076.85291732079	5
2010-08-10 00:00:00+02	1050	52.882770999999998	6.9359450000000002	1.5389999999999999	320	20.997	0.873	0.873	0101000020E61000003C6BB75D68BE1B40B96DDFA3FE704A40	259248.64115336165	545077.40199903224	5
2010-08-10 00:00:00+02	1051	52.882776	6.9359380000000002	1.5620000000000001	320	20.669	0.879	0.879	0101000020E6100000A855F48766BE1B40CBD8D0CDFE704A40	259248.15808407846	545077.94819245976	5
2010-08-10 00:00:00+02	1052	52.882781000000001	6.9359320000000002	1.5169999999999999	320	20.669	0.86499999999999999	0.86499999999999999	0101000020E6100000971E4DF564BE1B40DD43C2F7FE704A40	259247.74231956428	545078.49583008408	5
2010-08-10 00:00:00+02	1053	52.882784999999998	6.9359260000000003	1.5169999999999999	320	20.669	0.875	0.875	0101000020E610000086E7A56263BE1B401E335019FF704A40	259247.3289424316	545078.93220723909	5
2010-08-10 00:00:00+02	1054	52.88279	6.9359190000000002	1.601	320	20.669	0.87	0.87	0101000020E6100000F2D1E28C61BE1B40309E4143FF704A40	259246.84587344289	545079.47840080119	5
2010-08-10 00:00:00+02	1055	52.882795000000002	6.9359130000000002	1.5720000000000001	320	20.669	0.875	0.875	0101000020E6100000E19A3BFA5FBE1B404209336DFF704A40	259246.4301092019	545080.02603854053	5
2010-08-10 00:00:00+02	1056	52.882800000000003	6.9359070000000003	1.5720000000000001	320	20.669	0.874	0.874	0101000020E6100000D06394675EBE1B4054742497FF704A40	259246.01434505251	545080.57367631234	5
2010-08-10 00:00:00+02	1057	52.882804999999998	6.9359000000000002	1.573	320	20.997	0.875	0.875	0101000020E61000003C4ED1915CBE1B4065DF15C1FF704A40	259245.53127636889	545081.11987000459	5
2010-08-10 00:00:00+02	1058	52.882809000000002	6.9358930000000001	1.5569999999999999	319	20.997	0.86499999999999999	0.86499999999999999	0101000020E6100000A8380EBC5ABE1B40A7CEA3E2FF704A40	259245.05059503156	545081.55480323744	5
2010-08-10 00:00:00+02	1059	52.882814000000003	6.9358870000000001	1.5609999999999999	319	20.997	0.876	0.876	0101000020E61000009701672959BE1B40B939950C00714A40	259244.63483116275	545082.10244113219	5
2010-08-10 00:00:00+02	1060	52.882818999999998	6.9358810000000002	1.524	319	20.997	0.875	0.875	0101000020E610000086CABF9657BE1B40CAA4863600714A40	259244.21906738565	545082.65007905534	5
2010-08-10 00:00:00+02	1061	52.882823000000002	6.9358750000000002	1.5960000000000001	320	20.997	0.85999999999999999	0.85999999999999999	0101000020E61000007593180456BE1B400C94145800714A40	259243.80569091195	545083.08645651606	5
2010-08-10 00:00:00+02	1062	52.882828000000003	6.935867	1.6060000000000001	319	21.324999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000005E9F39EB53BE1B401EFF058200714A40	259243.25531812728	545083.63120633969	5
2010-08-10 00:00:00+02	1063	52.882832000000001	6.9358610000000001	1.5549999999999999	320	21.324999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000004D68925852BE1B405FEE93A300714A40	259242.84194182139	545084.06758387864	5
2010-08-10 00:00:00+02	1064	52.882837000000002	6.935854	1.522	320	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000B952CF8250BE1B40715985CD00714A40	259242.35887383035	545084.61377788638	5
2010-08-10 00:00:00+02	1065	52.882841999999997	6.935848	1.522	320	21.324999999999999	0.877	0.877	0101000020E6100000A81B28F04EBE1B4082C476F700714A40	259241.94311051554	545085.16141600918	5
2010-08-10 00:00:00+02	1066	52.882846000000001	6.9358409999999999	1.552	320	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000001406651A4DBE1B40C4B3041901714A40	259241.46242989038	545085.59634960012	5
2010-08-10 00:00:00+02	1067	52.882852	6.935835	1.504	320	21.654	0.86899999999999999	0.86899999999999999	0101000020E610000003CFBD874BBE1B40A69A594B01714A40	259241.04427960626	545086.25524830678	5
2010-08-10 00:00:00+02	1068	52.882857000000001	6.9358279999999999	1.5940000000000001	320	21.654	0.86299999999999999	0.86299999999999999	0101000020E61000006FB9FAB149BE1B40B8054B7501714A40	259240.56121202721	545086.80144249438	5
2010-08-10 00:00:00+02	1069	52.882862000000003	6.9358209999999998	1.5620000000000001	320	21.654	0.86899999999999999	0.86899999999999999	0101000020E6100000DBA337DC47BE1B40CA703C9F01714A40	259240.07814455486	545087.34763672983	5
2010-08-10 00:00:00+02	1070	52.882866999999997	6.9358149999999998	1.599	320	21.654	0.86599999999999999	0.86599999999999999	0101000020E6100000CA6C904946BE1B40DBDB2DC901714A40	259239.66238172079	545087.89527504577	5
2010-08-10 00:00:00+02	1071	52.882871999999999	6.9358079999999998	1.583	320	21.654	0.86799999999999999	0.86799999999999999	0101000020E61000003657CD7344BE1B40ED461FF301714A40	259239.17931445432	545088.44146936911	5
2010-08-10 00:00:00+02	1072	52.882877000000001	6.9358019999999998	1.516	320	21.654	0.84899999999999998	0.84899999999999998	0101000020E6100000252026E142BE1B40FFB1101D02714A40	259238.76355181087	545088.98910776386	5
2010-08-10 00:00:00+02	1073	52.882882000000002	6.9357949999999997	1.5189999999999999	320	21.654	0.86699999999999999	0.86699999999999999	0101000020E6100000910A630B41BE1B40111D024702714A40	259238.28048475052	545089.53530217672	5
2010-08-10 00:00:00+02	1074	52.882886999999997	6.9357879999999996	1.5289999999999999	320	21.654	0.86699999999999999	0.86699999999999999	0101000020E6100000FDF49F353FBE1B402288F37002714A40	259237.79741779686	545090.08149664279	5
2010-08-10 00:00:00+02	1075	52.882891000000001	6.9357810000000004	1.5289999999999999	320	21.654	0.875	0.875	0101000020E61000006ADFDC5F3DBE1B406477819202714A40	259237.31673801818	545090.51643063989	5
2010-08-10 00:00:00+02	1076	52.882896000000002	6.9357749999999996	1.5189999999999999	320	21.654	0.85899999999999999	0.85899999999999999	0101000020E610000058A835CD3BBE1B4076E272BC02714A40	259236.90097575454	545091.06406919356	5
2010-08-10 00:00:00+02	1077	52.882899999999999	6.9357680000000004	1.4890000000000001	320	21.981999999999999	0.872	0.872	0101000020E6100000C59272F739BE1B40B7D100DE02714A40	259236.42029615125	545091.49900328717	5
2010-08-10 00:00:00+02	1078	52.882905000000001	6.9357620000000004	1.4590000000000001	320	21.981999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000B45BCB6438BE1B40C93CF20703714A40	259236.00453406924	545092.04664191627	5
2010-08-10 00:00:00+02	1079	52.882908999999998	6.9357559999999996	1.484	320	21.654	0.86799999999999999	0.86799999999999999	0101000020E6100000A22424D236BE1B400A2C802903714A40	259235.59115910856	545092.48302007257	5
2010-08-10 00:00:00+02	1080	52.882913000000002	6.9357499999999996	1.5129999999999999	320	21.981999999999999	0.85799999999999998	0.85799999999999998	0101000020E610000091ED7C3F35BE1B404C1B0E4B03714A40	259235.17778422131	545092.91939826496	5
2010-08-10 00:00:00+02	1081	52.882917999999997	6.9357449999999998	1.5089999999999999	320	21.981999999999999	0.85299999999999998	0.85299999999999998	0101000020E61000000395F1EF33BE1B405D86FF7403714A40	259234.82932684931	545093.46848096827	5
2010-08-10 00:00:00+02	1082	52.882922999999998	6.9357389999999999	1.5800000000000001	320	21.981999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000F25D4A5D32BE1B406FF1F09E03714A40	259234.4135651075	545094.01611973823	5
2010-08-10 00:00:00+02	1083	52.882928	6.9357319999999998	1.575	320	21.981999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000005E48878730BE1B40815CE2C803714A40	259233.93049901896	545094.56231458171	5
2010-08-10 00:00:00+02	1084	52.882933000000001	6.9357249999999997	1.556	320	21.981999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000CA32C4B12EBE1B4093C7D3F203714A40	259233.44743303701	545095.10850947956	5
2010-08-10 00:00:00+02	1085	52.882939	6.9357179999999996	1.556	320	21.981999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000361D01DC2CBE1B4075AE282504714A40	259232.96198019019	545095.7659649367	5
2010-08-10 00:00:00+02	1086	52.882944000000002	6.9357119999999997	1.5680000000000001	319	21.981999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000025E659492BBE1B4087191A4F04714A40	259232.54621884658	545096.31360386719	5
2010-08-10 00:00:00+02	1087	52.882949000000004	6.9357049999999996	1.5469999999999999	319	21.981999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000091D0967329BE1B4099840B7904714A40	259232.06315318815	545096.85979889589	5
2010-08-10 00:00:00+02	1088	52.882953999999998	6.9356980000000004	1.55	318	21.981999999999999	0.876	0.876	0101000020E6100000FEBAD39D27BE1B40AAEFFCA204714A40	259231.58008763663	545097.40599398001	5
2010-08-10 00:00:00+02	1089	52.882959	6.9356920000000004	1.5840000000000001	319	22.309999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000ED832C0B26BE1B40BC5AEECC04714A40	259231.16432658309	545097.95363302785	5
2010-08-10 00:00:00+02	1090	52.882962999999997	6.9356859999999996	1.583	319	22.309999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000DB4C857824BE1B40FD497CEE04714A40	259230.75095254392	545098.390011593	5
2010-08-10 00:00:00+02	1091	52.882967999999998	6.9356790000000004	1.546	319	22.309999999999999	0.84399999999999997	0.84399999999999997	0101000020E61000004837C2A222BE1B400FB56D1805714A40	259230.26788728678	545098.93620680622	5
2010-08-10 00:00:00+02	1092	52.882973	6.9356730000000004	1.546	319	21.981999999999999	0.872	0.872	0101000020E610000037001B1021BE1B4021205F4205714A40	259229.85212650633	545099.48384596535	5
2010-08-10 00:00:00+02	1093	52.882978000000001	6.9356669999999996	1.5549999999999999	320	21.981999999999999	0.85899999999999999	0.85899999999999999	0101000020E610000025C9737D1FBE1B40338B506C05714A40	259229.43636581727	545100.03148516081	5
2010-08-10 00:00:00+02	1094	52.882981999999998	6.9356600000000004	1.4630000000000001	320	22.309999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000092B3B0A71DBE1B40747ADE8D05714A40	259228.95568774838	545100.46641998994	5
2010-08-10 00:00:00+02	1095	52.882987	6.9356540000000004	1.5529999999999999	320	22.309999999999999	0.873	0.873	0101000020E6100000817C09151CBE1B4086E5CFB705714A40	259228.53992724119	545101.0140592613	5
2010-08-10 00:00:00+02	1096	52.882992000000002	6.9356470000000003	1.5329999999999999	320	22.309999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000ED66463F1ABE1B409850C1E105714A40	259228.0568624842	545101.56025469233	5
2010-08-10 00:00:00+02	1097	52.882995999999999	6.9356400000000002	1.6000000000000001	320	22.309999999999999	0.877	0.877	0101000020E61000005951836918BE1B40D93F4F0306714A40	259227.5761846868	545101.9951896579	5
2010-08-10 00:00:00+02	1098	52.883001	6.9356340000000003	1.5469999999999999	320	22.309999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000481ADCD616BE1B40EBAA402D06714A40	259227.16042446013	545102.54282904766	5
2010-08-10 00:00:00+02	1099	52.883006000000002	6.9356270000000002	1.5720000000000001	320	22.309999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000B404190115BE1B40FD15325706714A40	259226.67736000527	545103.0890246185	5
2010-08-10 00:00:00+02	1100	52.883011000000003	6.9356200000000001	1.5409999999999999	320	22.309999999999999	0.88	0.88	0101000020E610000020EF552B13BE1B400F81238106714A40	259226.19429565736	545103.63522023358	5
2010-08-10 00:00:00+02	1101	52.883015999999998	6.9356140000000002	1.5409999999999999	320	22.309999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000000FB8AE9811BE1B4020EC14AB06714A40	259225.77853572066	545104.18285974418	5
2010-08-10 00:00:00+02	1102	52.883020999999999	6.9356070000000001	1.603	320	22.309999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000007BA2EBC20FBE1B40325706D506714A40	259225.29547157857	545104.72905545041	5
2010-08-10 00:00:00+02	1103	52.883025000000004	6.9356	1.5549999999999999	320	21.981999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000E78C28ED0DBE1B40744694F606714A40	259224.8147943347	545105.16399068979	5
2010-08-10 00:00:00+02	1104	52.883029999999998	6.9355929999999999	1.6200000000000001	320	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000537765170CBE1B4085B1852007714A40	259224.33173039561	545105.71018648834	5
2010-08-10 00:00:00+02	1105	52.883035	6.9355869999999999	1.5169999999999999	320	21.654	0.88800000000000001	0.88800000000000001	0101000020E61000004240BE840ABE1B40971C774A07714A40	259223.91597083875	545106.25782615959	5
2010-08-10 00:00:00+02	1106	52.883040000000001	6.9355799999999999	1.5800000000000001	320	21.654	0.871	0.871	0101000020E6100000AE2AFBAE08BE1B40A987687407714A40	259223.43290710548	545106.80402205267	5
2010-08-10 00:00:00+02	1107	52.883045000000003	6.9355739999999999	1.5800000000000001	320	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000009DF3531C07BE1B40BBF2599E07714A40	259223.01714773939	545107.35166179819	5
2010-08-10 00:00:00+02	1108	52.883049999999997	6.935568	1.5840000000000001	320	21.654	0.876	0.876	0101000020E61000008CBCAC8905BE1B40CC5D4BC807714A40	259222.60138846497	545107.89930157817	5
2010-08-10 00:00:00+02	1109	52.883054999999999	6.9355609999999999	1.556	320	21.654	0.874	0.874	0101000020E6100000F8A6E9B303BE1B40DEC83CF207714A40	259222.11832503689	545108.44549760025	5
2010-08-10 00:00:00+02	1110	52.88306	6.9355549999999999	1.5269999999999999	320	21.654	0.878	0.878	0101000020E6100000E76F422102BE1B40F0332E1C08714A40	259221.70256595308	545108.99313746206	5
2010-08-10 00:00:00+02	1111	52.883065000000002	6.9355479999999998	1.5549999999999999	320	21.324999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000535A7F4B00BE1B40029F1F4608714A40	259221.21950273099	545109.53933357412	5
2010-08-10 00:00:00+02	1112	52.883069999999996	6.9355409999999997	1.605	320	21.324999999999999	0.877	0.877	0101000020E6100000BF44BC75FEBD1B40130A117008714A40	259220.73643961563	545110.08552973822	5
2010-08-10 00:00:00+02	1113	52.883074999999998	6.9355349999999998	1.5940000000000001	320	21.324999999999999	0.88	0.88	0101000020E6100000AE0D15E3FCBD1B402575029A08714A40	259220.32068082172	545110.63316971506	5
2010-08-10 00:00:00+02	1114	52.883079000000002	6.9355289999999998	1.5269999999999999	320	21.324999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000009DD66D50FBBD1B40676490BB08714A40	259219.90730880233	545111.06954920583	5
2010-08-10 00:00:00+02	1115	52.883083999999997	6.9355229999999999	1.514	321	21.324999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000008C9FC6BDF9BD1B4078CF81E508714A40	259219.49155018234	545111.61718925217	5
2010-08-10 00:00:00+02	1116	52.883088999999998	6.9355159999999998	1.552	320	21.324999999999999	0.88	0.88	0101000020E6100000F88903E8F7BD1B408A3A730F09714A40	259219.00848746055	545112.16338558751	5
2010-08-10 00:00:00+02	1117	52.883093000000002	6.9355099999999998	1.579	320	21.324999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000E7525C55F6BD1B40CC29013109714A40	259218.59511568514	545112.59976518853	5
2010-08-10 00:00:00+02	1118	52.883097999999997	6.9355039999999999	1.5680000000000001	320	20.997	0.88900000000000001	0.88900000000000001	0101000020E6100000D61BB5C2F4BD1B40DD94F25A09714A40	259218.17935733838	545113.1474053479	5
2010-08-10 00:00:00+02	1119	52.883102999999998	6.9354969999999998	1.5660000000000001	320	20.997	0.88500000000000001	0.88500000000000001	0101000020E61000004206F2ECF2BD1B40EFFFE38409714A40	259217.69629491112	545113.69360181433	5
2010-08-10 00:00:00+02	1120	52.883108	6.9354909999999999	1.5660000000000001	320	20.997	0.875	0.875	0101000020E610000031CF4A5AF1BD1B40016BD5AE09714A40	259217.28053675487	545114.24124205438	5
2010-08-10 00:00:00+02	1121	52.883116999999999	6.9354789999999999	1.548	320	20.997	0.88700000000000001	0.88700000000000001	0101000020E61000000F61FC34EEBD1B4054C554FA09714A40	259216.45140732382	545115.22526211175	5
2010-08-10 00:00:00+02	1122	52.883122	6.935473	1.5429999999999999	320	20.997	0.88600000000000001	0.88600000000000001	0101000020E6100000FE2955A2ECBD1B40663046240A714A40	259216.03564943327	545115.77290246054	5
2010-08-10 00:00:00+02	1123	52.883127000000002	6.9354659999999999	1.5169999999999999	320	20.997	0.86599999999999999	0.86599999999999999	0101000020E61000006A1492CCEABD1B40789B374E0A714A40	259215.55258749862	545116.31909913907	5
2010-08-10 00:00:00+02	1124	52.883130999999999	6.9354589999999998	1.5700000000000001	320	20.997	0.875	0.875	0101000020E6100000D6FECEF6E8BD1B40B98AC56F0A714A40	259215.07191224687	545116.75403533643	5
2010-08-10 00:00:00+02	1125	52.883136	6.9354529999999999	1.554	320	20.997	0.872	0.872	0101000020E6100000C5C72764E7BD1B40CBF5B6990A714A40	259214.65615463693	545117.3016757993	5
2010-08-10 00:00:00+02	1126	52.883141000000002	6.9354459999999998	1.5760000000000001	320	20.997	0.88500000000000001	0.88500000000000001	0101000020E610000031B2648EE5BD1B40DD60A8C30A714A40	259214.17309300444	545117.84787261556	5
2010-08-10 00:00:00+02	1127	52.883146000000004	6.9354399999999998	1.5680000000000001	320	20.997	0.88100000000000001	0.88100000000000001	0101000020E6100000207BBDFBE3BD1B40EFCB99ED0A714A40	259213.75733558519	545118.39551315841	5
2010-08-10 00:00:00+02	1128	52.883150999999998	6.9354339999999999	1.5409999999999999	320	20.997	0.88800000000000001	0.88800000000000001	0101000020E61000000F441669E2BD1B4000378B170B714A40	259213.34157825779	545118.94315373152	5
2010-08-10 00:00:00+02	1129	52.883156	6.9354279999999999	1.577	320	20.997	0.875	0.875	0101000020E6100000FE0C6FD6E0BD1B4012A27C410B714A40	259212.92582102175	545119.49079434422	5
2010-08-10 00:00:00+02	1130	52.883161000000001	6.935422	1.5549999999999999	320	21.324999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000EDD5C743DFBD1B40240D6E6B0B714A40	259212.5100638773	545120.03843499173	5
2010-08-10 00:00:00+02	1131	52.883166000000003	6.9354149999999999	1.5549999999999999	320	21.324999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000059C0046EDDBD1B4036785F950B714A40	259212.02700274828	545120.58463202056	5
2010-08-10 00:00:00+02	1132	52.88317	6.9354079999999998	1.603	320	21.324999999999999	0.89600000000000002	0.89600000000000002	0101000020E6100000C5AA4198DBBD1B407767EDB60B714A40	259211.54632822404	545121.01956856903	5
2010-08-10 00:00:00+02	1133	52.883175000000001	6.9354009999999997	1.5369999999999999	320	21.324999999999999	0.88	0.88	0101000020E610000031957EC2D9BD1B4089D2DEE00B714A40	259211.06326729781	545121.56576569285	5
2010-08-10 00:00:00+02	1134	52.883180000000003	6.9353939999999996	1.5369999999999999	320	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000009D7FBBECD7BD1B409B3DD00A0C714A40	259210.58020647836	545122.11196287046	5
2010-08-10 00:00:00+02	1135	52.883184999999997	6.9353879999999997	1.5600000000000001	320	21.324999999999999	0.871	0.871	0101000020E61000008C48145AD6BD1B40ACA8C1340C714A40	259210.16444981299	545122.65960371622	5
2010-08-10 00:00:00+02	1136	52.883189999999999	6.9353819999999997	1.6140000000000001	320	21.324999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000007B116DC7D4BD1B40BE13B35E0C714A40	259209.74869323923	545123.20724460075	5
2010-08-10 00:00:00+02	1137	52.883195000000001	6.9353749999999996	1.6140000000000001	320	20.997	0.874	0.874	0101000020E6100000E7FBA9F1D2BD1B40D07EA4880C714A40	259209.26563272503	545123.75344190479	5
2010-08-10 00:00:00+02	1138	52.883198999999998	6.9353689999999997	1.5269999999999999	320	20.997	0.85999999999999999	0.85999999999999999	0101000020E6100000D6C4025FD1BD1B40116E32AA0C714A40	259208.85226278013	545124.18982233654	5
2010-08-10 00:00:00+02	1139	52.883203999999999	6.9353629999999997	1.542	320	20.669	0.88600000000000001	0.88600000000000001	0101000020E6100000C58D5BCCCFBD1B4023D923D40C714A40	259208.43650647951	545124.73746333562	5
2010-08-10 00:00:00+02	1140	52.883209000000001	6.9353569999999998	1.5369999999999999	320	20.669	0.86599999999999999	0.86599999999999999	0101000020E6100000B456B439CEBD1B40354415FE0C714A40	259208.02075027037	545125.28510436986	5
2010-08-10 00:00:00+02	1141	52.883214000000002	6.9353509999999998	1.51	319	20.669	0.871	0.871	0101000020E6100000A31F0DA7CCBD1B4047AF06280D714A40	259207.60499415279	545125.83274543891	5
2010-08-10 00:00:00+02	1142	52.883218999999997	6.9353449999999999	1.6910000000000001	320	20.669	0.873	0.873	0101000020E610000092E86514CBBD1B40581AF8510D714A40	259207.18923812656	545126.38038654299	5
2010-08-10 00:00:00+02	1143	52.883223999999998	6.9353389999999999	1.5229999999999999	320	20.341000000000001	0.88100000000000001	0.88100000000000001	0101000020E610000081B1BE81C9BD1B406A85E97B0D714A40	259206.77348219225	545126.92802768352	5
2010-08-10 00:00:00+02	1144	52.883229	6.9353319999999998	1.591	320	20.341000000000001	0.873	0.873	0101000020E6100000ED9BFBABC7BD1B407CF0DAA50D714A40	259206.29042236926	545127.47422527964	5
2010-08-10 00:00:00+02	1145	52.883234000000002	6.9353239999999996	1.5449999999999999	319	20.341000000000001	0.876	0.876	0101000020E6100000D6A71C93C5BD1B408E5BCCCF0D714A40	259205.7400586803	545128.01897936	5
2010-08-10 00:00:00+02	1146	52.883239000000003	6.9353170000000004	1.504	320	20.341000000000001	0.878	0.878	0101000020E6100000439259BDC3BD1B40A0C6BDF90D714A40	259205.25699907835	545128.56517706474	5
2010-08-10 00:00:00+02	1147	52.883243999999998	6.9353100000000003	1.52	320	20.341000000000001	0.876	0.876	0101000020E6100000AF7C96E7C1BD1B40B131AF230E714A40	259204.77393958313	545129.11137481709	5
2010-08-10 00:00:00+02	1148	52.883248000000002	6.9353030000000002	1.52	320	20.341000000000001	0.88800000000000001	0.88800000000000001	0101000020E61000001B67D311C0BD1B40F3203D450E714A40	259204.29326653224	545129.54631208268	5
2010-08-10 00:00:00+02	1149	52.883253000000003	6.9352960000000001	1.54	319	20.341000000000001	0.88600000000000001	0.88600000000000001	0101000020E61000008751103CBEBD1B40058C2E6F0E714A40	259203.81020724005	545130.09250993014	5
2010-08-10 00:00:00+02	1150	52.883257999999998	6.9352900000000002	1.5620000000000001	320	20.669	0.875	0.875	0101000020E6100000761A69A9BCBD1B4016F71F990E714A40	259203.39445199072	545130.64015135972	5
2010-08-10 00:00:00+02	1151	52.883262999999999	6.9352830000000001	1.585	320	20.669	0.875	0.875	0101000020E6100000E204A6D3BABD1B40286211C30E714A40	259202.91139290412	545131.18634929776	5
2010-08-10 00:00:00+02	1152	52.883268000000001	6.9352770000000001	1.4990000000000001	320	20.669	0.871	0.871	0101000020E6100000D1CDFE40B9BD1B403ACD02ED0E714A40	259202.49563784557	545131.73399080057	5
2010-08-10 00:00:00+02	1153	52.883271999999998	6.9352710000000002	1.617	320	20.669	0.89400000000000002	0.89400000000000002	0101000020E6100000C09657AEB7BD1B407BBC900E0F714A40	259202.08226916689	545132.17037181265	5
2010-08-10 00:00:00+02	1154	52.883277	6.9352650000000002	1.4670000000000001	320	20.669	0.88300000000000001	0.88300000000000001	0101000020E6100000AF5FB01BB6BD1B408D2782380F714A40	259201.66651428206	545132.71801339358	5
2010-08-10 00:00:00+02	1155	52.883282000000001	6.9352590000000003	1.4670000000000001	320	20.669	0.88	0.88	0101000020E61000009E280989B4BD1B409F9273620F714A40	259201.25075948887	545133.26565500512	5
2010-08-10 00:00:00+02	1156	52.883287000000003	6.9352530000000003	1.4870000000000001	320	20.669	0.879	0.879	0101000020E61000008DF161F6B2BD1B40B1FD648C0F714A40	259200.83500478737	545133.81329665449	5
2010-08-10 00:00:00+02	1157	52.883291999999997	6.9352460000000002	1.5549999999999999	320	20.669	0.876	0.876	0101000020E6100000F9DB9E20B1BD1B40C26856B60F714A40	259200.35194629294	545134.35949484794	5
2010-08-10 00:00:00+02	1158	52.883296000000001	6.9352400000000003	1.5840000000000001	320	20.341000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000E8A4F78DAFBD1B400458E4D70F714A40	259199.93857802296	545134.79587604071	5
2010-08-10 00:00:00+02	1159	52.883301000000003	6.9352340000000003	1.587	320	20.341000000000001	0.876	0.876	0101000020E6100000D76D50FBADBD1B4016C3D50110714A40	259199.52282359445	545135.34351780091	5
2010-08-10 00:00:00+02	1160	52.883305999999997	6.9352270000000003	1.5649999999999999	320	20.341000000000001	0.874	0.874	0101000020E610000043588D25ACBD1B40272EC72B10714A40	259199.03976539464	545135.88971612055	5
2010-08-10 00:00:00+02	1161	52.883310999999999	6.9352210000000003	1.542	320	20.341000000000001	0.872	0.872	0101000020E61000003221E692AABD1B403999B85510714A40	259198.62401115682	545136.43735796388	5
2010-08-10 00:00:00+02	1162	52.883316000000001	6.9352150000000004	1.542	320	20.341000000000001	0.875	0.875	0101000020E610000021EA3E00A9BD1B404B04AA7F10714A40	259198.2082570105	545136.98499983863	5
2010-08-10 00:00:00+02	1163	52.883321000000002	6.9352090000000004	1.5189999999999999	320	20.341000000000001	0.876	0.876	0101000020E610000010B3976DA7BD1B405D6F9BA910714A40	259197.79250295597	545137.53264175099	5
2010-08-10 00:00:00+02	1164	52.883324999999999	6.9352020000000003	1.5549999999999999	320	20.341000000000001	0.86299999999999999	0.86299999999999999	0101000020E61000007C9DD497A5BD1B409E5E29CB10714A40	259197.31183134325	545137.96757970785	5
2010-08-10 00:00:00+02	1165	52.883330000000001	6.9351960000000004	1.5820000000000001	320	20.341000000000001	0.879	0.879	0101000020E61000006B662D05A4BD1B40B0C91AF510714A40	259196.89607747004	545138.51522169705	5
2010-08-10 00:00:00+02	1166	52.883335000000002	6.9351890000000003	1.5409999999999999	320	20.341000000000001	0.875	0.875	0101000020E6100000D7506A2FA2BD1B40C2340C1F11714A40	259196.41301986977	545139.06142027909	5
2010-08-10 00:00:00+02	1167	52.883338999999999	6.9351839999999996	1.5389999999999999	320	20.341000000000001	0.85899999999999999	0.85899999999999999	0101000020E610000048F8DEDFA0BD1B4003249A4011714A40	259196.06695615401	545139.49924524059	5
2010-08-10 00:00:00+02	1168	52.883343000000004	6.9351779999999996	1.5369999999999999	320	20.341000000000001	0.86099999999999999	0.86099999999999999	0101000020E610000037C1374D9FBD1B404513286211714A40	259195.65358869254	545139.93562680006	5
2010-08-10 00:00:00+02	1169	52.883347999999998	6.9351710000000004	1.5369999999999999	320	20.341000000000001	0.879	0.879	0101000020E6100000A4AB74779DBD1B40567E198C11714A40	259195.17053136844	545140.48182550492	5
2010-08-10 00:00:00+02	1170	52.883352000000002	6.9351659999999997	1.51	321	20.013000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000001553E9279CBD1B40986DA7AD11714A40	259194.82446786168	545140.91965055629	5
2010-08-10 00:00:00+02	1171	52.883356999999997	6.9351589999999996	1.514	321	20.013000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000813D26529ABD1B40A9D898D711714A40	259194.34141072509	545141.46584934602	5
2010-08-10 00:00:00+02	1172	52.883361999999998	6.9351529999999997	1.522	320	20.013000000000002	0.879	0.879	0101000020E610000070067FBF98BD1B40BB438A0112714A40	259193.92565747295	545142.01349158958	5
2010-08-10 00:00:00+02	1173	52.883367	6.9351459999999996	1.5289999999999999	320	19.684999999999999	0.88	0.88	0101000020E6100000DCF0BBE996BD1B40CDAE7B2B12714A40	259193.44260054242	545142.55969046778	5
2010-08-10 00:00:00+02	1174	52.883372000000001	6.9351390000000004	1.5149999999999999	320	19.684999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000049DBF81395BD1B40DF196D5512714A40	259192.95954371861	545143.105889395	5
2010-08-10 00:00:00+02	1175	52.883377000000003	6.9351330000000004	1.5369999999999999	320	19.356999999999999	0.871	0.871	0101000020E610000038A4518193BD1B40F1845E7F12714A40	259192.54379075638	545143.6535317566	5
2010-08-10 00:00:00+02	1176	52.883381999999997	6.9351269999999996	1.4990000000000001	320	19.356999999999999	0.874	0.874	0101000020E6100000266DAAEE91BD1B4002F04FA912714A40	259192.12803788565	545144.20117415523	5
2010-08-10 00:00:00+02	1177	52.883386999999999	6.9351209999999996	1.548	320	19.356999999999999	0.876	0.876	0101000020E61000001536035C90BD1B40145B41D312714A40	259191.71228510654	545144.74881658971	5
2010-08-10 00:00:00+02	1178	52.883392999999998	6.9351139999999996	1.4710000000000001	320	19.029	0.88600000000000001	0.88600000000000001	0101000020E6100000812040868EBD1B40F641960513714A40	259191.22684263845	545145.40627622814	5
2010-08-10 00:00:00+02	1179	52.883398	6.9351079999999996	1.599	320	19.029	0.88100000000000001	0.88100000000000001	0101000020E610000070E998F38CBD1B4008AD872F13714A40	259190.81109005932	545145.95391873934	5
2010-08-10 00:00:00+02	1180	52.883403000000001	6.9351019999999997	1.502	320	19.029	0.86299999999999999	0.86299999999999999	0101000020E61000005FB2F1608BBD1B401A18795913714A40	259190.39533757162	545146.501561285	5
2010-08-10 00:00:00+02	1181	52.883406999999998	6.9350959999999997	1.53	320	19.029	0.876	0.876	0101000020E61000004E7B4ACE89BD1B405B07077B13714A40	259189.98197119654	545146.93794332561	5
2010-08-10 00:00:00+02	1182	52.883412	6.9350899999999998	1.53	320	19.029	0.88200000000000001	0.88200000000000001	0101000020E61000003D44A33B88BD1B406D72F8A413714A40	259189.56621888274	545147.48558594263	5
2010-08-10 00:00:00+02	1183	52.883420999999998	6.9350769999999997	1.5900000000000001	320	19.356999999999999	0.879	0.879	0101000020E610000098F738D384BD1B40C0CC77F013714A40	259188.66979683575	545148.46816740744	5
2010-08-10 00:00:00+02	1184	52.883423999999998	6.9350699999999996	1.508	320	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000004E275FD82BD1B403140A20914714A40	259188.1915130773	545148.79184572375	5
2010-08-10 00:00:00+02	1185	52.883429	6.9350639999999997	1.524	320	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000F3AACE6A81BD1B4043AB933314714A40	259187.77576111755	545149.33948849724	5
2010-08-10 00:00:00+02	1186	52.883434000000001	6.9350569999999996	1.5449999999999999	320	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000005F950B957FBD1B405516855D14714A40	259187.29270558129	545149.88568798744	5
2010-08-17 00:00:00+02	1	52.883336	6.9346610000000002	2.6960000000000002	139	27.231000000000002	0.89600000000000002	0.89600000000000002	0101000020E6100000FA62EFC517BD1B4092B06F2711714A40	259160.8742162282	545138.41067458573	5
2010-08-17 00:00:00+02	2	52.883327999999999	6.9346719999999999	2.4569999999999999	140	27.231000000000002	0.90500000000000003	0.90500000000000003	0101000020E610000099F221A81ABD1B400FD253E410714A40	259161.63364122825	545137.53646267101	5
2010-08-17 00:00:00+02	3	52.883319999999998	6.9346829999999997	2.528	139	27.231000000000002	0.89400000000000002	0.89400000000000002	0101000020E61000003882548A1DBD1B408CF337A110714A40	259162.39306649676	545136.66225087328	5
2010-08-17 00:00:00+02	4	52.883311999999997	6.9346940000000004	2.5760000000000001	141	27.231000000000002	0.90400000000000003	0.90400000000000003	0101000020E6100000D811876C20BD1B4009151C5E10714A40	259163.15249203402	545135.78803919838	5
2010-08-17 00:00:00+02	5	52.883304000000003	6.9347050000000001	2.589	142	27.231000000000002	0.90000000000000002	0.90000000000000002	0101000020E610000077A1B94E23BD1B408736001B10714A40	259163.91191783946	545134.91382764163	5
2010-08-17 00:00:00+02	6	52.883296000000001	6.9347159999999999	2.6589999999999998	141	27.231000000000002	0.91100000000000003	0.91100000000000003	0101000020E61000001631EC3026BD1B400458E4D70F714A40	259164.67134391359	545134.03961619944	5
2010-08-17 00:00:00+02	7	52.883288999999998	6.9347260000000004	2.552	142	27.231000000000002	0.89200000000000002	0.89200000000000002	0101000020E610000033E202D028BD1B4051F52B9D0F714A40	259165.36108090985	545133.2752224172	5
2010-08-17 00:00:00+02	8	52.883280999999997	6.9347370000000002	2.528	146	27.231000000000002	0.89900000000000002	0.89900000000000002	0101000020E6100000D27135B22BBD1B40CE16105A0F714A40	259166.12050749181	545132.40101120272	5
2010-08-17 00:00:00+02	9	52.883273000000003	6.9347469999999998	2.581	144	27.231000000000002	0.90400000000000003	0.90400000000000003	0101000020E6100000EE224C512EBD1B404C38F4160F714A40	259166.81263042174	545131.52535707993	5
2010-08-17 00:00:00+02	10	52.883265999999999	6.9347570000000003	2.6150000000000002	142	27.231000000000002	0.90800000000000003	0.90800000000000003	0101000020E61000000BD462F030BD1B4099D53BDC0E714A40	259167.5023680997	545130.76096360444	5
2010-08-17 00:00:00+02	11	52.883257999999998	6.934768	2.6150000000000002	142	27.559000000000001	0.91100000000000003	0.91100000000000003	0101000020E6100000AA6395D233BD1B4016F71F990E714A40	259168.26179544628	545129.88675272232	5
2010-08-17 00:00:00+02	12	52.883249999999997	6.9347789999999998	2.528	142	27.559000000000001	0.90000000000000002	0.90000000000000002	0101000020E610000049F3C7B436BD1B40931804560E714A40	259169.02122306108	545129.0125419657	5
2010-08-17 00:00:00+02	13	52.883242000000003	6.9347890000000003	2.641	140	27.559000000000001	0.90200000000000002	0.90200000000000002	0101000020E610000066A4DE5339BD1B40113AE8120E714A40	259169.71334697685	545128.13688825571	5
2010-08-17 00:00:00+02	14	52.883234000000002	6.9348000000000001	2.5950000000000002	139	27.559000000000001	0.90000000000000002	0.90000000000000002	0101000020E6100000053411363CBD1B408E5BCCCF0D714A40	259170.4727751165	545127.26267772459	5
2010-08-17 00:00:00+02	15	52.883226000000001	6.9348109999999998	2.637	142	27.559000000000001	0.90400000000000003	0.90400000000000003	0101000020E6100000A4C343183FBD1B400B7DB08C0D714A40	259171.23220352468	545126.38846731326	5
2010-08-17 00:00:00+02	16	52.883217000000002	6.9348229999999997	2.641	141	27.887	0.90400000000000003	0.90400000000000003	0101000020E6100000C631923D42BD1B40B82231410D714A40	259172.06132180267	545125.40443957737	5
2010-08-17 00:00:00+02	17	52.883209000000001	6.9348330000000002	2.669	142	27.887	0.90200000000000002	0.90200000000000002	0101000020E6100000E3E2A8DC44BD1B40354415FE0C714A40	259172.75344675893	545124.52878630231	5
2010-08-17 00:00:00+02	18	52.883201	6.934844	2.649	140	27.887	0.89400000000000002	0.89400000000000002	0101000020E61000008272DBBE47BD1B40B265F9BA0C714A40	259173.51287598917	545123.6545762507	5
2010-08-17 00:00:00+02	19	52.883192999999999	6.9348549999999998	2.6789999999999998	142	27.887	0.89500000000000002	0.89500000000000002	0101000020E610000021020EA14ABD1B402F87DD770C714A40	259174.27230548844	545122.7803663112	5
2010-08-17 00:00:00+02	20	52.883184999999997	6.9348660000000004	2.6819999999999999	140	28.215	0.89200000000000002	0.89200000000000002	0101000020E6100000C19140834DBD1B40ACA8C1340C714A40	259175.03173525597	545121.90615649452	5
2010-08-17 00:00:00+02	21	52.883177000000003	6.9348770000000002	2.6819999999999999	140	28.215	0.88200000000000001	0.88200000000000001	0101000020E61000006021736550BD1B402ACAA5F10B714A40	259175.79116529197	545121.03194679832	5
2010-08-17 00:00:00+02	22	52.883167999999998	6.9348879999999999	2.5590000000000002	142	28.215	0.89200000000000002	0.89200000000000002	0101000020E6100000FFB0A54753BD1B40D66F26A60B714A40	259176.55298129268	545120.04647668102	5
2010-08-17 00:00:00+02	23	52.883159999999997	6.9348989999999997	2.6080000000000001	142	28.215	0.90000000000000002	0.90000000000000002	0101000020E61000009E40D82956BD1B4053910A630B714A40	259177.31241188259	545119.17226721742	5
2010-08-17 00:00:00+02	24	52.883150999999998	6.9349100000000004	2.6269999999999998	143	28.215	0.89100000000000001	0.89100000000000001	0101000020E61000003ED00A0C59BD1B4000378B170B714A40	259178.07422847097	545118.18679733912	5
2010-08-17 00:00:00+02	25	52.883142999999997	6.9349210000000001	2.5950000000000002	144	28.215	0.90200000000000002	0.90200000000000002	0101000020E6100000DD5F3DEE5BBD1B407D586FD40A714A40	259178.83365961449	545117.31258811778	5
2010-08-17 00:00:00+02	26	52.883135000000003	6.9349319999999999	2.5670000000000002	142	27.887	0.89600000000000002	0.89600000000000002	0101000020E61000007CEF6FD05EBD1B40FB7953910A714A40	259179.59309102665	545116.4383790167	5
2010-08-17 00:00:00+02	27	52.883127000000002	6.9349420000000004	2.5209999999999999	141	28.215	0.90900000000000003	0.90900000000000003	0101000020E610000099A0866F61BD1B40789B374E0A714A40	259180.28521856444	545115.56272681663	5
2010-08-17 00:00:00+02	28	52.883118000000003	6.9349530000000001	2.5590000000000002	137	27.887	0.90700000000000003	0.90700000000000003	0101000020E61000003830B95164BD1B402541B8020A714A40	259181.04703629715	545114.57725740271	5
2010-08-17 00:00:00+02	29	52.883110000000002	6.9349639999999999	2.6000000000000001	140	27.887	0.90400000000000003	0.90400000000000003	0101000020E6100000D7BFEB3367BD1B40A2629CBF09714A40	259181.80646851938	545113.70304864715	5
2010-08-17 00:00:00+02	30	52.883102000000001	6.9349749999999997	2.6000000000000001	140	27.887	0.89700000000000002	0.89700000000000002	0101000020E6100000764F1E166ABD1B401F84807C09714A40	259182.56590101012	545112.82884000964	5
2010-08-17 00:00:00+02	31	52.883094	6.9349850000000002	2.581	140	27.887	0.90500000000000003	0.90500000000000003	0101000020E6100000930035B56CBD1B409CA5643909714A40	259183.25802957622	545111.95318823459	5
2010-08-17 00:00:00+02	32	52.883085000000001	6.9349959999999999	2.5099999999999998	137	27.887	0.90400000000000003	0.90400000000000003	0101000020E6100000329067976FBD1B40494BE5ED08714A40	259184.01984845323	545110.96771929227	5
2010-08-17 00:00:00+02	33	52.883077999999998	6.9350059999999996	2.5739999999999998	141	27.887	0.89800000000000002	0.89800000000000002	0101000020E61000004E417E3672BD1B4096E82CB308714A40	259184.70959165844	545110.20332825836	5
2010-08-17 00:00:00+02	34	52.883069999999996	6.9350160000000001	2.5499999999999998	140	27.887	0.89400000000000002	0.89400000000000002	0101000020E61000006BF294D574BD1B40130A117008714A40	259185.4017209693	545109.32767678949	5
2010-08-17 00:00:00+02	35	52.883062000000002	6.935028	2.5720000000000001	138	27.887	0.90200000000000002	0.90200000000000002	0101000020E61000008D60E3FA77BD1B40912BF52C08714A40	259186.22845900775	545108.45491201151	5
2010-08-17 00:00:00+02	36	52.883052999999997	6.9350379999999996	2.548	138	27.887	0.90000000000000002	0.90000000000000002	0101000020E6100000A911FA997ABD1B403DD175E107714A40	259186.92297475669	545107.46800022817	5
2010-08-17 00:00:00+02	37	52.883045000000003	6.9350500000000004	2.5870000000000002	139	28.215	0.89600000000000002	0.89600000000000002	0101000020E6100000CC7F48BF7DBD1B40BBF2599E07714A40	259187.74971337512	545106.5952357105	5
2010-08-17 00:00:00+02	38	52.883037999999999	6.9350610000000001	2.5299999999999998	138	28.215	0.90800000000000003	0.90800000000000003	0101000020E61000006B0F7BA180BD1B400890A16307714A40	259188.50676204549	545105.83228853391	5
2010-08-17 00:00:00+02	39	52.883029999999998	6.9350719999999999	2.5950000000000002	141	28.215	0.90100000000000002	0.90100000000000002	0101000020E61000000A9FAD8383BD1B4085B1852007714A40	259189.26619692851	545104.95808094542	5
2010-08-17 00:00:00+02	40	52.883021999999997	6.9350820000000004	2.5539999999999998	142	28.542999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000002750C42286BD1B4002D369DD06714A40	259189.9583277771	545104.08243012521	5
2010-08-17 00:00:00+02	41	52.883014000000003	6.9350930000000002	2.5539999999999998	142	28.542999999999999	0.90600000000000003	0.90600000000000003	0101000020E6100000C6DFF60489BD1B4080F44D9A06714A40	259190.7177631848	545103.20822276885	5
2010-08-17 00:00:00+02	42	52.883006000000002	6.9351039999999999	2.5899999999999999	142	28.870999999999999	0.90700000000000003	0.90700000000000003	0101000020E6100000656F29E78BBD1B40FD15325706714A40	259191.4771988609	545102.33401552634	5
2010-08-17 00:00:00+02	43	52.882998000000001	6.9351139999999996	2.6200000000000001	142	28.870999999999999	0.90700000000000003	0.90700000000000003	0101000020E6100000812040868EBD1B407A37161406714A40	259192.16933046636	545101.45836502139	5
2010-08-17 00:00:00+02	44	52.882989999999999	6.9351250000000002	2.5960000000000001	137	28.870999999999999	0.90600000000000003	0.90600000000000003	0101000020E610000021B0726891BD1B40F758FAD005714A40	259192.92876666744	545100.58415800915	5
2010-08-17 00:00:00+02	45	52.882981999999998	6.935136	2.6099999999999999	137	28.870999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000C03FA54A94BD1B40747ADE8D05714A40	259193.68820313708	545099.70995111018	5
2010-08-17 00:00:00+02	46	52.882973999999997	6.9351479999999999	2.5699999999999998	139	28.870999999999999	0.90500000000000003	0.90500000000000003	0101000020E6100000E2ADF36F97BD1B40F19BC24A05714A40	259194.51494425093	545098.83718774479	5
2010-08-17 00:00:00+02	47	52.882966000000003	6.9351589999999996	2.5449999999999999	141	29.199000000000002	0.90600000000000003	0.90600000000000003	0101000020E6100000813D26529ABD1B406FBDA60705714A40	259195.27438126958	545097.96298109624	5
2010-08-17 00:00:00+02	48	52.882958000000002	6.9351690000000001	2.5899999999999999	142	29.199000000000002	0.90100000000000002	0.90100000000000002	0101000020E61000009EEE3CF19CBD1B40ECDE8AC404714A40	259195.96651415649	545097.08733113576	5
2010-08-17 00:00:00+02	49	52.882950000000001	6.9351799999999999	2.681	140	29.199000000000002	0.89300000000000002	0.89300000000000002	0101000020E61000003D7E6FD39FBD1B4069006F8104714A40	259196.72595170006	545096.21312471828	5
2010-08-17 00:00:00+02	50	52.882941000000002	6.9351909999999997	2.7400000000000002	138	29.199000000000002	0.90200000000000002	0.90200000000000002	0101000020E6100000DC0DA2B5A2BD1B4016A6EF3504714A40	259197.48777567159	545095.22765789123	5
2010-08-17 00:00:00+02	51	52.882933999999999	6.9352020000000003	2.7400000000000002	138	29.199000000000002	0.89700000000000002	0.89700000000000002	0101000020E61000007C9DD497A5BD1B40634337FB03714A40	259198.24482759257	545094.4647122334	5
2010-08-17 00:00:00+02	52	52.882925	6.9352130000000001	2.6840000000000002	142	29.199000000000002	0.89300000000000002	0.89300000000000002	0101000020E61000001B2D077AA8BD1B4010E9B7AF03714A40	259199.00665213482	545093.47924564267	5
2010-08-17 00:00:00+02	53	52.882916999999999	6.9352239999999998	2.6720000000000002	140	29.199000000000002	0.90100000000000002	0.90100000000000002	0101000020E6100000BABC395CABBD1B408D0A9C6C03714A40	259199.76609076903	545092.6050397018	5
2010-08-17 00:00:00+02	54	52.882908999999998	6.9352340000000003	2.673	139	29.199000000000002	0.90700000000000003	0.90700000000000003	0101000020E6100000D76D50FBADBD1B400A2C802903714A40	259200.45822519722	545091.72939038416	5
2010-08-17 00:00:00+02	55	52.882900999999997	6.9352450000000001	2.6739999999999999	139	29.199000000000002	0.90100000000000002	0.90100000000000002	0101000020E610000076FD82DDB0BD1B40874D64E602714A40	259201.21766435634	545090.85518466576	5
2010-08-17 00:00:00+02	56	52.882893000000003	6.9352549999999997	2.6360000000000001	141	29.199000000000002	0.89800000000000002	0.89800000000000002	0101000020E610000092AE997CB3BD1B40056F48A302714A40	259201.90979928477	545089.97953555605	5
2010-08-17 00:00:00+02	57	52.882885000000002	6.9352660000000004	2.6179999999999999	142	29.199000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000323ECC5EB6BD1B4082902C6002714A40	259202.66923896875	545089.10533006524	5
2010-08-17 00:00:00+02	58	52.882876000000003	6.9352770000000001	2.6299999999999999	138	29.199000000000002	0.89900000000000002	0.89900000000000002	0101000020E6100000D1CDFE40B9BD1B402F36AD1402714A40	259203.43106521229	545088.11986417358	5
2010-08-17 00:00:00+02	59	52.882868000000002	6.9352879999999999	2.6970000000000001	140	29.199000000000002	0.90300000000000002	0.90300000000000002	0101000020E6100000705D3123BCBD1B40AC5791D101714A40	259204.19050544998	545087.24565892376	5
2010-08-17 00:00:00+02	60	52.882860000000001	6.9352999999999998	2.6890000000000001	137	29.199000000000002	0.88800000000000001	0.88800000000000001	0101000020E610000092CB7F48BFBD1B402979758E01714A40	259205.01725050568	545086.37289734161	5
2010-08-17 00:00:00+02	61	52.882851000000002	6.9353119999999997	2.6819999999999999	139	29.199000000000002	0.90300000000000002	0.90300000000000002	0101000020E6100000B439CE6DC2BD1B40D61EF64201714A40	259205.84638219874	545085.38887538505	5
2010-08-17 00:00:00+02	62	52.882841999999997	6.9353230000000003	2.6819999999999999	139	29.199000000000002	0.90300000000000002	0.90300000000000002	0101000020E610000054C90050C5BD1B4082C476F700714A40	259206.60820964456	545084.40340999293	5
2010-08-17 00:00:00+02	63	52.882834000000003	6.9353340000000001	2.6739999999999999	140	29.199000000000002	0.90000000000000002	0.90000000000000002	0101000020E6100000F3583332C8BD1B4000E65AB400714A40	259207.36765101418	545083.52920523915	5
2010-08-17 00:00:00+02	64	52.882826000000001	6.935346	2.694	141	29.199000000000002	0.88700000000000001	0.88700000000000001	0101000020E610000015C78157CBBD1B407D073F7100714A40	259208.19439725371	545082.65644420066	5
2010-08-17 00:00:00+02	65	52.882818	6.9353569999999998	2.6419999999999999	139	29.527999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000B456B439CEBD1B40FA28232E00714A40	259208.95383917249	545081.7822396952	5
2010-08-17 00:00:00+02	66	52.882809999999999	6.9353689999999997	2.6000000000000001	143	29.527999999999999	0.90500000000000003	0.90500000000000003	0101000020E6100000D6C4025FD1BD1B40774A07EBFF704A40	259209.78058598528	545080.90947892843	5
2010-08-17 00:00:00+02	67	52.882801000000001	6.9353809999999996	2.7309999999999999	141	29.527999999999999	0.90600000000000003	0.90600000000000003	0101000020E6100000F8325184D4BD1B4024F0879FFF704A40	259210.60971954116	545079.92545778339	5
2010-08-17 00:00:00+02	68	52.882792999999999	6.9353920000000002	2.6499999999999999	141	29.199000000000002	0.90400000000000003	0.90400000000000003	0101000020E610000098C28366D7BD1B40A1116C5CFF704A40	259211.36916230677	545079.05125365732	5
2010-08-17 00:00:00+02	69	52.882784999999998	6.935403	2.633	143	29.199000000000002	0.90700000000000003	0.90700000000000003	0101000020E61000003752B648DABD1B401E335019FF704A40	259212.1286053409	545078.17704964732	5
2010-08-17 00:00:00+02	70	52.882776999999997	6.9354129999999996	2.613	141	29.199000000000002	0.90200000000000002	0.90200000000000002	0101000020E61000005303CDE7DCBD1B409B5434D6FE704A40	259212.82074396766	545077.30140209571	5
2010-08-17 00:00:00+02	71	52.882767999999999	6.9354240000000003	2.6709999999999998	141	29.199000000000002	0.90100000000000002	0.90100000000000002	0101000020E6100000F392FFC9DFBD1B4048FAB48AFE704A40	259213.58257404238	545076.31593779917	5
2010-08-17 00:00:00+02	72	52.882759999999998	6.935435	2.6709999999999998	141	29.199000000000002	0.90700000000000003	0.90700000000000003	0101000020E6100000922232ACE2BD1B40C51B9947FE704A40	259214.34201788658	545075.44173413643	5
2010-08-17 00:00:00+02	73	52.882752000000004	6.9354449999999996	2.6150000000000002	139	29.199000000000002	0.90600000000000003	0.90600000000000003	0101000020E6100000AED3484BE5BD1B40433D7D04FE704A40	259215.03415728547	545074.56608690275	5
2010-08-17 00:00:00+02	74	52.882742999999998	6.9354560000000003	2.6379999999999999	139	29.199000000000002	0.90500000000000003	0.90500000000000003	0101000020E61000004E637B2DE8BD1B40EFE2FDB8FD704A40	259215.79598821927	545073.58062295266	5
2010-08-17 00:00:00+02	75	52.882734999999997	6.935467	2.6349999999999998	139	28.870999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000EDF2AD0FEBBD1B406C04E275FD704A40	259216.55543287352	545072.70641963673	5
2010-08-17 00:00:00+02	76	52.882725999999998	6.9354789999999999	2.7320000000000002	140	29.199000000000002	0.90400000000000003	0.90400000000000003	0101000020E61000000F61FC34EEBD1B4019AA622AFD704A40	259217.38456914815	545071.72239965142	5
2010-08-17 00:00:00+02	77	52.882717999999997	6.9354899999999997	2.6629999999999998	142	29.199000000000002	0.89900000000000002	0.89900000000000002	0101000020E6100000AEF02E17F1BD1B4096CB46E7FC704A40	259218.14401436847	545070.84819658403	5
2010-08-17 00:00:00+02	78	52.882710000000003	6.9355010000000004	2.71	142	28.870999999999999	0.89800000000000002	0.89800000000000002	0101000020E61000004E8061F9F3BD1B4014ED2AA4FC704A40	259218.90345985728	545069.97399363725	5
2010-08-17 00:00:00+02	79	52.882700999999997	6.9355130000000003	2.5619999999999998	142	28.870999999999999	0.89700000000000002	0.89700000000000002	0101000020E610000070EEAF1EF7BD1B40C092AB58FC704A40	259219.73259705625	545068.98997405532	5
2010-08-17 00:00:00+02	80	52.882685000000002	6.9355349999999998	2.6400000000000001	141	28.870999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000AE0D15E3FCBD1B40BBD573D2FB704A40	259221.25148943445	545067.24156877492	5
2010-08-17 00:00:00+02	81	52.882677000000001	6.9355460000000004	2.6699999999999999	140	28.870999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000004E9D47C5FFBD1B4038F7578FFB704A40	259222.01093602617	545066.3673663151	5
2010-08-17 00:00:00+02	82	52.882668000000002	6.9355570000000002	2.6589999999999998	141	28.870999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000ED2C7AA702BE1B40E59CD843FB704A40	259222.7727696056	545065.38190346397	5
2010-08-17 00:00:00+02	83	52.882660000000001	6.935568	2.5979999999999999	142	28.870999999999999	0.82899999999999996	0.82899999999999996	0101000020E61000008CBCAC8905BE1B4062BEBC00FB704A40	259223.53221675119	545064.5077012399	5
2010-08-17 00:00:00+02	84	52.882652999999998	6.9355789999999997	2.6560000000000001	143	28.870999999999999	0.83899999999999997	0.83899999999999997	0101000020E61000002B4CDF6B08BE1B40AF5B04C6FA704A40	259224.28927741246	545063.74475964531	5
2010-08-17 00:00:00+02	85	52.882644999999997	6.9355900000000004	2.6219999999999999	141	28.870999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000CBDB114E0BBE1B402C7DE882FA704A40	259225.04872507832	545062.87055765628	5
2010-08-17 00:00:00+02	86	52.882635999999998	6.9356	2.6030000000000002	140	28.870999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000E78C28ED0DBE1B40D9226937FA704A40	259225.74325490859	545061.88365144422	5
2010-08-17 00:00:00+02	87	52.882629000000001	6.9356109999999997	2.6019999999999999	139	28.870999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000861C5BCF10BE1B4027C0B0FCF9704A40	259226.50031631431	545061.12071019143	5
2010-08-17 00:00:00+02	88	52.882621	6.9356220000000004	2.6789999999999998	140	28.870999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000026AC8DB113BE1B40A4E194B9F9704A40	259227.25976477354	545060.2465085506	5
2010-08-17 00:00:00+02	89	52.882612000000002	6.9356330000000002	2.5649999999999999	140	28.870999999999999	0.85499999999999998	0.85499999999999998	0101000020E6100000C53BC09316BE1B405187156EF9704A40	259228.02160033636	545059.26104652393	5
2010-08-17 00:00:00+02	90	52.882604000000001	6.9356429999999998	2.6280000000000001	142	29.199000000000002	0.83699999999999997	0.83699999999999997	0101000020E6100000E1ECD63219BE1B40CEA8F92AF9704A40	259228.71374441008	545058.38540124183	5
2010-08-17 00:00:00+02	91	52.882595999999999	6.9356540000000004	2.6280000000000001	142	28.870999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000817C09151CBE1B404BCADDE7F8704A40	259229.47319367935	545057.51119995315	5
2010-08-17 00:00:00+02	92	52.882587999999998	6.9356640000000001	2.673	140	28.870999999999999	0.81699999999999995	0.81699999999999995	0101000020E61000009D2D20B41EBE1B40C8EBC1A4F8704A40	259230.1653382536	545056.63555487653	5
2010-08-17 00:00:00+02	93	52.882579999999997	6.9356749999999998	2.625	140	28.870999999999999	0.83999999999999997	0.83999999999999997	0101000020E61000003CBD529621BE1B40450DA661F8704A40	259230.92478804762	545055.76135380927	5
2010-08-17 00:00:00+02	94	52.882572000000003	6.9356859999999996	2.5950000000000002	139	28.870999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000DB4C857824BE1B40C32E8A1EF8704A40	259231.68423811009	545054.88715286308	5
2010-08-17 00:00:00+02	95	52.882564000000002	6.9356970000000002	2.621	141	28.870999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000007BDCB75A27BE1B4040506EDBF7704A40	259232.44368844113	545054.0129520375	5
2010-08-17 00:00:00+02	96	52.882556999999998	6.935708	2.484	141	28.870999999999999	0.84799999999999998	0.84799999999999998	0101000020E61000001A6CEA3C2ABE1B408DEDB5A0F7704A40	259233.20075209066	545053.25001182838	5
2010-08-17 00:00:00+02	97	52.882548999999997	6.9357179999999996	2.5870000000000002	143	28.870999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000361D01DC2CBE1B400A0F9A5DF7704A40	259233.89289791905	545052.37436728436	5
2010-08-17 00:00:00+02	98	52.882541000000003	6.9357290000000003	2.5529999999999999	143	28.870999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000D6AC33BE2FBE1B4088307E1AF7704A40	259234.6523490265	545051.50016680348	5
2010-08-17 00:00:00+02	99	52.882533000000002	6.9357389999999999	2.6709999999999998	143	28.870999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000F25D4A5D32BE1B40055262D7F6704A40	259235.34449535536	545050.6245224661	5
2010-08-17 00:00:00+02	100	52.882525000000001	6.9357499999999996	2.6709999999999998	143	28.870999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000091ED7C3F35BE1B4082734694F6704A40	259236.10394698766	545049.75032221305	5
2010-08-17 00:00:00+02	101	52.882516000000003	6.9357610000000003	2.6560000000000001	141	28.542999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000317DAF2138BE1B402F19C748F6704A40	259236.86578591957	545048.76486157801	5
2010-08-17 00:00:00+02	102	52.882508000000001	6.9357730000000002	2.661	142	28.542999999999999	0.85799999999999998	0.85799999999999998	0101000020E610000053EBFD463BBE1B40AC3AAB05F6704A40	259237.69254319087	545047.89210556576	5
2010-08-17 00:00:00+02	103	52.8825	6.9357839999999999	2.71	142	28.542999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000F27A30293EBE1B40295C8FC2F5704A40	259238.45199565764	545047.01790567685	5
2010-08-17 00:00:00+02	104	52.882491000000002	6.9357949999999997	2.6869999999999998	142	28.542999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000910A630B41BE1B40D6011077F5704A40	259239.21383547591	545046.03244541178	5
2010-08-17 00:00:00+02	105	52.882483000000001	6.9358069999999996	2.6349999999999998	142	28.542999999999999	0.90400000000000003	0.90400000000000003	0101000020E6100000B378B13044BE1B405323F433F5704A40	259240.04059361992	545045.15968979953	5
2010-08-17 00:00:00+02	106	52.882474999999999	6.9358180000000003	2.6659999999999999	143	28.215	0.89100000000000001	0.89100000000000001	0101000020E61000005308E41247BE1B40D044D8F0F4704A40	259240.80004692121	545044.28549027909	5
2010-08-17 00:00:00+02	107	52.882466000000001	6.935829	2.7250000000000001	143	28.215	0.90900000000000003	0.90900000000000003	0101000020E6100000F29716F549BE1B407DEA58A5F4704A40	259241.5618876259	545043.300030382	5
2010-08-17 00:00:00+02	108	52.882458	6.9358389999999996	2.6760000000000002	141	27.887	0.88700000000000001	0.88700000000000001	0101000020E61000000E492D944CBE1B40FA0B3D62F4704A40	259242.25403631967	545042.42438703263	5
2010-08-17 00:00:00+02	109	52.882449999999999	6.9358500000000003	2.6819999999999999	142	27.887	0.89300000000000002	0.89300000000000002	0101000020E6100000AED85F764FBE1B40772D211FF4704A40	259243.01349043107	545041.55018785945	5
2010-08-17 00:00:00+02	110	52.882441999999998	6.9358620000000002	2.6819999999999999	142	27.887	0.89700000000000002	0.89700000000000002	0101000020E6100000D046AE9B52BE1B40F44E05DCF3704A40	259243.84024999666	545040.67743289599	5
2010-08-17 00:00:00+02	111	52.882434000000003	6.935873	2.7250000000000001	138	27.887	0.89300000000000002	0.89300000000000002	0101000020E61000006FD6E07D55BE1B407270E998F3704A40	259244.59970465722	545039.80323397042	5
2010-08-17 00:00:00+02	112	52.882424999999998	6.9358849999999999	2.5649999999999999	141	27.559000000000001	0.89100000000000001	0.89100000000000001	0101000020E610000091442FA358BE1B401E166A4DF3704A40	259245.42885201704	545038.81921877887	5
2010-08-17 00:00:00+02	113	52.882416999999997	6.9358969999999998	2.7090000000000001	137	27.559000000000001	0.89500000000000002	0.89500000000000002	0101000020E6100000B3B27DC85BBE1B409B374E0AF3704A40	259246.25561246736	545037.94646422344	5
2010-08-17 00:00:00+02	114	52.882409000000003	6.9359080000000004	2.6680000000000001	139	27.231000000000002	0.89800000000000002	0.89800000000000002	0101000020E61000005342B0AA5EBE1B40195932C7F2704A40	259247.01506797457	545037.07226567797	5
2010-08-17 00:00:00+02	115	52.882401000000002	6.9359190000000002	2.6640000000000001	141	27.231000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000F2D1E28C61BE1B40967A1684F2704A40	259247.77452375041	545036.19806725066	5
2010-08-17 00:00:00+02	116	52.882393	6.9359299999999999	2.714	139	27.231000000000002	0.89600000000000002	0.89600000000000002	0101000020E61000009161156F64BE1B40139CFA40F2704A40	259248.53397979448	545035.32386894105	5
2010-08-17 00:00:00+02	117	52.882384000000002	6.9359419999999998	2.7040000000000002	138	26.902999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000B3CF639467BE1B40C0417BF5F1704A40	259249.36312868749	545034.33985442307	5
2010-08-17 00:00:00+02	118	52.882373999999999	6.9359549999999999	2.6579999999999999	141	26.574999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000581CCEFC6ABE1B409C6B98A1F1704A40	259250.26197052532	545033.24602373538	5
2010-08-17 00:00:00+02	119	52.882365999999998	6.9359669999999998	2.6400000000000001	139	25.919	0.90500000000000003	0.90500000000000003	0101000020E61000007A8A1C226EBE1B40198D7C5EF1704A40	259251.08873276337	545032.3732700008	5
2010-08-17 00:00:00+02	120	52.882356999999999	6.9359789999999997	2.609	140	25.919	0.90700000000000003	0.90700000000000003	0101000020E61000009CF86A4771BE1B40C632FD12F1704A40	259251.91788265854	545031.38925592112	5
2010-08-17 00:00:00+02	121	52.882348	6.9359909999999996	2.5939999999999999	136	25.591000000000001	0.90600000000000003	0.90600000000000003	0101000020E6100000BE66B96C74BE1B4073D87DC7F0704A40	259252.74703288334	545030.40524198406	5
2010-08-17 00:00:00+02	122	52.882339999999999	6.9360020000000002	2.5939999999999999	136	25.262	0.91000000000000003	0.91000000000000003	0101000020E61000005EF6EB4E77BE1B40F0F96184F0704A40	259253.50649069573	545029.53104445082	5
2010-08-17 00:00:00+02	123	52.882331000000001	6.9360140000000001	2.589	139	25.262	0.90100000000000002	0.90100000000000002	0101000020E610000080643A747ABE1B409D9FE238F0704A40	259254.33564154746	545028.547030785	5
2010-08-17 00:00:00+02	124	52.882323	6.9360249999999999	2.589	142	24.934000000000001	0.89600000000000002	0.89600000000000002	0101000020E61000001FF46C567DBE1B401AC1C6F5EF704A40	259255.09509992576	545027.67283350101	5
2010-08-17 00:00:00+02	125	52.882314000000001	6.9360369999999998	2.5800000000000001	139	24.606000000000002	0.90600000000000003	0.90600000000000003	0101000020E61000004162BB7B80BE1B40C76647AAEF704A40	259255.92425140471	545026.68882010772	5
2010-08-17 00:00:00+02	126	52.882306	6.9360480000000004	2.625	142	24.606000000000002	0.89600000000000002	0.89600000000000002	0101000020E6100000E1F1ED5D83BE1B4044882B67EF704A40	259256.68371034905	545025.81462307833	5
2010-08-17 00:00:00+02	127	52.882297000000001	6.9360590000000002	2.6429999999999998	144	24.277999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000008081204086BE1B40F12DAC1BEF704A40	259257.44555704849	545024.82916567859	5
2010-08-17 00:00:00+02	128	52.882289	6.93607	2.5449999999999999	143	24.277999999999999	0.90300000000000002	0.90300000000000002	0101000020E61000001F11532289BE1B406E4F90D8EE704A40	259258.20501654662	545023.95496887888	5
2010-08-17 00:00:00+02	129	52.882280999999999	6.9360809999999997	2.569	140	23.949999999999999	0.90500000000000003	0.90500000000000003	0101000020E6100000BEA085048CBE1B40EB707495EE704A40	259258.96447631315	545023.08077220549	5
2010-08-17 00:00:00+02	130	52.882272999999998	6.9360910000000002	2.5510000000000002	143	23.949999999999999	0.89900000000000002	0.89900000000000002	0101000020E6100000DB519CA38EBE1B4068925852EE704A40	259259.65663090529	545022.20513134159	5
2010-08-17 00:00:00+02	131	52.882264999999997	6.9361030000000001	2.6200000000000001	140	23.622	0.90300000000000002	0.90300000000000002	0101000020E6100000FDBFEAC891BE1B40E5B33C0FEE704A40	259260.48339665183	545021.33237921179	5
2010-08-17 00:00:00+02	132	52.882255999999998	6.9361139999999999	2.6200000000000001	140	23.622	0.90000000000000002	0.90000000000000002	0101000020E61000009C4F1DAB94BE1B409259BDC3ED704A40	259261.24524479476	545020.34692240821	5
2010-08-17 00:00:00+02	133	52.882247999999997	6.9361240000000004	2.6509999999999998	143	23.622	0.90000000000000002	0.90000000000000002	0101000020E6100000B900344A97BE1B400F7BA180ED704A40	259261.93740017107	545019.47128186934	5
2010-08-17 00:00:00+02	134	52.882240000000003	6.936134	2.536	143	23.622	0.90500000000000003	0.90500000000000003	0101000020E6100000D5B14AE999BE1B408D9C853DED704A40	259262.62955579156	545018.59564143117	5
2010-08-17 00:00:00+02	135	52.882232000000002	6.9361439999999996	2.5640000000000001	142	23.622	0.90500000000000003	0.90500000000000003	0101000020E6100000F16261889CBE1B400ABE69FAEC704A40	259263.32171165606	545017.72000109393	5
2010-08-17 00:00:00+02	136	52.882224000000001	6.9361540000000002	2.4950000000000001	142	23.622	0.89800000000000002	0.89800000000000002	0101000020E61000000E1478279FBE1B4087DF4DB7EC704A40	259264.01386776488	545016.84436085401	5
2010-08-17 00:00:00+02	137	52.882216	6.9361639999999998	2.5819999999999999	145	23.622	0.90200000000000002	0.90200000000000002	0101000020E61000002AC58EC6A1BE1B4004013274EC704A40	259264.70602411774	545015.96872071165	5
2010-08-17 00:00:00+02	138	52.882207999999999	6.9361740000000003	2.5459999999999998	136	23.622	0.89600000000000002	0.89600000000000002	0101000020E61000004776A565A4BE1B4081221631EC704A40	259265.39818071492	545015.09308066731	5
2010-08-17 00:00:00+02	139	52.882199999999997	6.9361839999999999	2.5590000000000002	141	23.949999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000006327BC04A7BE1B40FE43FAEDEB704A40	259266.09033755591	545014.21744072274	5
2010-08-17 00:00:00+02	140	52.882193000000001	6.9361949999999997	2.4590000000000001	136	24.277999999999999	0.90400000000000003	0.90400000000000003	0101000020E610000002B7EEE6A9BE1B404CE141B3EB704A40	259266.84741251305	545013.4545057608	5
2010-08-17 00:00:00+02	141	52.882185	6.9362050000000002	2.508	138	24.277999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000001F680586ACBE1B40C9022670EB704A40	259267.53956983946	545012.57886602485	5
2010-08-17 00:00:00+02	142	52.882176999999999	6.9362159999999999	2.5329999999999999	137	24.277999999999999	0.90600000000000003	0.90600000000000003	0101000020E6100000BEF73768AFBE1B4046240A2DEB704A40	259268.29903299897	545011.70467080898	5
2010-08-17 00:00:00+02	143	52.882168999999998	6.9362259999999996	2.5329999999999999	137	24.277999999999999	0.90600000000000003	0.90600000000000003	0101000020E6100000DAA84E07B2BE1B40C345EEE9EA704A40	259268.99119082579	545010.82903128094	5
2010-08-17 00:00:00+02	144	52.882161000000004	6.9362370000000002	2.4910000000000001	137	24.277999999999999	0.90500000000000003	0.90500000000000003	0101000020E61000007A3881E9B4BE1B404167D2A6EA704A40	259269.75065451014	545009.95483629603	5
2010-08-17 00:00:00+02	145	52.882153000000002	6.936248	2.5449999999999999	138	24.277999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000019C8B3CBB7BE1B40BE88B663EA704A40	259270.51011846311	545009.0806414258	5
2010-08-17 00:00:00+02	146	52.882145000000001	6.9362579999999996	2.605	143	24.606000000000002	0.89600000000000002	0.89600000000000002	0101000020E61000003579CA6ABABE1B403BAA9A20EA704A40	259271.20227704651	545008.20500221488	5
2010-08-17 00:00:00+02	147	52.882137	6.9362680000000001	2.5019999999999998	138	24.606000000000002	0.90300000000000002	0.90300000000000002	0101000020E6100000522AE109BDBE1B40B8CB7EDDE9704A40	259271.89443587419	545007.32936309907	5
2010-08-17 00:00:00+02	148	52.882128999999999	6.9362789999999999	2.528	138	24.606000000000002	0.90800000000000003	0.90800000000000003	0101000020E6100000F1B913ECBFBE1B4035ED629AE9704A40	259272.65390060836	545006.45516856771	5
2010-08-17 00:00:00+02	149	52.882120999999998	6.9362899999999996	2.5649999999999999	136	24.606000000000002	0.90800000000000003	0.90800000000000003	0101000020E6100000904946CEC2BE1B40B20E4757E9704A40	259273.41336561082	545005.58097415557	5
2010-08-17 00:00:00+02	150	52.882114000000001	6.9363010000000003	2.5539999999999998	139	24.606000000000002	0.90300000000000002	0.90300000000000002	0101000020E610000030D978B0C5BE1B4000AC8E1CE9704A40	259274.17044302527	545004.8180403359	5
2010-08-17 00:00:00+02	151	52.882106	6.9363109999999999	2.5899999999999999	139	24.606000000000002	0.90800000000000003	0.90800000000000003	0101000020E61000004C8A8F4FC8BE1B407DCD72D9E8704A40	259274.86260285071	545003.94240164233	5
2010-08-17 00:00:00+02	152	52.882097999999999	6.9363219999999997	2.5899999999999999	139	24.934000000000001	0.90300000000000002	0.90300000000000002	0101000020E6100000EB19C231CBBE1B40FAEE5696E8704A40	259275.62206862983	545003.06820757594	5
2010-08-17 00:00:00+02	153	52.882091000000003	6.9363330000000003	2.5089999999999999	140	24.606000000000002	0.90800000000000003	0.90800000000000003	0101000020E61000008BA9F413CEBE1B40488C9E5BE8704A40	259276.3791467718	545002.30527410051	5
2010-08-17 00:00:00+02	154	52.882083000000002	6.9363429999999999	2.5499999999999998	137	24.606000000000002	0.89700000000000002	0.89700000000000002	0101000020E6100000A75A0BB3D0BE1B40C5AD8218E8704A40	259277.07130733866	545001.4296357244	5
2010-08-17 00:00:00+02	155	52.882075	6.9363539999999997	2.5870000000000002	138	24.606000000000002	0.90700000000000003	0.90700000000000003	0101000020E610000046EA3D95D3BE1B4042CF66D5E7704A40	259277.83077389424	545000.55544200353	5
2010-08-17 00:00:00+02	156	52.882066999999999	6.9363650000000003	2.6040000000000001	141	24.606000000000002	0.89700000000000002	0.89700000000000002	0101000020E6100000E6797077D6BE1B40BFF04A92E7704A40	259278.59024071824	544999.6812483992	5
2010-08-17 00:00:00+02	157	52.882058999999998	6.936375	2.4910000000000001	142	24.934000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000022B8716D9BE1B403C122F4FE7704A40	259279.28240204189	544998.8056103416	5
2010-08-17 00:00:00+02	158	52.882052000000002	6.9363859999999997	2.5310000000000001	142	24.934000000000001	0.90400000000000003	0.90400000000000003	0101000020E6100000A1BAB9F8DBBE1B408AAF7614E7704A40	259280.03948140427	544998.04267743428	5
2010-08-17 00:00:00+02	159	52.882044	6.9363960000000002	2.5270000000000001	141	24.606000000000002	0.91200000000000003	0.91200000000000003	0101000020E6100000BE6BD097DEBE1B4007D15AD1E6704A40	259280.73164321313	544997.16703958123	5
2010-08-17 00:00:00+02	160	52.882036999999997	6.936407	2.5430000000000001	142	24.934000000000001	0.90200000000000002	0.90200000000000002	0101000020E61000005DFB027AE1BE1B40546EA296E6704A40	259281.48872305139	544996.4041069001	5
2010-08-17 00:00:00+02	161	52.88203	6.9364169999999996	2.3730000000000002	141	24.934000000000001	0.90300000000000002	0.90300000000000002	0101000020E610000079AC1919E4BE1B40A20BEA5BE6704A40	259282.17849731125	544995.63972972555	5
2010-08-17 00:00:00+02	162	52.882021999999999	6.9364280000000003	2.3730000000000002	141	24.606000000000002	0.90900000000000003	0.90900000000000003	0101000020E6100000193C4CFBE6BE1B401F2DCE18E6704A40	259282.93796565931	544994.76553680352	5
2010-08-17 00:00:00+02	163	52.882013000000001	6.9364400000000002	2.653	141	24.606000000000002	0.91000000000000003	0.91000000000000003	0101000020E61000003BAA9A20EABE1B40CCD24ECDE5704A40	259283.76712818208	544993.78152816882	5
2010-08-17 00:00:00+02	164	52.882004999999999	6.9364509999999999	2.5739999999999998	142	24.606000000000002	0.90400000000000003	0.90400000000000003	0101000020E6100000DA39CD02EDBE1B4049F4328AE5704A40	259284.52659709606	544992.90733549674	5
2010-08-17 00:00:00+02	165	52.881996999999998	6.9364619999999997	2.5190000000000001	141	24.606000000000002	0.90900000000000003	0.90900000000000003	0101000020E610000079C9FFE4EFBE1B40C6151747E5704A40	259285.28606627858	544992.03314293921	5
2010-08-17 00:00:00+02	166	52.881988999999997	6.9364730000000003	2.577	138	24.606000000000002	0.90500000000000003	0.90500000000000003	0101000020E6100000195932C7F2BE1B404337FB03E5704A40	259286.04553572959	544991.15895050205	5
2010-08-17 00:00:00+02	167	52.881981000000003	6.9364840000000001	2.6560000000000001	139	24.606000000000002	0.90800000000000003	0.90800000000000003	0101000020E6100000B8E864A9F5BE1B40C158DFC0E4704A40	259286.80500544899	544990.28475818585	5
2010-08-17 00:00:00+02	168	52.881973000000002	6.9364949999999999	2.5449999999999999	137	24.606000000000002	0.89800000000000002	0.89800000000000002	0101000020E61000005778978BF8BE1B403E7AC37DE4704A40	259287.56447543681	544989.41056599026	5
2010-08-17 00:00:00+02	169	52.881965000000001	6.9365059999999996	2.5680000000000001	140	24.606000000000002	0.90700000000000003	0.90700000000000003	0101000020E6100000F607CA6DFBBE1B40BB9BA73AE4704A40	259288.32394569324	544988.53637390956	5
2010-08-17 00:00:00+02	170	52.881957	6.9365170000000003	2.581	140	24.606000000000002	0.90200000000000002	0.90200000000000002	0101000020E61000009697FC4FFEBE1B4038BD8BF7E3704A40	259289.08341621823	544987.66218194598	5
2010-08-17 00:00:00+02	171	52.881948999999999	6.9365290000000002	2.6819999999999999	142	24.277999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000B8054B7501BF1B40B5DE6FB4E3704A40	259289.91019294783	544986.789434826	5
2010-08-17 00:00:00+02	172	52.88194	6.9365399999999999	2.7000000000000002	140	24.277999999999999	0.90900000000000003	0.90900000000000003	0101000020E610000057957D5704BF1B406284F068E3704A40	259290.67205224396	544985.80398265028	5
2010-08-17 00:00:00+02	173	52.881931999999999	6.9365519999999998	2.7000000000000002	140	23.949999999999999	0.90400000000000003	0.90400000000000003	0101000020E61000007903CC7C07BF1B40DFA5D425E3704A40	259291.49882956533	544984.93123580178	5
2010-08-17 00:00:00+02	174	52.881923	6.9365629999999996	2.633	138	23.949999999999999	0.89700000000000002	0.89700000000000002	0101000020E61000001893FE5E0ABF1B408C4B55DAE2704A40	259292.26068946254	544983.94578387635	5
2010-08-17 00:00:00+02	175	52.881914999999999	6.9365740000000002	2.6259999999999999	142	23.949999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000B82231410DBF1B40096D3997E2704A40	259293.02016138798	544983.07159253396	5
2010-08-17 00:00:00+02	176	52.881906999999998	6.936585	2.6669999999999998	138	23.949999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000057B2632310BF1B40868E1D54E2704A40	259293.77963358181	544982.19740130659	5
2010-08-17 00:00:00+02	177	52.881898	6.9365959999999998	2.6640000000000001	139	23.949999999999999	0.89400000000000002	0.89400000000000002	0101000020E6100000F641960513BF1B4033349E08E2704A40	259294.5414943517	544981.21194974496	5
2010-08-17 00:00:00+02	178	52.881889999999999	6.9366070000000004	2.6539999999999999	137	23.949999999999999	0.89700000000000002	0.89700000000000002	0101000020E610000096D1C8E715BF1B40B05582C5E1704A40	259295.30096709944	544980.33775875624	5
2010-08-17 00:00:00+02	179	52.881881	6.9366180000000002	2.6429999999999998	137	23.949999999999999	0.90200000000000002	0.90200000000000002	0101000020E61000003561FBC918BF1B405DFB027AE1704A40	259296.06282845687	544979.35230742977	5
2010-08-17 00:00:00+02	180	52.881872999999999	6.9366289999999999	2.5659999999999998	138	23.622	0.90400000000000003	0.90400000000000003	0101000020E6100000D4F02DAC1BBF1B40DA1CE736E1704A40	259296.82230175834	544978.47811667994	5
2010-08-17 00:00:00+02	181	52.881855999999999	6.9366510000000003	2.7170000000000001	141	23.949999999999999	0.90800000000000003	0.90800000000000003	0101000020E61000001310937021BF1B4004E44BA8E0704A40	259298.34363755846	544976.61847508443	5
2010-08-17 00:00:00+02	182	52.881847999999998	6.9366620000000001	2.706	144	23.949999999999999	0.90400000000000003	0.90400000000000003	0101000020E6100000B29FC55224BF1B4081053065E0704A40	259299.10311168217	544975.74428469094	5
2010-08-17 00:00:00+02	183	52.881839999999997	6.9366729999999999	2.6099999999999999	143	23.622	0.90800000000000003	0.90800000000000003	0101000020E6100000512FF83427BF1B40FE261422E0704A40	259299.86258607445	544974.87009441562	5
2010-08-17 00:00:00+02	184	52.881830999999998	6.9366839999999996	2.577	138	23.622	0.91300000000000003	0.91300000000000003	0101000020E6100000F0BE2A172ABF1B40ABCC94D6DF704A40	259300.62444917735	544973.88464380603	5
2010-08-17 00:00:00+02	185	52.881822999999997	6.9366950000000003	2.6640000000000001	141	23.622	0.90600000000000003	0.90600000000000003	0101000020E6100000904E5DF92CBF1B4028EE7893DF704A40	259301.38392412342	544973.01045377459	5
2010-08-17 00:00:00+02	186	52.881815000000003	6.9367070000000002	2.649	140	23.622	0.90500000000000003	0.90500000000000003	0101000020E6100000B2BCAB1E30BF1B40A60F5D50DF704A40	259302.21070547804	544972.13770875009	5
2010-08-17 00:00:00+02	187	52.881807000000002	6.9367179999999999	2.5790000000000002	142	23.622	0.90500000000000003	0.90500000000000003	0101000020E6100000514CDE0033BF1B402331410DDF704A40	259302.97018097332	544971.26351896208	5
2010-08-17 00:00:00+02	188	52.881799000000001	6.9367289999999997	2.6699999999999999	142	23.622	0.89300000000000002	0.89300000000000002	0101000020E6100000F0DB10E335BF1B40A05225CADE704A40	259303.72965673706	544970.38932929328	5
2010-08-17 00:00:00+02	189	52.881791	6.9367400000000004	2.6949999999999998	141	23.622	0.91600000000000004	0.91600000000000004	0101000020E6100000906B43C538BF1B401D740987DE704A40	259304.48913276935	544969.5151397459	5
2010-08-17 00:00:00+02	190	52.881782000000001	6.9367520000000003	2.6579999999999999	143	23.622	0.89900000000000002	0.89900000000000002	0101000020E6100000B2D991EA3BBF1B40CA198A3BDE704A40	259305.31830380493	544968.5311347997	5
2010-08-17 00:00:00+02	191	52.881774	6.936763	2.6579999999999999	143	23.622	0.89600000000000002	0.89600000000000002	0101000020E61000005169C4CC3EBF1B40473B6EF8DD704A40	259306.07778040323	544967.65694549866	5
2010-08-17 00:00:00+02	192	52.881765000000001	6.9367739999999998	2.702	143	23.622	0.89900000000000002	0.89900000000000002	0101000020E6100000F0F8F6AE41BF1B40F4E0EEACDD704A40	259306.8396458496	544966.67149586405	5
2010-08-17 00:00:00+02	193	52.881757	6.9367859999999997	2.6800000000000002	140	23.622	0.88400000000000001	0.88400000000000001	0101000020E6100000126745D444BF1B407102D369DD704A40	259307.66642923007	544965.79875176947	5
2010-08-17 00:00:00+02	194	52.881748000000002	6.9367970000000003	2.7229999999999999	135	23.949999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000B2F677B647BF1B401EA8531EDD704A40	259308.4282952777	544964.8133023876	5
2010-08-17 00:00:00+02	195	52.881740000000001	6.9368080000000001	2.6869999999999998	137	23.622	0.89600000000000002	0.89600000000000002	0101000020E61000005186AA984ABF1B409BC937DBDC704A40	259309.18777299568	544963.93911357399	5
2010-08-17 00:00:00+02	196	52.881731000000002	6.93682	2.6829999999999998	141	23.622	0.89200000000000002	0.89200000000000002	0101000020E610000073F4F8BD4DBF1B40486FB88FDC704A40	259310.01694589871	544962.95510942838	5
2010-08-17 00:00:00+02	197	52.881722000000003	6.9368319999999999	2.718	139	23.622	0.89700000000000002	0.89700000000000002	0101000020E6100000956247E350BF1B40F5143944DC704A40	259310.84611913131	544961.97110542492	5
2010-08-17 00:00:00+02	198	52.881715	6.9368429999999996	2.7109999999999999	138	23.622	0.89800000000000002	0.89800000000000002	0101000020E610000034F279C553BF1B4042B28009DC704A40	259311.60320902738	544961.20817743824	5
2010-08-17 00:00:00+02	199	52.881706999999999	6.9368540000000003	2.7200000000000002	136	23.622	0.89500000000000002	0.89500000000000002	0101000020E6100000D481ACA756BF1B40BFD364C6DB704A40	259312.36268786062	544960.33398912463	5
2010-08-17 00:00:00+02	200	52.881698999999998	6.9368639999999999	2.597	140	23.949999999999999	0.90400000000000003	0.90400000000000003	0101000020E6100000F032C34659BF1B403CF54883DB704A40	259313.05486064532	544959.45835588721	5
2010-08-17 00:00:00+02	201	52.881690999999996	6.9368740000000004	2.6360000000000001	139	23.949999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000000DE4D9E55BBF1B40B9162D40DB704A40	259313.7470336743	544958.58272274735	5
2010-08-17 00:00:00+02	202	52.881683000000002	6.9368860000000003	2.6360000000000001	139	23.949999999999999	0.89900000000000002	0.89900000000000002	0101000020E61000002F52280B5FBF1B40373811FDDA704A40	259314.57381962967	544957.70997983054	5
2010-08-17 00:00:00+02	203	52.881675000000001	6.936896	2.6789999999999998	138	23.949999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000004B033FAA61BF1B40B459F5B9DA704A40	259315.2659931712	544956.83434690547	5
2010-08-17 00:00:00+02	204	52.881667	6.9369059999999996	2.5659999999999998	143	23.949999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000067B4554964BF1B40317BD976DA704A40	259315.95816695684	544955.95871408621	5
2010-08-17 00:00:00+02	205	52.881658999999999	6.9369170000000002	2.5659999999999998	137	23.949999999999999	0.90100000000000002	0.90100000000000002	0101000020E61000000744882B67BF1B40AE9CBD33DA704A40	259316.71764736442	544955.08452645072	5
2010-08-17 00:00:00+02	206	52.881650999999998	6.9369269999999998	2.5899999999999999	140	23.622	0.90000000000000002	0.90000000000000002	0101000020E610000023F59ECA69BF1B402BBEA1F0D9704A40	259317.4098216506	544954.20889383659	5
2010-08-17 00:00:00+02	207	52.881641999999999	6.9369379999999996	2.5640000000000001	140	23.622	0.89500000000000002	0.89500000000000002	0101000020E6100000C284D1AC6CBF1B40D86322A5D9704A40	259318.17169141344	544953.22344598337	5
2010-08-17 00:00:00+02	208	52.881633999999998	6.9369490000000003	2.6659999999999999	138	23.949999999999999	0.90300000000000002	0.90300000000000002	0101000020E61000006214048F6FBF1B4055850662D9704A40	259318.93117263107	544952.34925869654	5
2010-08-17 00:00:00+02	209	52.881625999999997	6.93696	2.6709999999999998	140	23.949999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000001A4367172BF1B40D2A6EA1ED9704A40	259319.69065411715	544951.47507153032	5
2010-08-17 00:00:00+02	210	52.881618000000003	6.9369699999999996	2.6240000000000001	140	23.949999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000001D554D1075BF1B4050C8CEDBD8704A40	259320.38282943162	544950.59943934169	5
2010-08-17 00:00:00+02	211	52.881610999999999	6.9369810000000003	2.6629999999999998	140	23.949999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000BDE47FF277BF1B409D6516A1D8704A40	259321.1399225464	544949.83651284454	5
2010-08-17 00:00:00+02	212	52.881602000000001	6.936992	2.6629999999999998	140	23.949999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000005C74B2D47ABF1B404A0B9755D8704A40	259321.90179372195	544948.8510655784	5
2010-08-17 00:00:00+02	213	52.881594	6.9370029999999998	2.6469999999999998	140	23.949999999999999	0.90500000000000003	0.90500000000000003	0101000020E6100000FB03E5B67DBF1B40C72C7B12D8704A40	259322.66127626976	544947.97687887633	5
2010-08-17 00:00:00+02	214	52.881585999999999	6.9370130000000003	2.7210000000000001	139	23.949999999999999	0.89100000000000001	0.89100000000000001	0101000020E610000018B5FB5580BF1B40444E5FCFD7704A40	259323.35345259757	544947.10124710971	5
2010-08-17 00:00:00+02	215	52.881577999999998	6.9370240000000001	2.7829999999999999	136	24.277999999999999	0.89600000000000002	0.89600000000000002	0101000020E6100000B7442E3883BF1B40C16F438CD7704A40	259324.11293567024	544946.22706063162	5
2010-08-17 00:00:00+02	216	52.881570000000004	6.9370349999999998	2.6909999999999998	135	24.277999999999999	0.89100000000000001	0.89100000000000001	0101000020E610000056D4601A86BF1B403F912749D7704A40	259324.87241901131	544945.35287428007	5
2010-08-17 00:00:00+02	217	52.881562000000002	6.9370459999999996	2.6520000000000001	137	24.277999999999999	0.876	0.876	0101000020E6100000F56393FC88BF1B40BCB20B06D7704A40	259325.63190262107	544944.47868803958	5
2010-08-17 00:00:00+02	218	52.881554999999999	6.9370580000000004	2.617	137	24.277999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000018D2E1218CBF1B40095053CBD6704A40	259326.45630402275	544943.71720758523	5
2010-08-17 00:00:00+02	219	52.881546999999998	6.9370690000000002	2.5939999999999999	136	24.606000000000002	0.89300000000000002	0.89300000000000002	0101000020E6100000B76114048FBF1B4086713788D6704A40	259327.21578816485	544942.84302159329	5
2010-08-17 00:00:00+02	220	52.881537999999999	6.9370789999999998	2.577	144	24.606000000000002	0.88600000000000001	0.88600000000000001	0101000020E6100000D3122BA391BF1B403317B83CD6704A40	259327.91035506112	544941.8561300406	5
2010-08-17 00:00:00+02	221	52.881529999999998	6.9370900000000004	2.6749999999999998	141	24.606000000000002	0.89400000000000002	0.89400000000000002	0101000020E610000073A25D8594BF1B40B0389CF9D5704A40	259328.66983974469	544940.9819442773	5
2010-08-17 00:00:00+02	222	52.881521999999997	6.9371010000000002	2.6749999999999998	141	24.606000000000002	0.90200000000000002	0.90200000000000002	0101000020E61000001232906797BF1B402D5A80B6D5704A40	259329.429324697	544940.10775863181	5
2010-08-17 00:00:00+02	223	52.881512999999998	6.9371119999999999	2.5539999999999998	142	24.606000000000002	0.90000000000000002	0.90000000000000002	0101000020E6100000B1C1C2499ABF1B40DAFF006BD5704A40	259330.19119901399	544939.12231267197	5
2010-08-17 00:00:00+02	224	52.881504999999997	6.9371239999999998	2.6139999999999999	140	24.606000000000002	0.90600000000000003	0.90600000000000003	0101000020E6100000D32F116F9DBF1B405721E527D5704A40	259331.0179911321	544938.24957255379	5
2010-08-17 00:00:00+02	225	52.881495999999999	6.9371349999999996	2.6549999999999998	140	24.606000000000002	0.90700000000000003	0.90700000000000003	0101000020E610000072BF4351A0BF1B4004C765DCD4704A40	259331.77986605052	544937.26412684098	5
2010-08-17 00:00:00+02	226	52.881487999999997	6.9371460000000003	2.601	141	24.606000000000002	0.91100000000000003	0.91100000000000003	0101000020E6100000124F7633A3BF1B4081E84999D4704A40	259332.5393521224	544936.38994168583	5
2010-08-17 00:00:00+02	227	52.881480000000003	6.937157	2.6920000000000002	143	24.606000000000002	0.91100000000000003	0.91100000000000003	0101000020E6100000B1DEA815A6BF1B40FF092E56D4704A40	259333.2988384628	544935.51575664803	5
2010-08-17 00:00:00+02	228	52.881470999999998	6.9371679999999998	2.7330000000000001	142	24.606000000000002	0.90200000000000002	0.90200000000000002	0101000020E6100000506EDBF7A8BF1B40ABAFAE0AD4704A40	259334.06071425386	544934.53031129611	5
2010-08-17 00:00:00+02	229	52.881462999999997	6.9371790000000004	2.54	140	24.606000000000002	0.89200000000000002	0.89200000000000002	0101000020E6100000F0FD0DDAABBF1B4028D192C7D3704A40	259334.82020114805	544933.65612649661	5
2010-08-17 00:00:00+02	230	52.881455000000003	6.9371900000000002	2.6120000000000001	144	24.606000000000002	0.90400000000000003	0.90400000000000003	0101000020E61000008F8D40BCAEBF1B40A6F27684D3704A40	259335.5796883108	544932.78194181598	5
2010-08-17 00:00:00+02	231	52.881447000000001	6.937201	2.6320000000000001	143	24.934000000000001	0.90300000000000002	0.90300000000000002	0101000020E61000002E1D739EB1BF1B4023145B41D3704A40	259336.33917574194	544931.90775725502	5
2010-08-17 00:00:00+02	232	52.881439	6.9372119999999997	2.6320000000000001	143	24.934000000000001	0.90700000000000003	0.90700000000000003	0101000020E6100000CDACA580B4BF1B40A0353FFED2704A40	259337.09866344155	544931.03357281489	5
2010-08-17 00:00:00+02	233	52.881430999999999	6.9372239999999996	2.6070000000000002	145	24.934000000000001	0.91000000000000003	0.91000000000000003	0101000020E6100000EF1AF4A5B7BF1B401D5723BBD2704A40	259337.92545813456	544930.16083387041	5
2010-08-17 00:00:00+02	234	52.881422000000001	6.9372350000000003	2.6789999999999998	143	24.606000000000002	0.90800000000000003	0.90800000000000003	0101000020E61000008FAA2688BABF1B40CAFCA36FD2704A40	259338.68733566807	544929.17538924597	5
2010-08-17 00:00:00+02	235	52.881413999999999	6.9372470000000002	2.548	145	24.934000000000001	0.90900000000000003	0.90900000000000003	0101000020E6100000B11875ADBDBF1B40471E882CD2704A40	259339.51413095294	544928.30265057436	5
2010-08-17 00:00:00+02	236	52.881405999999998	6.9372569999999998	2.6520000000000001	140	24.934000000000001	0.91100000000000003	0.91100000000000003	0101000020E6100000CDC98B4CC0BF1B40C43F6CE9D1704A40	259340.20631300478	544927.42702121369	5
2010-08-17 00:00:00+02	237	52.881397999999997	6.9372680000000004	2.6459999999999999	135	24.934000000000001	0.91100000000000003	0.91100000000000003	0101000020E61000006D59BE2EC3BF1B40416150A6D1704A40	259340.96580207587	544926.55283737869	5
2010-08-17 00:00:00+02	238	52.881391000000001	6.9372790000000002	2.4950000000000001	136	24.934000000000001	0.91600000000000004	0.91600000000000004	0101000020E61000000CE9F010C6BF1B408FFE976BD1704A40	259341.7229020638	544925.78991408984	5
2010-08-17 00:00:00+02	239	52.881383	6.93729	2.524	135	25.262	0.90500000000000003	0.90500000000000003	0101000020E6100000AB7823F3C8BF1B400C207C28D1704A40	259342.48239165504	544924.91573048919	5
2010-08-17 00:00:00+02	240	52.881374999999998	6.9373009999999997	2.6360000000000001	137	25.262	0.91100000000000003	0.91100000000000003	0101000020E61000004A0856D5CBBF1B40894160E5D0704A40	259343.24188151478	544924.04154700693	5
2010-08-17 00:00:00+02	241	52.881366999999997	6.9373120000000004	2.577	140	25.262	0.90600000000000003	0.90600000000000003	0101000020E6100000EA9788B7CEBF1B40066344A2D0704A40	259344.00137164304	544923.16736364469	5
2010-08-17 00:00:00+02	242	52.881359000000003	6.9373240000000003	2.577	140	25.262	0.90500000000000003	0.90500000000000003	0101000020E61000000C06D7DCD1BF1B408484285FD0704A40	259344.82816887411	544922.2946258795	5
2010-08-17 00:00:00+02	243	52.881349999999998	6.937335	2.5579999999999998	137	25.262	0.91300000000000003	0.91300000000000003	0101000020E6100000AB9509BFD4BF1B40302AA913D0704A40	259345.59004898905	544921.30918233888	5
2010-08-17 00:00:00+02	244	52.881341999999997	6.9373449999999997	2.581	139	25.262	0.90100000000000002	0.90100000000000002	0101000020E6100000C746205ED7BF1B40AD4B8DD0CF704A40	259346.28223309154	544920.43355384457	5
2010-08-17 00:00:00+02	245	52.881334000000003	6.9373570000000004	2.6819999999999999	138	25.262	0.90800000000000003	0.90800000000000003	0101000020E6100000EAB46E83DABF1B402B6D718DCF704A40	259347.10903118312	544919.5608164696	5
2010-08-17 00:00:00+02	246	52.881326000000001	6.9373680000000002	2.7530000000000001	139	24.934000000000001	0.90000000000000002	0.90000000000000002	0101000020E61000008944A165DDBF1B40A88E554ACF704A40	259347.86852268278	544918.68663371168	5
2010-08-17 00:00:00+02	247	52.881318	6.937379	2.7000000000000002	142	24.934000000000001	0.90400000000000003	0.90400000000000003	0101000020E610000028D4D347E0BF1B4025B03907CF704A40	259348.62801445101	544917.81245107343	5
2010-08-17 00:00:00+02	248	52.881309999999999	6.9373899999999997	2.617	139	24.934000000000001	0.91500000000000004	0.91500000000000004	0101000020E6100000C763062AE3BF1B40A2D11DC4CE704A40	259349.38750648775	544916.93826855428	5
2010-08-17 00:00:00+02	249	52.881301999999998	6.9374010000000004	2.694	141	24.934000000000001	0.879	0.879	0101000020E610000067F3380CE6BF1B401FF30181CE704A40	259350.14699879289	544916.06408615294	5
2010-08-17 00:00:00+02	250	52.881292999999999	6.937411	2.6880000000000002	141	24.934000000000001	0.877	0.877	0101000020E610000083A44FABE8BF1B40CC988235CE704A40	259350.84157398684	544915.07719789201	5
2010-08-17 00:00:00+02	251	52.881284999999998	6.9374219999999998	2.6859999999999999	137	24.606000000000002	0.88900000000000001	0.88900000000000001	0101000020E61000002234828DEBBF1B4049BA66F2CD704A40	259351.60106683371	544914.20301571826	5
2010-08-17 00:00:00+02	252	52.881276	6.9374330000000004	2.6859999999999999	137	24.606000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000C2C3B46FEEBF1B40F65FE7A6CD704A40	259352.36294953633	544913.21757324564	5
2010-08-17 00:00:00+02	253	52.881267999999999	6.9374440000000002	2.71	140	24.606000000000002	0.88600000000000001	0.88600000000000001	0101000020E61000006153E751F1BF1B407381CB63CD704A40	259353.12244293705	544912.34339130833	5
2010-08-17 00:00:00+02	254	52.881259	6.9374549999999999	2.6139999999999999	141	24.606000000000002	0.872	0.872	0101000020E610000000E31934F4BF1B4020274C18CD704A40	259353.88432622701	544911.35794907436	5
2010-08-17 00:00:00+02	255	52.881250000000001	6.9374669999999998	2.7370000000000001	144	24.606000000000002	0.89000000000000001	0.89000000000000001	0101000020E610000022516859F7BF1B40CDCCCCCCCC704A40	259354.71351681938	544910.37395256956	5
2010-08-17 00:00:00+02	256	52.881241000000003	6.9374779999999996	2.6909999999999998	142	24.606000000000002	0.871	0.871	0101000020E6100000C1E09A3BFABF1B407A724D81CC704A40	259355.47540072736	544909.38851058285	5
2010-08-17 00:00:00+02	257	52.881231999999997	6.9374890000000002	2.6320000000000001	140	24.606000000000002	0.89200000000000002	0.89200000000000002	0101000020E61000006170CD1DFDBF1B402618CE35CC704A40	259356.23728493752	544908.40306872083	5
2010-08-17 00:00:00+02	258	52.881224000000003	6.9375010000000001	2.657	139	24.277999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000083DE1B4300C01B40A439B2F2CB704A40	259357.06408679992	544907.53033303516	5
2010-08-17 00:00:00+02	259	52.881214999999997	6.9375119999999999	2.7930000000000001	139	24.277999999999999	0.88	0.88	0101000020E6100000226E4E2503C01B4050DF32A7CB704A40	259357.82597161108	544906.54489141982	5
2010-08-17 00:00:00+02	260	52.881207000000003	6.9375239999999998	2.722	134	24.277999999999999	0.873	0.873	0101000020E610000044DC9C4A06C01B40CE001764CB704A40	259358.65277406544	544905.67215600936	5
2010-08-17 00:00:00+02	261	52.881197999999998	6.9375349999999996	2.722	134	24.277999999999999	0.878	0.878	0101000020E6100000E36BCF2C09C01B407AA69718CB704A40	259359.41465947777	544904.68671464256	5
2010-08-17 00:00:00+02	262	52.881188999999999	6.9375460000000002	2.702	136	24.277999999999999	0.89100000000000001	0.89100000000000001	0101000020E610000083FB010F0CC01B40274C18CDCA704A40	259360.17654519225	544903.70127339545	5
2010-08-17 00:00:00+02	263	52.881180999999998	6.9375580000000001	2.702	136	23.949999999999999	0.88	0.88	0101000020E6100000A56950340FC01B40A46DFC89CA704A40	259361.00334853734	544902.82853838452	5
2010-08-17 00:00:00+02	264	52.881171999999999	6.9375689999999999	2.694	140	23.949999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000044F9821612C01B4051137D3ECA704A40	259361.76523485297	544901.84309738874	5
2010-08-17 00:00:00+02	265	52.881163999999998	6.9375799999999996	2.714	140	23.622	0.88	0.88	0101000020E6100000E388B5F814C01B40CE3461FBC9704A40	259362.52473165881	544900.9689169263	5
2010-08-17 00:00:00+02	266	52.881155999999997	6.9375920000000004	2.6200000000000001	140	23.294	0.878	0.878	0101000020E610000006F7031E18C01B404B5645B8C9704A40	259363.35153587637	544900.09618231677	5
2010-08-17 00:00:00+02	267	52.881146999999999	6.9376030000000002	2.726	139	23.294	0.879	0.879	0101000020E6100000A58636001BC01B40F8FBC56CC9704A40	259364.1134230785	544899.11074168677	5
2010-08-17 00:00:00+02	268	52.881138999999997	6.9376150000000001	2.6899999999999999	141	22.966000000000001	0.871	0.871	0101000020E6100000C7F484251EC01B40751DAA29C9704A40	259364.940227888	544898.23800734757	5
2010-08-17 00:00:00+02	269	52.881131000000003	6.9376249999999997	2.6539999999999999	139	22.966000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000E3A59BC420C01B40F33E8EE6C8704A40	259365.63241862739	544897.36238162033	5
2010-08-17 00:00:00+02	270	52.881123000000002	6.9376360000000004	2.6960000000000002	140	22.966000000000001	0.878	0.878	0101000020E61000008335CEA623C01B40706072A3C8704A40	259366.3919168046	544896.48820176395	5
2010-08-17 00:00:00+02	271	52.881115000000001	6.9376480000000003	2.698	139	22.966000000000001	0.90200000000000002	0.90200000000000002	0101000020E6100000A5A31CCC26C01B40ED815660C8704A40	259367.21872245611	544895.61546781042	5
2010-08-17 00:00:00+02	272	52.881106000000003	6.937659	2.698	139	22.966000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000044334FAE29C01B409A27D714C8704A40	259367.98061111517	544894.63002779032	5
2010-08-17 00:00:00+02	273	52.881096999999997	6.9376699999999998	2.6539999999999999	139	22.966000000000001	0.89500000000000002	0.89500000000000002	0101000020E6100000E3C281902CC01B4046CD57C9C7704A40	259368.74250007642	544893.64458789059	5
2010-08-17 00:00:00+02	274	52.881089000000003	6.9376810000000004	2.7000000000000002	139	22.966000000000001	0.90200000000000002	0.90200000000000002	0101000020E61000008352B4722FC01B40C4EE3B86C7704A40	259369.50199937331	544892.7704085235	5
2010-08-17 00:00:00+02	275	52.881079999999997	6.9376920000000002	2.6920000000000002	139	22.966000000000001	0.91500000000000004	0.91500000000000004	0101000020E610000022E2E65432C01B407094BC3AC7704A40	259370.26388892208	544891.78496885987	5
2010-08-17 00:00:00+02	276	52.881072000000003	6.937703	2.738	139	22.966000000000001	0.91100000000000003	0.91100000000000003	0101000020E6100000C171193735C01B40EEB5A0F7C6704A40	259371.02338877277	544890.91078973142	5
2010-08-17 00:00:00+02	277	52.881064000000002	6.9377149999999999	2.6909999999999998	140	22.638000000000002	0.90900000000000003	0.90900000000000003	0101000020E6100000E3DF675C38C01B406BD784B4C6704A40	259371.85019617554	544890.03805656638	5
2010-08-17 00:00:00+02	278	52.881055000000003	6.9377259999999996	2.6619999999999999	141	22.638000000000002	0.90400000000000003	0.90400000000000003	0101000020E6100000826F9A3E3BC01B40187D0569C6704A40	259372.61208661061	544889.05261727469	5
2010-08-17 00:00:00+02	279	52.881047000000002	6.9377370000000003	2.6890000000000001	138	22.638000000000002	0.90600000000000003	0.90600000000000003	0101000020E610000022FFCC203EC01B40959EE925C6704A40	259373.37158729593	544888.17843851238	5
2010-08-17 00:00:00+02	280	52.881039999999999	6.9377469999999999	2.6659999999999999	138	22.638000000000002	0.89400000000000002	0.89400000000000002	0101000020E61000003EB0E3BF40C01B40E23B31EBC5704A40	259374.06139086065	544887.41407439776	5
2010-08-17 00:00:00+02	281	52.881023999999996	6.9377690000000003	2.6680000000000001	138	22.638000000000002	0.89000000000000001	0.89000000000000001	0101000020E61000007DCF488446C01B40DC7EF964C5704A40	259375.58039351561	544885.6657174424	5
2010-08-17 00:00:00+02	282	52.881016000000002	6.9377800000000001	2.6520000000000001	143	22.638000000000002	0.89900000000000002	0.89900000000000002	0101000020E61000001C5F7B6649C01B405AA0DD21C5704A40	259376.33989524574	544884.79153914552	5
2010-08-17 00:00:00+02	283	52.881006999999997	6.9377909999999998	2.6480000000000001	142	22.638000000000002	0.90400000000000003	0.90400000000000003	0101000020E6100000BBEEAD484CC01B4006465ED6C4704A40	259377.1017873791	544883.80610055744	5
2010-08-17 00:00:00+02	284	52.880999000000003	6.9378029999999997	2.6699999999999999	143	22.638000000000002	0.89700000000000002	0.89700000000000002	0101000020E6100000DD5CFC6D4FC01B4084674293C4704A40	259377.92859704539	544882.93336843292	5
2010-08-17 00:00:00+02	285	52.880989999999997	6.9378140000000004	2.73	142	22.638000000000002	0.90000000000000002	0.90000000000000002	0101000020E61000007DEC2E5052C01B40300DC347C4704A40	259378.69048977975	544881.94793009653	5
2010-08-17 00:00:00+02	286	52.880982000000003	6.9378250000000001	2.7519999999999998	142	22.638000000000002	0.90100000000000002	0.90100000000000002	0101000020E61000001C7C613255C01B40AE2EA704C4704A40	259379.4499926297	544881.07375228533	5
2010-08-17 00:00:00+02	287	52.880974000000002	6.9378359999999999	2.5939999999999999	141	22.638000000000002	0.90600000000000003	0.90600000000000003	0101000020E6100000BB0B941458C01B402B508BC1C3704A40	259380.20949574804	544880.19957459113	5
2010-08-17 00:00:00+02	288	52.880966000000001	6.9378469999999997	2.5630000000000002	141	22.966000000000001	0.90200000000000002	0.90200000000000002	0101000020E61000005A9BC6F65AC01B40A8716F7EC3704A40	259380.96899913502	544879.32539701764	5
2010-08-17 00:00:00+02	289	52.880957000000002	6.9378580000000003	2.6469999999999998	137	22.966000000000001	0.89500000000000002	0.89500000000000002	0101000020E6100000FA2AF9D85DC01B405517F032C3704A40	259381.7308930275	544878.33995915973	5
2010-08-17 00:00:00+02	290	52.880949000000001	6.9378690000000001	2.6850000000000001	139	22.966000000000001	0.91400000000000003	0.91400000000000003	0101000020E610000099BA2BBB60C01B40D238D4EFC2704A40	259382.490396968	544877.46578182734	5
2010-08-17 00:00:00+02	291	52.880941	6.9378799999999998	2.6680000000000001	138	22.966000000000001	0.90200000000000002	0.90200000000000002	0101000020E6100000384A5E9D63C01B404F5AB8ACC2704A40	259383.24990117725	544876.59160460986	5
2010-08-17 00:00:00+02	292	52.880932999999999	6.9378919999999997	2.6680000000000001	138	23.294	0.90300000000000002	0.90300000000000002	0101000020E61000005AB8ACC266C01B40CC7B9C69C2704A40	259384.07671313797	544875.71887352527	5
2010-08-17 00:00:00+02	293	52.880924999999998	6.9379030000000004	2.6680000000000001	139	23.294	0.90200000000000002	0.90200000000000002	0101000020E6100000FA47DFA469C01B40499D8026C2704A40	259384.83621789631	544874.84469655924	5
2010-08-17 00:00:00+02	294	52.880916999999997	6.9379140000000001	2.681	139	23.294	0.90100000000000002	0.90100000000000002	0101000020E610000099D711876CC01B40C6BE64E3C1704A40	259385.59572292311	544873.97051970894	5
2010-08-17 00:00:00+02	295	52.880909000000003	6.9379249999999999	2.653	138	23.294	0.90100000000000002	0.90100000000000002	0101000020E6100000386744696FC01B4044E048A0C1704A40	259386.35522821842	544873.09634297888	5
2010-08-17 00:00:00+02	296	52.880899999999997	6.9379359999999997	2.601	137	23.294	0.90000000000000002	0.90000000000000002	0101000020E6100000D7F6764B72C01B40F085C954C1704A40	259387.11712413852	544872.11090596905	5
2010-08-17 00:00:00+02	297	52.880892000000003	6.9379470000000003	2.6909999999999998	143	23.294	0.89800000000000002	0.89800000000000002	0101000020E61000007786A92D75C01B406EA7AD11C1704A40	259387.87662998762	544871.23672947439	5
2010-08-17 00:00:00+02	298	52.880884000000002	6.9379580000000001	2.673	142	23.294	0.90000000000000002	0.90000000000000002	0101000020E61000001616DC0F78C01B40EBC891CEC0704A40	259388.63613610517	544870.3625531029	5
2010-08-17 00:00:00+02	299	52.880875000000003	6.9379689999999998	2.7400000000000002	142	23.294	0.89600000000000002	0.89600000000000002	0101000020E6100000B5A50EF27AC01B40986E1283C0704A40	259389.39803289808	544869.37711645139	5
2010-08-17 00:00:00+02	300	52.880867000000002	6.9379799999999996	2.6539999999999999	136	23.294	0.874	0.874	0101000020E6100000543541D47DC01B401590F63FC0704A40	259390.15753956937	544868.50294031843	5
2010-08-17 00:00:00+02	301	52.880858000000003	6.9379920000000004	2.641	142	22.966000000000001	0.89300000000000002	0.89300000000000002	0101000020E610000077A38FF980C01B40C23577F4BF704A40	259390.9867445468	544867.51895001356	5
2010-08-17 00:00:00+02	302	52.880850000000002	6.9380030000000001	2.641	142	22.638000000000002	0.89800000000000002	0.89800000000000002	0101000020E61000001633C2DB83C01B403F575BB1BF704A40	259391.74625178429	544866.6447741267	5
2010-08-17 00:00:00+02	303	52.880842000000001	6.9380139999999999	2.6139999999999999	141	22.638000000000002	0.90200000000000002	0.90200000000000002	0101000020E6100000B5C2F4BD86C01B40BC783F6EBF704A40	259392.5057592901	544865.77059835824	5
2010-08-17 00:00:00+02	304	52.880834	6.9380249999999997	2.6840000000000002	140	22.638000000000002	0.89500000000000002	0.89500000000000002	0101000020E6100000545227A089C01B40399A232BBF704A40	259393.26526706439	544864.89642270969	5
2010-08-17 00:00:00+02	305	52.880825999999999	6.9380360000000003	2.657	141	22.638000000000002	0.90200000000000002	0.90200000000000002	0101000020E6100000F4E159828CC01B40B6BB07E8BE704A40	259394.02477510716	544864.02224718535	5
2010-08-17 00:00:00+02	306	52.880817999999998	6.9380470000000001	2.6219999999999999	145	22.638000000000002	0.90500000000000003	0.90500000000000003	0101000020E610000093718C648FC01B4033DDEBA4BE704A40	259394.78428341856	544863.14807177172	5
2010-08-17 00:00:00+02	307	52.880809999999997	6.9380579999999998	2.6459999999999999	138	22.638000000000002	0.90600000000000003	0.90600000000000003	0101000020E61000003201BF4692C01B40B0FECF61BE704A40	259395.54379199829	544862.27389647975	5
2010-08-17 00:00:00+02	308	52.880800999999998	6.9380689999999996	2.6869999999999998	139	22.309999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000D190F12895C01B405DA45016BE704A40	259396.30569140631	544861.28846091323	5
2010-08-17 00:00:00+02	309	52.880792999999997	6.9380810000000004	2.6579999999999999	139	22.309999999999999	0.89400000000000002	0.89400000000000002	0101000020E6100000F4FE3F4E98C01B40DAC534D3BD704A40	259397.13250823604	544860.41573205439	5
2010-08-17 00:00:00+02	310	52.880785000000003	6.9380920000000001	2.5680000000000001	140	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000938E72309BC01B4058E71890BD704A40	259397.89201765024	544859.54155713122	5
2010-08-17 00:00:00+02	311	52.880777000000002	6.9381029999999999	2.5680000000000001	140	22.309999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000321EA5129EC01B40D508FD4CBD704A40	259398.65152733293	544858.66738232621	5
2010-08-17 00:00:00+02	312	52.880768000000003	6.9381139999999997	2.609	141	22.309999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000D1ADD7F4A0C01B4082AE7D01BD704A40	259399.41342791257	544857.68194725108	5
2010-08-17 00:00:00+02	313	52.880760000000002	6.9381250000000003	2.6349999999999998	138	22.309999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000713D0AD7A3C01B40FFCF61BEBC704A40	259400.17293814907	544856.80777268473	5
2010-08-17 00:00:00+02	314	52.880752000000001	6.9381360000000001	2.7069999999999999	139	22.638000000000002	0.90200000000000002	0.90200000000000002	0101000020E610000010CD3CB9A6C01B407CF1457BBC704A40	259400.9324486542	544855.9335982328	5
2010-08-17 00:00:00+02	315	52.880743000000002	6.9381469999999998	2.7280000000000002	138	22.638000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000AF5C6F9BA9C01B402997C62FBC704A40	259401.69435010647	544854.94816351519	5
2010-08-17 00:00:00+02	316	52.880735000000001	6.9381579999999996	2.7959999999999998	141	22.638000000000002	0.874	0.874	0101000020E61000004EECA17DACC01B40A6B8AAECBB704A40	259402.45386116538	544854.07398930506	5
2010-08-17 00:00:00+02	317	52.880726000000003	6.9381690000000003	2.802	139	22.638000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000EE7BD45FAFC01B40535E2BA1BB704A40	259403.21576320523	544853.08855482633	5
2010-08-17 00:00:00+02	318	52.880718999999999	6.93818	2.7400000000000002	139	22.638000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000008D0B0742B2C01B40A0FB7266BB704A40	259403.97288408852	544852.3256412436	5
2010-08-17 00:00:00+02	319	52.880710999999998	6.9381909999999998	2.6909999999999998	140	22.638000000000002	0.89700000000000002	0.89700000000000002	0101000020E61000002C9B3924B5C01B401D1D5723BB704A40	259404.73239595283	544851.45146738912	5
2010-08-17 00:00:00+02	320	52.880701999999999	6.9382020000000004	2.7589999999999999	140	22.638000000000002	0.877	0.877	0101000020E6100000CC2A6C06B8C01B40CAC2D7D7BA704A40	259405.49429884861	544850.46603326825	5
2010-08-17 00:00:00+02	321	52.880693999999998	6.9382130000000002	2.8140000000000001	140	22.638000000000002	0.89900000000000002	0.89900000000000002	0101000020E61000006BBA9EE8BAC01B4047E4BB94BA704A40	259406.25381126668	544849.5918596522	5
2010-08-17 00:00:00+02	322	52.880685	6.9382239999999999	2.641	141	22.966000000000001	0.90900000000000003	0.90900000000000003	0101000020E61000000A4AD1CABDC01B40F4893C49BA704A40	259407.01571474975	544848.60642577289	5
2010-08-17 00:00:00+02	323	52.880676999999999	6.9382349999999997	2.641	141	22.966000000000001	0.90800000000000003	0.90800000000000003	0101000020E6100000A9D903ADC0C01B4071AB2006BA704A40	259407.77522772175	544847.73225239292	5
2010-08-17 00:00:00+02	324	52.880668999999997	6.9382460000000004	2.512	137	22.966000000000001	0.90600000000000003	0.90600000000000003	0101000020E61000004969368FC3C01B40EECC04C3B9704A40	259408.53474096212	544846.85807913379	5
2010-08-17 00:00:00+02	325	52.880661000000003	6.9382570000000001	2.484	136	23.294	0.89800000000000002	0.89800000000000002	0101000020E6100000E8F86871C6C01B406CEEE87FB9704A40	259409.29425447085	544845.98390599759	5
2010-08-17 00:00:00+02	326	52.880772	6.9386200000000002	0.312	84	10.499000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000707CED9925C11B40C39D0B23BD704A40	259433.46157392362	544858.85889899207	5
2010-08-17 00:00:00+02	327	52.880777000000002	6.9386150000000004	0.312	84	10.499000000000001	0.84099999999999997	0.84099999999999997	0101000020E6100000E223624A24C11B40D508FD4CBD704A40	259433.11307831592	544859.40796740435	5
2010-08-17 00:00:00+02	328	52.880783999999998	6.9386049999999999	1.8979999999999999	324	10.499000000000001	0.79900000000000004	0.79900000000000004	0101000020E6100000C5724BAB21C11B40876BB587BD704A40	259432.42326148599	544860.17232316837	5
2010-08-17 00:00:00+02	329	52.880791000000002	6.9385950000000003	2.5350000000000001	325	10.499000000000001	0.78700000000000003	0.78700000000000003	0101000020E6100000A9C1340C1FC11B403ACE6DC2BD704A40	259431.73344486952	544860.93667902937	5
2010-08-17 00:00:00+02	330	52.880800000000001	6.9385839999999996	2.4740000000000002	320	10.499000000000001	0.79100000000000004	0.79100000000000004	0101000020E61000000932022A1CC11B408D28ED0DBE704A40	259430.97153807868	544861.92210908653	5
2010-08-17 00:00:00+02	331	52.880806999999997	6.9385729999999999	2.319	327	10.827	0.74099999999999999	0.74099999999999999	0101000020E61000006AA2CF4719C11B403F8BA548BE704A40	259430.21441426332	544862.68501849473	5
2010-08-17 00:00:00+02	332	52.880814999999998	6.9385640000000004	2.302	318	10.827	0.77200000000000002	0.77200000000000002	0101000020E6100000D1CFD4EB16C11B40C269C18BBE704A40	259429.5895146734	544863.56208169879	5
2010-08-17 00:00:00+02	333	52.880822000000002	6.9385519999999996	2.2869999999999999	323	10.827	0.78400000000000003	0.78400000000000003	0101000020E6100000AE6186C613C11B4075CC79C6BE704A40	259428.76508367839	544864.32354468876	5
2010-08-17 00:00:00+02	334	52.880828999999999	6.9385409999999998	2.3730000000000002	324	10.827	0.73199999999999998	0.73199999999999998	0101000020E61000000FD253E410C11B40272F3201BF704A40	259428.00796057345	544865.08645444724	5
2010-08-17 00:00:00+02	335	52.880842999999999	6.9385199999999996	2.3199999999999998	322	11.154999999999999	0.746	0.746	0101000020E610000053910A630BC11B408CF4A276BF704A40	259426.56102268101	544866.61372091668	5
2010-08-17 00:00:00+02	336	52.880850000000002	6.93851	2.3119999999999998	320	11.154999999999999	0.71199999999999997	0.71199999999999997	0101000020E610000037E0F3C308C11B403F575BB1BF704A40	259425.87120787211	544867.37807761203	5
2010-08-17 00:00:00+02	337	52.880856999999999	6.9385009999999996	2.2570000000000001	320	11.154999999999999	0.75800000000000001	0.75800000000000001	0101000020E61000009D0DF96706C11B40F1B913ECBF704A40	259425.24870086822	544868.14388098917	5
2010-08-17 00:00:00+02	338	52.880862999999998	6.9384920000000001	2.3149999999999999	322	11.154999999999999	0.73999999999999999	0.73999999999999999	0101000020E6100000043BFE0B04C11B40D3A0681EC0704A40	259424.62858526915	544868.79842405883	5
2010-08-17 00:00:00+02	339	52.880870000000002	6.9384829999999997	2.2770000000000001	322	11.154999999999999	0.77100000000000002	0.77100000000000002	0101000020E61000006A6803B001C11B4086032159C0704A40	259424.00607863592	544869.56422759651	5
2010-08-17 00:00:00+02	340	52.880876999999998	6.9384730000000001	2.2509999999999999	320	11.154999999999999	0.76600000000000001	0.76600000000000001	0101000020E61000004EB7EC10FFC01B403866D993C0704A40	259423.31626463408	544870.32858465402	5
2010-08-17 00:00:00+02	341	52.880884999999999	6.9384639999999997	2.2970000000000002	317	11.154999999999999	0.755	0.755	0101000020E6100000B4E4F1B4FCC01B40BB44F5D6C0704A40	259422.69136722625	544871.20564874203	5
2010-08-17 00:00:00+02	342	52.880892000000003	6.9384550000000003	2.2890000000000001	322	11.154999999999999	0.78100000000000003	0.78100000000000003	0101000020E61000001B12F758FAC01B406EA7AD11C1704A40	259422.0688611941	544871.9714525314	5
2010-08-17 00:00:00+02	343	52.880898999999999	6.9384449999999998	2.29	322	10.827	0.746	0.746	0101000020E6100000FE60E0B9F7C01B40200A664CC1704A40	259421.37904782681	544872.73580986122	5
2010-08-17 00:00:00+02	344	52.880907000000001	6.9384350000000001	2.27	321	11.154999999999999	0.80500000000000005	0.80500000000000005	0101000020E6100000E2AFC91AF5C01B40A3E8818FC1704A40	259420.68684354756	544873.6114276821	5
2010-08-17 00:00:00+02	345	52.880913999999997	6.9384259999999998	2.3700000000000001	323	11.154999999999999	0.79800000000000004	0.79800000000000004	0101000020E610000048DDCEBEF2C01B40554B3ACAC1704A40	259420.0643381273	544874.37723172281	5
2010-08-17 00:00:00+02	346	52.880921999999998	6.9384160000000001	2.3700000000000001	323	11.154999999999999	0.78200000000000003	0.78200000000000003	0101000020E61000002C2CB81FF0C01B40D829560DC2704A40	259419.37213430897	544875.25284972647	5
2010-08-17 00:00:00+02	347	52.880929999999999	6.9384050000000004	2.6139999999999999	319	11.154999999999999	0.77700000000000002	0.77700000000000002	0101000020E61000008D9C853DEDC01B405B087250C2704A40	259418.61262325424	544876.12702133786	5
2010-08-17 00:00:00+02	348	52.880938	6.9383939999999997	2.4700000000000002	323	11.154999999999999	0.81599999999999995	0.81599999999999995	0101000020E6100000ED0C535BEAC01B40DEE68D93C2704A40	259417.85311246818	544877.00119306496	5
2010-08-17 00:00:00+02	349	52.880946999999999	6.938383	2.5289999999999999	321	10.827	0.81599999999999995	0.81599999999999995	0101000020E61000004E7D2079E7C01B4031410DDFC2704A40	259417.0912109045	544877.98662530188	5
2010-08-17 00:00:00+02	350	52.880955	6.9383730000000003	2.4950000000000001	322	10.827	0.78100000000000003	0.78100000000000003	0101000020E610000032CC09DAE4C01B40B41F2922C3704A40	259416.39900811433	544878.86224373442	5
2010-08-17 00:00:00+02	351	52.880963000000001	6.9383619999999997	2.6190000000000002	318	10.499000000000001	0.78500000000000003	0.78500000000000003	0101000020E6100000923CD7F7E1C01B4037FE4465C3704A40	259415.63949813825	544879.73641580669	5
2010-08-17 00:00:00+02	352	52.880971000000002	6.9383499999999998	2.5640000000000001	318	10.499000000000001	0.80300000000000005	0.80300000000000005	0101000020E610000070CE88D2DEC01B40BADC60A8C3704A40	259414.81268101296	544880.60914155701	5
2010-08-17 00:00:00+02	353	52.880979000000004	6.938339	2.585	316	10.170999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000D13E56F0DBC01B403DBB7CEBC3704A40	259414.05317158593	544881.48331388249	5
2010-08-17 00:00:00+02	354	52.880986999999998	6.9383280000000003	2.6110000000000002	317	10.170999999999999	0.87	0.87	0101000020E610000032AF230ED9C01B40BF99982EC4704A40	259413.2936624276	544882.35748632427	5
2010-08-17 00:00:00+02	355	52.880994000000001	6.9383169999999996	2.5390000000000001	315	10.170999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000921FF12BD6C01B4072FC5069C4704A40	259412.53654448278	544883.1203984922	5
2010-08-17 00:00:00+02	356	52.881002000000002	6.9383059999999999	2.5390000000000001	315	10.170999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000F38FBE49D3C01B40F5DA6CACC4704A40	259411.7770358444	544883.99457116937	5
2010-08-17 00:00:00+02	357	52.881010000000003	6.9382950000000001	2.569	318	10.170999999999999	0.89300000000000002	0.89300000000000002	0101000020E610000054008C67D0C01B4078B988EFC4704A40	259411.01752747473	544884.86874397006	5
2010-08-17 00:00:00+02	358	52.881017999999997	6.9382840000000003	2.5819999999999999	318	10.499000000000001	0.89000000000000001	0.89000000000000001	0101000020E6100000B5705985CDC01B40FA97A432C5704A40	259410.25801937346	544885.74291688576	5
2010-08-17 00:00:00+02	359	52.881025999999999	6.9382729999999997	2.617	320	10.499000000000001	0.89800000000000002	0.89800000000000002	0101000020E610000015E126A3CAC01B407D76C075C5704A40	259409.49851154065	544886.61708992417	5
2010-08-17 00:00:00+02	360	52.881034	6.9382619999999999	2.528	324	10.499000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000007651F4C0C7C01B400055DCB8C5704A40	259408.7390039764	544887.49126307748	5
2010-08-17 00:00:00+02	361	52.881042000000001	6.9382529999999996	2.4990000000000001	319	10.499000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000DC7EF964C5C01B408333F8FBC5704A40	259408.11411130015	544888.36832904967	5
2010-08-17 00:00:00+02	362	52.881050000000002	6.9382429999999999	2.4569999999999999	322	10.499000000000001	0.89400000000000002	0.89400000000000002	0101000020E6100000C0CDE2C5C2C01B400612143FC6704A40	259407.42191154603	544889.24394876335	5
2010-08-17 00:00:00+02	363	52.881058000000003	6.9382330000000003	2.5219999999999998	317	10.170999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000A41CCC26C0C01B4089F02F82C6704A40	259406.72971203626	544890.11956857424	5
2010-08-17 00:00:00+02	364	52.881065	6.9382219999999997	2.5270000000000001	316	10.170999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000048D9944BDC01B403B53E8BCC6704A40	259405.9725962971	544890.88248176547	5
2010-08-17 00:00:00+02	365	52.881073000000001	6.938212	2.5270000000000001	316	10.499000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000E8DB82A5BAC01B40BE310400C7704A40	259405.28039727223	544891.75810178427	5
2010-08-17 00:00:00+02	366	52.881079999999997	6.9382010000000003	2.5379999999999998	316	10.499000000000001	0.89200000000000002	0.89200000000000002	0101000020E6100000494C50C3B7C01B407094BC3AC7704A40	259404.52328200894	544892.5210151989	5
2010-08-17 00:00:00+02	367	52.881087000000001	6.9381899999999996	2.3980000000000001	323	10.499000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000A9BC1DE1B4C01B4023F77475C7704A40	259403.76616698044	544893.28392873658	5
2010-08-17 00:00:00+02	368	52.881095000000002	6.9381789999999999	2.5640000000000001	322	10.827	0.89300000000000002	0.89300000000000002	0101000020E61000000A2DEBFEB1C01B40A6D590B8C7704A40	259403.00666145288	544894.15810278431	5
2010-08-17 00:00:00+02	369	52.881101999999998	6.9381690000000003	2.4790000000000001	321	11.154999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000EE7BD45FAFC01B40583849F3C7704A40	259402.31685412925	544894.92246282881	5
2010-08-17 00:00:00+02	370	52.88111	6.9381579999999996	2.5179999999999998	323	11.154999999999999	0.90200000000000002	0.90200000000000002	0101000020E61000004EECA17DACC01B40DB166536C8704A40	259401.55734910959	544895.79663710622	5
2010-08-17 00:00:00+02	371	52.881118000000001	6.938148	2.5089999999999999	319	11.154999999999999	0.90500000000000003	0.90500000000000003	0101000020E6100000323B8BDEA9C01B405EF58079C8704A40	259400.86515155243	544896.6722577574	5
2010-08-17 00:00:00+02	372	52.881124999999997	6.9381370000000002	2.4359999999999999	323	11.154999999999999	0.89700000000000002	0.89700000000000002	0101000020E610000093AB58FCA6C01B40105839B4C8704A40	259400.1080377273	544897.43517186295	5
2010-08-17 00:00:00+02	373	52.881132999999998	6.9381259999999996	2.5800000000000001	319	10.827	0.89200000000000002	0.89200000000000002	0101000020E6100000F31B261AA4C01B40933655F7C8704A40	259399.34853348404	544898.30934648588	5
2010-08-17 00:00:00+02	374	52.881141	6.9381139999999997	2.4780000000000002	321	10.827	0.90500000000000003	0.90500000000000003	0101000020E6100000D1ADD7F4A0C01B401615713AC9704A40	259398.52172235001	544899.18207501143	5
2010-08-17 00:00:00+02	375	52.881149000000001	6.9381029999999999	2.4529999999999998	324	10.827	0.90900000000000003	0.90900000000000003	0101000020E6100000321EA5129EC01B4099F38C7DC9704A40	259397.76221865596	544900.05624988338	5
2010-08-17 00:00:00+02	376	52.881157000000002	6.9380930000000003	2.4630000000000001	321	10.827	0.89400000000000002	0.89400000000000002	0101000020E6100000166D8E739BC01B401CD2A8C0C9704A40	259397.07002236514	544900.93187107262	5
2010-08-17 00:00:00+02	377	52.881166	6.9380819999999996	2.4630000000000001	321	10.827	0.91000000000000003	0.91000000000000003	0101000020E610000076DD5B9198C01B406F2C280CCA704A40	259396.30812861005	544901.91730657686	5
2010-08-17 00:00:00+02	378	52.881174000000001	6.9380709999999999	2.6000000000000001	323	10.827	0.90100000000000002	0.90100000000000002	0101000020E6100000D74D29AF95C01B40F20A444FCA704A40	259395.54862572602	544902.79148180026	5
2010-08-17 00:00:00+02	379	52.881182000000003	6.9380610000000003	2.4889999999999999	325	10.827	0.91300000000000003	0.91300000000000003	0101000020E6100000BB9C121093C01B4075E95F92CA704A40	259394.8564302072	544903.6671033022	5
2010-08-17 00:00:00+02	380	52.881189999999997	6.9380499999999996	2.4870000000000001	322	11.154999999999999	0.91000000000000003	0.91000000000000003	0101000020E61000001B0DE02D90C01B40F7C77BD5CA704A40	259394.09692784812	544904.54127874761	5
2010-08-17 00:00:00+02	381	52.881199000000002	6.9380389999999998	2.5219999999999998	318	11.154999999999999	0.90100000000000002	0.90100000000000002	0101000020E61000007C7DAD4B8DC01B404B22FB20CB704A40	259393.33503523716	544905.52671472228	5
2010-08-17 00:00:00+02	382	52.881207000000003	6.9380290000000002	2.5379999999999998	321	11.154999999999999	0.89900000000000002	0.89900000000000002	0101000020E610000060CC96AC8AC01B40CE001764CB704A40	259392.64284049047	544906.40233654599	5
2010-08-17 00:00:00+02	383	52.881214999999997	6.9380189999999997	2.5179999999999998	318	10.827	0.89000000000000001	0.89000000000000001	0101000020E6100000431B800D88C01B4050DF32A7CB704A40	259391.95064598788	544907.27795846434	5
2010-08-17 00:00:00+02	384	52.881222999999999	6.9380090000000001	2.5409999999999999	320	10.827	0.88800000000000001	0.88800000000000001	0101000020E6100000276A696E85C01B40D3BD4EEACB704A40	259391.25845172934	544908.15358048829	5
2010-08-17 00:00:00+02	385	52.881231	6.9379980000000003	2.5139999999999998	322	11.154999999999999	0.90400000000000003	0.90400000000000003	0101000020E610000088DA368C82C01B40569C6A2DCC704A40	259390.49895069294	544909.0277564968	5
2010-08-17 00:00:00+02	386	52.881239000000001	6.9379879999999998	2.5139999999999998	322	11.154999999999999	0.89600000000000002	0.89600000000000002	0101000020E61000006B2920ED7FC01B40D97A8670CC704A40	259389.80675693473	544909.90337872377	5
2010-08-17 00:00:00+02	387	52.881245999999997	6.9379770000000001	2.4809999999999999	319	11.154999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000CC99ED0A7DC01B408BDD3EABCC704A40	259389.04964684832	544910.66629455506	5
2010-08-17 00:00:00+02	388	52.881253000000001	6.9379660000000003	2.504	319	11.154999999999999	0.90100000000000002	0.90100000000000002	0101000020E61000002D0ABB287AC01B403E40F7E5CC704A40	259388.29253699683	544911.42921050347	5
2010-08-17 00:00:00+02	389	52.881261000000002	6.9379549999999997	2.5760000000000001	320	11.154999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000008D7A884677C01B40C11E1329CD704A40	259387.5330369884	544912.30338697718	5
2010-08-17 00:00:00+02	390	52.881270000000001	6.937945	2.5219999999999998	318	11.154999999999999	0.89800000000000002	0.89800000000000002	0101000020E610000071C971A774C01B4014799274CD704A40	259386.83845383648	544913.29027003737	5
2010-08-17 00:00:00+02	391	52.881278000000002	6.9379350000000004	2.4140000000000001	318	11.154999999999999	0.90600000000000003	0.90600000000000003	0101000020E610000055185B0872C01B409757AEB7CD704A40	259386.14626132045	544914.16589278658	5
2010-08-17 00:00:00+02	392	52.881286000000003	6.9379239999999998	2.5129999999999999	324	11.154999999999999	0.90800000000000003	0.90800000000000003	0101000020E6100000B58828266FC01B401A36CAFACD704A40	259385.38676210999	544915.0400695994	5
2010-08-17 00:00:00+02	393	52.881293999999997	6.9379140000000001	2.5739999999999998	322	11.154999999999999	0.89500000000000002	0.89500000000000002	0101000020E610000099D711876CC01B409C14E63DCE704A40	259384.69457009423	544915.91569255851	5
2010-08-17 00:00:00+02	394	52.881301999999998	6.9379030000000004	2.585	321	11.154999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000FA47DFA469C01B401FF30181CE704A40	259383.93507140857	544916.78986959613	5
2010-08-17 00:00:00+02	395	52.881309999999999	6.9378919999999997	2.589	323	11.154999999999999	0.90700000000000003	0.90700000000000003	0101000020E61000005AB8ACC266C01B40A2D11DC4CE704A40	259383.17557299143	544917.66404675308	5
2010-08-17 00:00:00+02	396	52.881318	6.9378820000000001	2.589	323	11.154999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000003E07962364C01B4025B03907CF704A40	259382.48338173254	544918.53967002488	5
2010-08-17 00:00:00+02	397	52.881326000000001	6.9378719999999996	2.516	320	11.483000000000001	0.90300000000000002	0.90300000000000002	0101000020E610000021567F8461C01B40A88E554ACF704A40	259381.7911907176	544919.41529339796	5
2010-08-17 00:00:00+02	398	52.881334000000003	6.9378609999999998	2.5249999999999999	322	11.483000000000001	0.89200000000000002	0.89200000000000002	0101000020E610000082C64CA25EC01B402B6D718DCF704A40	259381.0316930816	544920.28947089124	5
2010-08-17 00:00:00+02	399	52.881341999999997	6.9378510000000002	2.5529999999999999	319	11.483000000000001	0.90400000000000003	0.90400000000000003	0101000020E6100000661536035CC01B40AD4B8DD0CF704A40	259380.33950256725	544921.16509447224	5
2010-08-17 00:00:00+02	400	52.881349999999998	6.9378399999999996	2.5790000000000002	321	11.483000000000001	0.89800000000000002	0.89800000000000002	0101000020E6100000C685032159C01B40302AA913D0704A40	259379.58000545599	544922.03927219275	5
2010-08-17 00:00:00+02	401	52.881357999999999	6.9378299999999999	2.5579999999999998	322	11.811	0.89200000000000002	0.89200000000000002	0101000020E6100000AAD4EC8156C01B40B308C556D0704A40	259378.88781544211	544922.91489597829	5
2010-08-17 00:00:00+02	402	52.881366	6.9378209999999996	2.4780000000000002	323	12.138999999999999	0.90000000000000002	0.90000000000000002	0101000020E61000001002F22554C01B4036E7E099D0704A40	259378.26293248864	544923.79196580802	5
2010-08-17 00:00:00+02	403	52.881374000000001	6.9378099999999998	2.4990000000000001	323	12.138999999999999	0.89900000000000002	0.89900000000000002	0101000020E61000007172BF4351C01B40B9C5FCDCD0704A40	259377.50343614648	544924.66614385112	5
2010-08-17 00:00:00+02	404	52.881382000000002	6.937799	2.548	320	12.138999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000D2E28C614EC01B403CA41820D1704A40	259376.74394007266	544925.54032201623	5
2010-08-17 00:00:00+02	405	52.881390000000003	6.9377890000000004	2.4740000000000002	319	12.138999999999999	0.90400000000000003	0.90400000000000003	0101000020E6100000B63176C24BC01B40BF823463D1704A40	259376.05175104731	544926.41594620852	5
2010-08-17 00:00:00+02	406	52.881397	6.9377779999999998	2.4740000000000002	319	12.138999999999999	0.90200000000000002	0.90200000000000002	0101000020E610000016A243E048C01B4071E5EC9DD1704A40	259375.29464561946	544927.1788641843	5
2010-08-17 00:00:00+02	407	52.881405000000001	6.937767	2.5259999999999998	322	12.467000000000001	0.90200000000000002	0.90200000000000002	0101000020E6100000771211FE45C01B40F4C308E1D1704A40	259374.53515032213	544928.05304269516	5
2010-08-17 00:00:00+02	408	52.881411999999997	6.9377560000000003	2.54	322	13.122999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000D882DE1B43C01B40A626C11BD2704A40	259373.7780453809	544928.81596090598	5
2010-08-17 00:00:00+02	409	52.881419999999999	6.9377440000000004	2.5720000000000001	324	13.451000000000001	0.90800000000000003	0.90800000000000003	0101000020E6100000B61490F63FC01B402905DD5ED2704A40	259372.95124386926	544929.68869378744	5
2010-08-17 00:00:00+02	410	52.881425999999998	6.9377339999999998	2.5640000000000001	322	13.779999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000996379573DC01B400BEC3191D2704A40	259372.2638362025	544930.34179768036	5
2010-08-17 00:00:00+02	411	52.881433000000001	6.9377230000000001	2.5350000000000001	320	14.436	0.90900000000000003	0.90900000000000003	0101000020E6100000FAD346753AC01B40BE4EEACBD2704A40	259371.5067319657	544931.10471624462	5
2010-08-17 00:00:00+02	412	52.881439999999998	6.9377120000000003	2.4580000000000002	320	14.763999999999999	0.90700000000000003	0.90700000000000003	0101000020E61000005B44149337C01B4070B1A206D3704A40	259370.74962796352	544931.8676349296	5
2010-08-17 00:00:00+02	413	52.881447000000001	6.9377009999999997	2.4980000000000002	321	15.092000000000001	0.90200000000000002	0.90200000000000002	0101000020E6100000BBB4E1B034C01B4023145B41D3704A40	259369.99252419645	544932.63055372774	5
2010-08-17 00:00:00+02	414	52.881453999999998	6.9376899999999999	2.6110000000000002	315	15.42	0.89900000000000002	0.89900000000000002	0101000020E61000001C25AFCE31C01B40D576137CD3704A40	259369.23542066402	544933.39347264613	5
2010-08-17 00:00:00+02	415	52.881461999999999	6.9376800000000003	2.4630000000000001	311	15.747999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000000074982F2FC01B4058552FBFD3704A40	259368.5432340675	544934.26909790945	5
2010-08-17 00:00:00+02	416	52.881469000000003	6.9376689999999996	2.4630000000000001	311	16.404	0.90600000000000003	0.90600000000000003	0101000020E610000060E4654D2CC01B400BB8E7F9D3704A40	259367.78613101091	544935.0320170545	5
2010-08-17 00:00:00+02	417	52.881475999999999	6.937659	2.5329999999999999	318	16.731999999999999	0.90500000000000003	0.90500000000000003	0101000020E610000044334FAE29C01B40BD1AA034D4704A40	259367.09633483854	544935.79638210183	5
2010-08-17 00:00:00+02	418	52.881483000000003	6.9376490000000004	2.5	316	17.059999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000002882380F27C01B40707D586FD4704A40	259366.40653887956	544936.5607472487	5
2010-08-17 00:00:00+02	419	52.881490999999997	6.9376379999999997	2.5339999999999998	320	17.388000000000002	0.90700000000000003	0.90700000000000003	0101000020E610000088F2052D24C01B40F25B74B2D4704A40	259365.64704659942	544937.43492714828	5
2010-08-17 00:00:00+02	420	52.881498999999998	6.9376280000000001	2.5	317	17.388000000000002	0.89900000000000002	0.89900000000000002	0101000020E61000006C41EF8D21C01B40753A90F5D4704A40	259364.95486120204	544938.31055292476	5
2010-08-17 00:00:00+02	421	52.881506000000002	6.9376179999999996	2.4870000000000001	323	17.716999999999999	0.90800000000000003	0.90800000000000003	0101000020E61000004F90D8EE1EC01B40289D4830D5704A40	259364.26506592496	544939.07491837651	5
2010-08-17 00:00:00+02	422	52.881514000000003	6.9376069999999999	2.5609999999999999	323	18.045000000000002	0.90900000000000003	0.90900000000000003	0101000020E6100000B000A60C1CC01B40AB7B6473D5704A40	259363.50557440921	544939.94909861055	5
2010-08-17 00:00:00+02	423	52.881520999999999	6.9375970000000002	2.569	323	18.373000000000001	0.90400000000000003	0.90400000000000003	0101000020E6100000944F8F6D19C01B405DDE1CAED5704A40	259362.81577958533	544940.71346426592	5
2010-08-17 00:00:00+02	424	52.881529	6.9375869999999997	2.456	319	18.373000000000001	0.90800000000000003	0.90800000000000003	0101000020E6100000779E78CE16C01B40E0BC38F1D5704A40	259362.123595146	544941.58909044752	5
2010-08-17 00:00:00+02	425	52.881537000000002	6.937576	2.5249999999999999	319	18.701000000000001	0.91200000000000003	0.91200000000000003	0101000020E6100000D80E46EC13C01B40639B5434D6704A40	259361.36410439439	544942.46327101917	5
2010-08-17 00:00:00+02	426	52.881543999999998	6.9375660000000003	2.5249999999999999	319	19.029	0.91000000000000003	0.91000000000000003	0101000020E6100000BC5D2F4D11C01B4015FE0C6FD6704A40	259360.67431025236	544943.22763698152	5
2010-08-17 00:00:00+02	427	52.881551999999999	6.9375559999999998	2.4300000000000002	323	19.029	0.90500000000000003	0.90500000000000003	0101000020E61000009FAC18AE0EC01B4098DC28B2D6704A40	259359.98212654243	544944.10326346545	5
2010-08-17 00:00:00+02	428	52.881559000000003	6.9375460000000002	2.4409999999999998	320	19.356999999999999	0.90800000000000003	0.90800000000000003	0101000020E610000083FB010F0CC01B404B3FE1ECD6704A40	259359.29233284266	544944.86762962549	5
2010-08-17 00:00:00+02	429	52.881565999999999	6.9375359999999997	2.4500000000000002	324	19.356999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000664AEB6F09C01B40FDA19927D7704A40	259358.60253935665	544945.63199587958	5
2010-08-17 00:00:00+02	430	52.881574000000001	6.9375260000000001	2.423	325	19.684999999999999	0.91000000000000003	0.91000000000000003	0101000020E61000004A99D4D006C01B408080B56AD7704A40	259357.91035634861	544946.50762265956	5
2010-08-17 00:00:00+02	431	52.881582000000002	6.9375150000000003	2.4900000000000002	321	19.684999999999999	0.90500000000000003	0.90500000000000003	0101000020E6100000AB09A2EE03C01B40035FD1ADD7704A40	259357.15086709661	544947.38180389255	5
2010-08-17 00:00:00+02	432	52.881588999999998	6.9375039999999997	2.4950000000000001	316	19.684999999999999	0.91200000000000003	0.91200000000000003	0101000020E61000000B7A6F0C01C01B40B5C189E8D7704A40	259356.39376781497	544948.14472481224	5
2010-08-17 00:00:00+02	433	52.881596999999999	6.937494	2.5369999999999999	318	20.013000000000002	0.90900000000000003	0.90900000000000003	0101000020E6100000EFC8586DFEBF1B4038A0A52BD8704A40	259355.70158554835	544949.02035190898	5
2010-08-17 00:00:00+02	434	52.881605	6.9374840000000004	2.4260000000000002	322	20.341000000000001	0.91300000000000003	0.91300000000000003	0101000020E6100000D31742CEFBBF1B40BB7EC16ED8704A40	259355.00940352585	544949.89597910375	5
2010-08-17 00:00:00+02	435	52.881621000000003	6.9374630000000002	2.407	324	20.341000000000001	0.89000000000000001	0.89000000000000001	0101000020E610000017D7F84CF6BF1B40C13BF9F4D8704A40	259353.55773378446	544951.64578819461	5
2010-08-17 00:00:00+02	436	52.881628999999997	6.9374529999999996	2.4889999999999999	323	20.669	0.88500000000000001	0.88500000000000001	0101000020E6100000FA25E2ADF3BF1B40431A1538D9704A40	259352.86555250638	544952.52141569508	5
2010-08-17 00:00:00+02	437	52.881636	6.9374419999999999	2.5379999999999998	321	20.669	0.84399999999999997	0.84399999999999997	0101000020E61000005B96AFCBF0BF1B40F67CCD72D9704A40	259352.10845467565	544953.28433728521	5
2010-08-17 00:00:00+02	438	52.881644000000001	6.9374320000000003	2.548	320	20.669	0.88100000000000001	0.88100000000000001	0101000020E61000003FE5982CEEBF1B40795BE9B5D9704A40	259351.41627388273	544954.15996499278	5
2010-08-17 00:00:00+02	439	52.881652000000003	6.9374229999999999	2.5129999999999999	321	20.341000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000A5129ED0EBBF1B40FC3905F9D9704A40	259350.79139971535	544955.03703836526	5
2010-08-17 00:00:00+02	440	52.881659999999997	6.9374140000000004	2.46	323	20.013000000000002	0.85799999999999998	0.85799999999999998	0101000020E61000000C40A374E9BF1B407E18213CDA704A40	259350.16652576777	544955.91411181667	5
2010-08-17 00:00:00+02	441	52.881669000000002	6.9374039999999999	2.5619999999999998	319	20.013000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000EF8E8CD5E6BF1B40D272A087DA704A40	259349.47195613367	544956.90100023651	5
2010-08-17 00:00:00+02	442	52.881677000000003	6.9373930000000001	2.5619999999999998	319	19.684999999999999	0.872	0.872	0101000020E610000050FF59F3E3BF1B405551BCCADA704A40	259348.71246996504	544957.77518278873	5
2010-08-17 00:00:00+02	443	52.881684999999997	6.9373829999999996	2.4809999999999999	320	19.684999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000334E4354E1BF1B40D72FD80DDB704A40	259348.02029039591	544958.65081098443	5
2010-08-17 00:00:00+02	444	52.881692999999999	6.9373719999999999	2.476	314	19.684999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000094BE1072DEBF1B405A0EF450DB704A40	259347.26080475189	544959.52499376494	5
2010-08-17 00:00:00+02	445	52.881701999999997	6.9373610000000001	2.5030000000000001	323	19.029	0.89700000000000002	0.89700000000000002	0101000020E6100000F52EDE8FDBBF1B40AD68739CDB704A40	259346.49892989325	544960.51043709915	5
2010-08-17 00:00:00+02	446	52.881711000000003	6.9373490000000002	2.5030000000000001	323	18.045000000000002	0.88	0.88	0101000020E6100000D3C08F6AD8BF1B4001C3F2E7DB704A40	259345.6697490451	544961.49443506193	5
2010-08-17 00:00:00+02	447	52.881718999999997	6.9373379999999996	2.5049999999999999	320	17.388000000000002	0.879	0.879	0101000020E610000033315D88D5BF1B4083A10E2BDC704A40	259344.91026425254	544962.36861820891	5
2010-08-17 00:00:00+02	448	52.881726999999998	6.9373269999999998	2.5870000000000002	322	17.059999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000094A12AA6D2BF1B4006802A6EDC704A40	259344.15077972849	544963.24280147755	5
2010-08-17 00:00:00+02	449	52.881734999999999	6.937316	2.5310000000000001	322	17.059999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000F511F8C3CFBF1B40895E46B1DC704A40	259343.39129547292	544964.1169848654	5
2010-08-17 00:00:00+02	450	52.881743	6.9373060000000004	2.5070000000000001	324	17.059999999999999	0.871	0.871	0101000020E6100000D960E124CDBF1B400C3D62F4DC704A40	259342.69911772857	544964.9926138185	5
2010-08-17 00:00:00+02	451	52.881751000000001	6.9372949999999998	2.4569999999999999	322	17.059999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000039D1AE42CABF1B408F1B7E37DD704A40	259341.93963399768	544965.86679743172	5
2010-08-17 00:00:00+02	452	52.881759000000002	6.9372850000000001	2.528	320	17.059999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000001D2098A3C7BF1B4012FA997ADD704A40	259341.2474567538	544966.74242659542	5
2010-08-17 00:00:00+02	453	52.881767000000004	6.9372740000000004	2.5219999999999998	318	17.059999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000007E9065C1C4BF1B4095D8B5BDDD704A40	259340.4879735478	544967.61661043635	5
2010-08-17 00:00:00+02	454	52.881774	6.9372629999999997	2.5579999999999998	319	17.059999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000DE0033DFC1BF1B40473B6EF8DD704A40	259339.73087994396	544968.37953395536	5
2010-08-17 00:00:00+02	455	52.881782000000001	6.9372530000000001	2.52	318	17.059999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000C24F1C40BFBF1B40CA198A3BDE704A40	259339.03870344156	544969.25516343093	5
2010-08-17 00:00:00+02	456	52.881790000000002	6.9372420000000004	2.52	318	17.059999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000023C0E95DBCBF1B404DF8A57EDE704A40	259338.27922101208	544970.12934761983	5
2010-08-17 00:00:00+02	457	52.881798000000003	6.9372319999999998	2.5600000000000001	319	17.059999999999999	0.88	0.88	0101000020E6100000060FD3BEB9BF1B40D0D6C1C1DE704A40	259337.58704501012	544971.00497730332	5
2010-08-17 00:00:00+02	458	52.881805999999997	6.9372220000000002	2.4660000000000002	318	17.059999999999999	0.873	0.873	0101000020E6100000EA5DBC1FB7BF1B4052B5DD04DF704A40	259336.89486925217	544971.88060708693	5
2010-08-17 00:00:00+02	459	52.881813999999999	6.9372119999999997	2.54	317	17.059999999999999	0.875	0.875	0101000020E6100000CDACA580B4BF1B40D593F947DF704A40	259336.20269373857	544972.75623696891	5
2010-08-17 00:00:00+02	460	52.881821000000002	6.9372020000000001	2.4540000000000002	318	17.059999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000B1FB8EE1B1BF1B4088F6B182DF704A40	259335.51290770926	544973.52060651011	5
2010-08-17 00:00:00+02	461	52.881829000000003	6.9371919999999996	2.5249999999999999	321	17.059999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000944A7842AFBF1B400BD5CDC5DF704A40	259334.82073266839	544974.39623658976	5
2010-08-17 00:00:00+02	462	52.881836999999997	6.937182	2.4900000000000002	321	17.388000000000002	0.81799999999999995	0.81799999999999995	0101000020E6100000789961A3ACBF1B408DB3E908E0704A40	259334.12855787185	544975.27186676732	5
2010-08-17 00:00:00+02	463	52.881844000000001	6.9371720000000003	2.472	321	18.045000000000002	0.81999999999999995	0.81999999999999995	0101000020E61000005CE84A04AABF1B404016A243E0704A40	259333.43877251376	544976.03623660281	5
2010-08-17 00:00:00+02	464	52.881850999999997	6.9371609999999997	2.46	320	18.701000000000001	0.79000000000000004	0.79000000000000004	0101000020E6100000BC581822A7BF1B40F2785A7EE0704A40	259332.68168129103	544976.79916121927	5
2010-08-17 00:00:00+02	465	52.881858000000001	6.9371510000000001	2.4870000000000001	317	19.356999999999999	0.81200000000000006	0.81200000000000006	0101000020E6100000A0A70183A4BF1B40A5DB12B9E0704A40	259331.99189637078	544977.56353125861	5
2010-08-17 00:00:00+02	466	52.881864999999998	6.9371419999999997	2.4510000000000001	319	19.684999999999999	0.81200000000000006	0.81200000000000006	0101000020E610000006D50627A2BF1B40573ECBF3E0704A40	259331.36941772109	544978.32934669219	5
2010-08-17 00:00:00+02	467	52.881872000000001	6.9371309999999999	2.4910000000000001	320	20.013000000000002	0.78800000000000003	0.78800000000000003	0101000020E61000006745D4449FBF1B400AA1832EE1704A40	259330.61232717097	544979.09227162856	5
2010-08-17 00:00:00+02	468	52.881880000000002	6.9371210000000003	2.4249999999999998	318	20.013000000000002	0.80400000000000005	0.80400000000000005	0101000020E61000004B94BDA59CBF1B408D7F9F71E1704A40	259329.92015377502	544979.96790240868	5
2010-08-17 00:00:00+02	469	52.881886999999999	6.9371109999999998	2.3439999999999999	317	20.341000000000001	0.81399999999999995	0.81399999999999995	0101000020E61000002EE3A6069ABF1B403FE257ACE1704A40	259329.23036972422	544980.73227283917	5
2010-08-17 00:00:00+02	470	52.881894000000003	6.9371010000000002	2.3700000000000001	325	20.341000000000001	0.81499999999999995	0.81499999999999995	0101000020E61000001232906797BF1B40F24410E7E1704A40	259328.54058588701	544981.49664337048	5
2010-08-17 00:00:00+02	471	52.881901999999997	6.9370919999999998	2.3740000000000001	321	20.669	0.81100000000000005	0.81100000000000005	0101000020E6100000785F950B95BF1B4074232C2AE2704A40	259327.91571919341	544982.37371969246	5
2010-08-17 00:00:00+02	472	52.881909	6.9370830000000003	2.347	320	20.997	0.83099999999999996	0.83099999999999996	0101000020E6100000DF8C9AAF92BF1B402786E464E2704A40	259327.29324177807	544983.13953564898	5
2010-08-17 00:00:00+02	473	52.881915999999997	6.9370729999999998	2.4470000000000001	318	20.997	0.80900000000000005	0.80900000000000005	0101000020E6100000C2DB831090BF1B40D9E89C9FE2704A40	259326.60345857544	544983.90390645247	5
2010-08-17 00:00:00+02	474	52.881923	6.9370620000000001	2.5049999999999999	320	21.324999999999999	0.80900000000000005	0.80900000000000005	0101000020E6100000234C512E8DBF1B408C4B55DAE2704A40	259325.84636961785	544984.66683213413	5
2010-08-17 00:00:00+02	475	52.881929999999997	6.9370510000000003	2.5049999999999999	320	21.324999999999999	0.82499999999999996	0.82499999999999996	0101000020E610000084BC1E4C8ABF1B403EAE0D15E3704A40	259325.0892808949	544985.42975793581	5
2010-08-17 00:00:00+02	476	52.881937000000001	6.9370399999999997	2.4079999999999999	317	21.654	0.76800000000000002	0.76800000000000002	0101000020E6100000E42CEC6987BF1B40F110C64FE3704A40	259324.33219240687	544986.19268385344	5
2010-08-17 00:00:00+02	477	52.881943999999997	6.9370289999999999	2.4990000000000001	319	21.654	0.79400000000000004	0.79400000000000004	0101000020E6100000459DB98784BF1B40A3737E8AE3704A40	259323.57510415377	544986.95560989203	5
2010-08-17 00:00:00+02	478	52.881951000000001	6.937017	2.5190000000000001	322	21.654	0.79600000000000004	0.79600000000000004	0101000020E6100000232F6B6281BF1B4056D636C5E3704A40	259322.75071020913	544987.71709087142	5
2010-08-17 00:00:00+02	479	52.881959999999999	6.9370079999999996	2.5329999999999999	322	21.654	0.78100000000000003	0.78100000000000003	0101000020E6100000895C70067FBF1B40A930B610E4704A40	259322.12345637992	544988.70542839332	5
2010-08-17 00:00:00+02	480	52.881968999999998	6.9370010000000004	2.5009999999999999	323	21.324999999999999	0.79900000000000004	0.79900000000000004	0101000020E6100000F646AD307DBF1B40FC8A355CE4704A40	259321.63081459558	544989.69665631442	5
2010-08-17 00:00:00+02	481	52.881976999999999	6.936992	2.504	322	20.997	0.78100000000000003	0.78100000000000003	0101000020E61000005C74B2D47ABF1B407F69519FE4704A40	259321.0059501527	544990.57373353175	5
2010-08-17 00:00:00+02	482	52.881985999999998	6.9369829999999997	2.5070000000000001	320	20.669	0.80300000000000005	0.80300000000000005	0101000020E6100000C2A1B77878BF1B40D2C3D0EAE4704A40	259320.37869702384	544991.56207127986	5
2010-08-17 00:00:00+02	483	52.881993999999999	6.9369740000000002	2.4969999999999999	320	20.341000000000001	0.76200000000000001	0.76200000000000001	0101000020E610000029CFBC1C76BF1B4055A2EC2DE5704A40	259319.75383303419	544992.43914865633	5
2010-08-17 00:00:00+02	484	52.882002999999997	6.9369630000000004	2.492	317	20.341000000000001	0.79800000000000004	0.79800000000000004	0101000020E61000008A3F8A3A73BF1B40A8FC6B79E5704A40	259318.99196869228	544993.42459632223	5
2010-08-17 00:00:00+02	485	52.882013000000001	6.9369519999999998	2.4820000000000002	318	19.684999999999999	0.79100000000000004	0.79100000000000004	0101000020E6100000EAAF575870BF1B40CCD24ECDE5704A40	259318.22771579443	544994.52130455629	5
2010-08-17 00:00:00+02	486	52.882021999999999	6.9369399999999999	2.4820000000000002	318	18.701000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000C84109336DBF1B401F2DCE18E6704A40	259317.39854625589	544995.50530735427	5
2010-08-17 00:00:00+02	487	52.882030999999998	6.9369290000000001	2.4990000000000001	318	17.716999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000029B2D6506ABF1B4072874D64E6704A40	259316.63668285107	544996.49075538618	5
2010-08-17 00:00:00+02	488	52.882040000000003	6.9369170000000002	2.4199999999999999	320	17.059999999999999	0.89700000000000002	0.89700000000000002	0101000020E61000000744882B67BF1B40C6E1CCAFE6704A40	259315.80751395773	544997.47475845926	5
2010-08-17 00:00:00+02	489	52.882049000000002	6.9369069999999997	2.52	322	16.731999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000EA92718C64BF1B40193C4CFBE6704A40	259315.11295694759	544998.46165181219	5
2010-08-17 00:00:00+02	490	52.882058000000001	6.936896	2.4119999999999999	318	16.076000000000001	0.90500000000000003	0.90500000000000003	0101000020E61000004B033FAA61BF1B406C96CB46E7704A40	259314.35109444906	544999.44710020232	5
2010-08-17 00:00:00+02	491	52.882066999999999	6.9368860000000003	2.512	319	15.747999999999999	0.90900000000000003	0.90900000000000003	0101000020E61000002F52280B5FBF1B40BFF04A92E7704A40	259313.65653800213	545000.43399376515	5
2010-08-17 00:00:00+02	492	52.882075	6.9368749999999997	2.52	318	15.42	0.90000000000000002	0.90000000000000002	0101000020E61000008FC2F5285CBF1B4042CF66D5E7704A40	259312.8970648346	545001.30818192905	5
2010-08-17 00:00:00+02	493	52.882083999999999	6.9368639999999999	2.4449999999999998	318	15.092000000000001	0.90000000000000002	0.90000000000000002	0101000020E6100000F032C34659BF1B409529E620E8704A40	259312.13520321192	545002.29363066971	5
2010-08-17 00:00:00+02	494	52.882092	6.9368540000000003	2.4820000000000002	322	14.763999999999999	0.90900000000000003	0.90900000000000003	0101000020E6100000D481ACA756BF1B4018080264E8704A40	259311.44303630962	545003.16926409001	5
2010-08-17 00:00:00+02	495	52.882100000000001	6.9368439999999998	2.4820000000000002	322	14.436	0.91000000000000003	0.91000000000000003	0101000020E6100000B7D0950854BF1B409BE61DA7E8704A40	259310.75086965141	545004.04489760881	5
2010-08-17 00:00:00+02	496	52.882108000000002	6.936833	2.5230000000000001	321	14.108000000000001	0.91000000000000003	0.91000000000000003	0101000020E61000001841632651BF1B401EC539EAE8704A40	259309.9913975505	545004.91908622358	5
2010-08-17 00:00:00+02	497	52.882116000000003	6.9368220000000003	2.54	320	13.779999999999999	0.90300000000000002	0.90300000000000002	0101000020E610000079B130444EBF1B40A1A3552DE9704A40	259309.23192571796	545005.79327496246	5
2010-08-17 00:00:00+02	498	52.882123999999997	6.9368119999999998	2.5009999999999999	323	13.451000000000001	0.89400000000000002	0.89400000000000002	0101000020E61000005C001AA54BBF1B4023827170E9704A40	259308.53975981649	545006.6689087986	5
2010-08-17 00:00:00+02	499	52.882129999999997	6.9367999999999999	2.2629999999999999	312	13.779999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000003A92CB7F48BF1B400569C6A2E9704A40	259307.71776011062	545007.31913186633	5
2010-08-17 00:00:00+02	500	52.882136000000003	6.9367869999999998	2.4580000000000002	320	14.436	0.89400000000000002	0.89400000000000002	0101000020E61000009545611745BF1B40E84F1BD5E9704A40	259306.82845497961	545007.96791011398	5
2010-08-17 00:00:00+02	501	52.882142000000002	6.9367749999999999	2.4990000000000001	318	14.763999999999999	0.91000000000000003	0.91000000000000003	0101000020E610000073D712F241BF1B40CA367007EA704A40	259306.00645572139	545008.61813346995	5
2010-08-17 00:00:00+02	502	52.882148999999998	6.936763	2.4729999999999999	323	15.092000000000001	0.90300000000000002	0.90300000000000002	0101000020E61000005169C4CC3EBF1B407C992842EA704A40	259305.18206811321	545009.37961742969	5
2010-08-17 00:00:00+02	503	52.882156000000002	6.9367510000000001	2.4940000000000002	322	15.42	0.90700000000000003	0.90700000000000003	0101000020E61000002FFB75A73BBF1B402FFCE07CEA704A40	259304.3576807612	545010.14110152586	5
2010-08-17 00:00:00+02	504	52.882162999999998	6.9367390000000002	2.5409999999999999	323	15.747999999999999	0.90700000000000003	0.90700000000000003	0101000020E61000000D8D278238BF1B40E15E99B7EA704A40	259303.53329366512	545010.90258576686	5
2010-08-17 00:00:00+02	505	52.882170000000002	6.9367279999999996	2.5409999999999999	323	16.076000000000001	0.91000000000000003	0.91000000000000003	0101000020E61000006DFDF49F35BF1B4094C151F2EA704A40	259302.77621241804	545011.66551504366	5
2010-08-17 00:00:00+02	506	52.882178000000003	6.9367169999999998	2.4409999999999998	323	16.404	0.91000000000000003	0.91000000000000003	0101000020E6100000CE6DC2BD32BF1B4017A06D35EB704A40	259302.01674290688	545012.53970490675	5
2010-08-17 00:00:00+02	507	52.882185	6.9367070000000002	2.472	320	16.731999999999999	0.90900000000000003	0.90900000000000003	0101000020E6100000B2BCAB1E30BF1B40C9022670EB704A40	259301.3269677161	545013.30407930445	5
2010-08-17 00:00:00+02	508	52.882193000000001	6.9366969999999997	2.444	320	16.731999999999999	0.90200000000000002	0.90200000000000002	0101000020E6100000950B957F2DBF1B404CE141B3EB704A40	259300.6348042707	545014.17971426609	5
2010-08-17 00:00:00+02	509	52.882201000000002	6.9366859999999999	2.4380000000000002	316	16.731999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000F67B629D2ABF1B40CFBF5DF6EB704A40	259299.87533552398	545015.05390446575	5
2010-08-17 00:00:00+02	510	52.882207999999999	6.9366760000000003	2.5289999999999999	319	17.059999999999999	0.89900000000000002	0.89900000000000002	0101000020E6100000DACA4BFE27BF1B4081221631EC704A40	259299.1855610151	545015.81827916484	5
2010-08-17 00:00:00+02	511	52.882216	6.9366659999999998	2.5579999999999998	320	17.059999999999999	0.91700000000000004	0.91700000000000004	0101000020E6100000BD19355F25BF1B4004013274EC704A40	259298.49339829895	545016.69391443441	5
2010-08-17 00:00:00+02	512	52.882223000000003	6.936655	2.4740000000000002	319	17.388000000000002	0.91000000000000003	0.91000000000000003	0101000020E61000001E8A027D22BF1B40B763EAAEEC704A40	259297.73631872045	545017.45684450155	5
2010-08-17 00:00:00+02	513	52.88223	6.9366450000000004	2.4249999999999998	319	17.388000000000002	0.91200000000000003	0.91200000000000003	0101000020E610000002D9EBDD1FBF1B4069C6A2E9EC704A40	259297.04654487825	545018.22121950763	5
2010-08-17 00:00:00+02	514	52.882238000000001	6.9366349999999999	2.4049999999999998	319	17.388000000000002	0.90500000000000003	0.90500000000000003	0101000020E6100000E527D53E1DBF1B40ECA4BE2CED704A40	259296.35438287602	545019.0968550829	5
2010-08-17 00:00:00+02	515	52.882244999999998	6.9366250000000003	2.4590000000000001	322	17.388000000000002	0.90800000000000003	0.90800000000000003	0101000020E6100000C976BE9F1ABF1B409E077767ED704A40	259295.66460947623	545019.86123028339	5
2010-08-17 00:00:00+02	516	52.882252999999999	6.9366149999999998	2.4849999999999999	324	17.388000000000002	0.90100000000000002	0.90100000000000002	0101000020E6100000ACC5A70018BF1B4021E692AAED704A40	259294.97244794702	545020.73686605552	5
2010-08-17 00:00:00+02	517	52.882261	6.9366050000000001	2.4990000000000001	321	17.388000000000002	0.90100000000000002	0.90100000000000002	0101000020E61000009014916115BF1B40A4C4AEEDED704A40	259294.28028666214	545021.61250192032	5
2010-08-17 00:00:00+02	518	52.882269000000001	6.9365949999999996	2.4990000000000001	322	17.388000000000002	0.91900000000000004	0.91900000000000004	0101000020E610000073637AC212BF1B4027A3CA30EE704A40	259293.5881256212	545022.4881378935	5
2010-08-17 00:00:00+02	519	52.882275999999997	6.9365839999999999	2.4969999999999999	317	17.716999999999999	0.90100000000000002	0.90100000000000002	0101000020E6100000D4D347E00FBF1B40D905836BEE704A40	259292.83104769007	545023.25106872211	5
2010-08-17 00:00:00+02	520	52.882283000000001	6.9365740000000002	2.4489999999999998	317	18.045000000000002	0.91100000000000003	0.91100000000000003	0101000020E6100000B82231410DBF1B408C683BA6EE704A40	259292.1412754145	545024.01544442691	5
2010-08-17 00:00:00+02	521	52.882289999999998	6.9365629999999996	2.5510000000000002	317	19.029	0.90600000000000003	0.90600000000000003	0101000020E61000001893FE5E0ABF1B403ECBF3E0EE704A40	259291.38419794239	545024.77837548137	5
2010-08-17 00:00:00+02	522	52.882297000000001	6.9365509999999997	2.4590000000000001	318	19.684999999999999	0.90700000000000003	0.90700000000000003	0101000020E6100000F624B03907BF1B40F12DAC1BEF704A40	259290.55981530581	545025.53986191901	5
2010-08-17 00:00:00+02	523	52.882303	6.9365389999999998	2.4590000000000001	320	20.341000000000001	0.91300000000000003	0.91300000000000003	0101000020E6100000D4B6611404BF1B40D314014EEF704A40	259289.73782115168	545026.19008802483	5
2010-08-17 00:00:00+02	524	52.882309999999997	6.9365269999999999	2.448	318	20.997	0.90700000000000003	0.90700000000000003	0101000020E6100000B24813EF00BF1B408577B988EF704A40	259288.91343900887	545026.95157473942	5
2010-08-17 00:00:00+02	525	52.882316000000003	6.9365160000000001	2.472	321	21.654	0.90100000000000002	0.90100000000000002	0101000020E610000013B9E00CFEBE1B40685E0EBBEF704A40	259288.15875068243	545027.60324582423	5
2010-08-17 00:00:00+02	526	52.882323999999997	6.9365059999999996	2.472	321	22.309999999999999	0.90200000000000002	0.90200000000000002	0101000020E6100000F607CA6DFBBE1B40EA3C2AFEEF704A40	259287.46659156686	545028.47888266516	5
2010-08-17 00:00:00+02	527	52.882331000000001	6.9364949999999999	2.476	319	22.966000000000001	0.91200000000000003	0.91200000000000003	0101000020E61000005778978BF8BE1B409D9FE238F0704A40	259286.70951550803	545029.24181444792	5
2010-08-17 00:00:00+02	528	52.882339000000002	6.9364860000000004	2.4359999999999999	324	23.294	0.90200000000000002	0.90200000000000002	0101000020E6100000BEA59C2FF6BE1B40207EFE7BF0704A40	259286.0846622134	545030.11889616924	5
2010-08-17 00:00:00+02	529	52.882345999999998	6.9364749999999997	2.5289999999999999	322	23.622	0.89600000000000002	0.89600000000000002	0101000020E61000001E166A4DF3BE1B40D2E0B6B6F0704A40	259285.32758661994	545030.88182817225	5
2010-08-17 00:00:00+02	530	52.882353999999999	6.9364650000000001	2.484	320	23.949999999999999	0.90700000000000003	0.90700000000000003	0101000020E6100000026553AEF0BE1B4055BFD2F9F0704A40	259284.63542846241	545031.75746541575	5
2010-08-17 00:00:00+02	531	52.882361000000003	6.9364549999999996	2.4529999999999998	323	24.277999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000E5B33C0FEEBE1B4008228B34F1704A40	259283.94565864702	545032.5218422804	5
2010-08-17 00:00:00+02	532	52.882368	6.9364439999999998	2.5310000000000001	317	24.606000000000002	0.90400000000000003	0.90400000000000003	0101000020E610000046240A2DEBBE1B40BA84436FF1704A40	259283.18858375377	545033.28477461287	5
2010-08-17 00:00:00+02	533	52.882376000000001	6.9364340000000002	2.484	317	24.934000000000001	0.89900000000000002	0.89900000000000002	0101000020E61000002A73F38DE8BE1B403D635FB2F1704A40	259282.49642631022	545034.16041216743	5
2010-08-17 00:00:00+02	534	52.882390999999998	6.9364109999999997	2.581	323	25.591000000000001	0.90200000000000002	0.90200000000000002	0101000020E610000068757286E2BE1B4072A43330F2704A40	259280.91258442146	545035.796093276	5
2010-08-17 00:00:00+02	535	52.882398999999999	6.9363999999999999	2.5110000000000001	317	25.919	0.90500000000000003	0.90500000000000003	0101000020E6100000C9E53FA4DFBE1B40F5824F73F2704A40	259280.15312248713	545036.67028655775	5
2010-08-17 00:00:00+02	536	52.882407000000001	6.9363900000000003	2.4399999999999999	318	26.247	0.89700000000000002	0.89700000000000002	0101000020E6100000AD342905DDBE1B4078616BB6F2704A40	259279.46096605377	545037.54592454364	5
2010-08-17 00:00:00+02	537	52.882415999999999	6.9363789999999996	2.5609999999999999	318	26.247	0.90200000000000002	0.90200000000000002	0101000020E61000000DA5F622DABE1B40CBBBEA01F3704A40	259278.69911666238	545038.53137853858	5
2010-08-17 00:00:00+02	538	52.882424	6.9363679999999999	2.4670000000000001	320	25.919	0.90000000000000002	0.90000000000000002	0101000020E61000006E15C440D7BE1B404E9A0645F3704A40	259277.93965553824	545039.40557216969	5
2010-08-17 00:00:00+02	539	52.882432999999999	6.9363580000000002	2.5129999999999999	318	25.591000000000001	0.89200000000000002	0.89200000000000002	0101000020E61000005264ADA1D4BE1B40A1F48590F3704A40	259277.24511192698	545040.3924709555	5
2010-08-17 00:00:00+02	540	52.882441	6.9363479999999997	2.5449999999999999	314	25.262	0.90600000000000003	0.90600000000000003	0101000020E610000035B39602D2BE1B4024D3A1D3F3704A40	259276.55295652489	545041.26810935431	5
2010-08-17 00:00:00+02	541	52.882449000000001	6.9363380000000001	2.569	319	25.262	0.91400000000000003	0.91400000000000003	0101000020E610000019028063CFBE1B40A7B1BD16F4704A40	259275.86080136697	545042.14374785172	5
2010-08-17 00:00:00+02	542	52.882458	6.9363289999999997	2.5030000000000001	319	24.934000000000001	0.90500000000000003	0.90500000000000003	0101000020E61000007F2F8507CDBE1B40FA0B3D62F4704A40	259275.23356370366	545043.13209145411	5
2010-08-17 00:00:00+02	543	52.882466000000001	6.9363190000000001	2.597	322	24.606000000000002	0.90900000000000003	0.90900000000000003	0101000020E6100000637E6E68CABE1B407DEA58A5F4704A40	259274.54140903722	545044.00773014326	5
2010-08-17 00:00:00+02	544	52.882474000000002	6.9363089999999996	2.548	321	24.277999999999999	0.90700000000000003	0.90700000000000003	0101000020E610000046CD57C9C7BE1B4000C974E8F4704A40	259273.84925461456	545044.88336893253	5
2010-08-17 00:00:00+02	545	52.882482000000003	6.936299	2.548	321	23.949999999999999	0.89900000000000002	0.89900000000000002	0101000020E61000002A1C412AC5BE1B4083A7902BF5704A40	259273.15710043628	545045.75900781981	5
2010-08-17 00:00:00+02	546	52.882491000000002	6.9362890000000004	2.5720000000000001	323	23.622	0.90400000000000003	0.90400000000000003	0101000020E61000000E6B2A8BC2BE1B40D6011077F5704A40	259272.46255865769	545046.74590728967	5
2010-08-17 00:00:00+02	547	52.882499000000003	6.9362789999999999	2.4590000000000001	325	23.294	0.90700000000000003	0.90700000000000003	0101000020E6100000F1B913ECBFBE1B4059E02BBAF5704A40	259271.77040498285	545047.62154637207	5
2010-08-17 00:00:00+02	548	52.882506999999997	6.9362690000000002	2.5640000000000001	323	23.294	0.90300000000000002	0.90300000000000002	0101000020E6100000D508FD4CBDBE1B40DBBE47FDF5704A40	259271.07825155236	545048.49718555249	5
2010-08-17 00:00:00+02	549	52.882514999999998	6.9362589999999997	2.5310000000000001	320	22.966000000000001	0.91100000000000003	0.91100000000000003	0101000020E6100000B857E6ADBABE1B405E9D6340F6704A40	259270.38609836565	545049.37282483699	5
2010-08-17 00:00:00+02	550	52.882522999999999	6.936248	2.552	321	22.966000000000001	0.90600000000000003	0.90600000000000003	0101000020E610000019C8B3CBB7BE1B40E17B7F83F6704A40	259269.62664036793	545050.24701976986	5
2010-08-17 00:00:00+02	551	52.882531	6.9362380000000003	2.5630000000000002	317	22.638000000000002	0.90000000000000002	0.90000000000000002	0101000020E6100000FD169D2CB5BE1B40645A9BC6F6704A40	259268.93448768184	545051.12265925878	5
2010-08-17 00:00:00+02	552	52.882539000000001	6.9362269999999997	2.5899999999999999	322	22.638000000000002	0.90200000000000002	0.90200000000000002	0101000020E61000005D876A4AB2BE1B40E738B709F7704A40	259268.17503020872	545051.99685442541	5
2010-08-17 00:00:00+02	553	52.882547000000002	6.9362159999999999	2.6349999999999998	321	22.309999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000BEF73768AFBE1B406A17D34CF7704A40	259267.4155730042	545052.8710497045	5
2010-08-17 00:00:00+02	554	52.882556000000001	6.9362060000000003	2.6349999999999998	321	22.309999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000A24621C9ACBE1B40BD715298F7704A40	259266.7210333574	545053.85794999881	5
2010-08-17 00:00:00+02	555	52.882562999999998	6.9361949999999997	2.5179999999999998	322	21.981999999999999	0.90100000000000002	0.90100000000000002	0101000020E610000002B7EEE6A9BE1B406FD40AD3F7704A40	259265.96396439517	545054.6208850171	5
2010-08-17 00:00:00+02	556	52.882570999999999	6.936185	2.5409999999999999	321	21.981999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000E605D847A7BE1B40F2B22616F8704A40	259265.27181296633	545055.4965250293	5
2010-08-17 00:00:00+02	557	52.882579	6.9361750000000004	2.516	322	21.654	0.89800000000000002	0.89800000000000002	0101000020E6100000CA54C1A8A4BE1B4075914259F8704A40	259264.57966178161	545056.37216514139	5
2010-08-17 00:00:00+02	558	52.882586000000003	6.9361639999999998	2.46	321	21.324999999999999	0.89900000000000002	0.89900000000000002	0101000020E61000002AC58EC6A1BE1B4028F4FA93F8704A40	259263.82259353626	545057.13510049437	5
2010-08-17 00:00:00+02	559	52.882593999999997	6.9361550000000003	2.4239999999999999	318	21.324999999999999	0.89900000000000002	0.89900000000000002	0101000020E610000091F2936A9FBE1B40AAD216D7F8704A40	259263.19774778408	545058.0121851688	5
2010-08-17 00:00:00+02	560	52.882603000000003	6.9361449999999998	2.5209999999999999	321	21.324999999999999	0.89900000000000002	0.89900000000000002	0101000020E610000074417DCB9CBE1B40FE2C9622F9704A40	259262.50320969213	545058.99908606941	5
2010-08-17 00:00:00+02	561	52.882610999999997	6.9361350000000002	2.54	319	20.997	0.89000000000000001	0.89000000000000001	0101000020E61000005890662C9ABE1B40800BB265F9704A40	259261.81105948391	545059.87472657557	5
2010-08-17 00:00:00+02	562	52.882618999999998	6.9361249999999997	2.4609999999999999	321	20.669	0.89800000000000002	0.89800000000000002	0101000020E61000003BDF4F8D97BE1B4003EACDA8F9704A40	259261.11890951966	545060.75036718219	5
2010-08-17 00:00:00+02	563	52.882626999999999	6.936115	2.484	321	20.669	0.90300000000000002	0.90300000000000002	0101000020E61000001F2E39EE94BE1B4086C8E9EBF9704A40	259260.42675979974	545061.62600788614	5
2010-08-17 00:00:00+02	564	52.882635000000001	6.9361040000000003	2.4470000000000001	321	20.669	0.90600000000000003	0.90600000000000003	0101000020E6100000809E060C92BE1B4009A7052FFA704A40	259259.66730543907	545062.50020438258	5
2010-08-17 00:00:00+02	565	52.882641999999997	6.9360939999999998	2.4470000000000001	321	20.669	0.90300000000000002	0.90300000000000002	0101000020E610000063EDEF6C8FBE1B40BB09BE69FA704A40	259258.97754376585	545063.26458480174	5
2010-08-17 00:00:00+02	566	52.882649999999998	6.936083	2.419	323	20.997	0.90300000000000002	0.90300000000000002	0101000020E6100000C45DBD8A8CBE1B403EE8D9ACFA704A40	259258.21808991325	545064.13878151949	5
2010-08-17 00:00:00+02	567	52.882658999999997	6.9360730000000004	2.504	319	20.997	0.90800000000000003	0.90800000000000003	0101000020E6100000A8ACA6EB89BE1B40914259F8FA704A40	259257.52355366462	545065.12568313722	5
2010-08-17 00:00:00+02	568	52.882666999999998	6.9360629999999999	2.5009999999999999	319	20.997	0.90800000000000003	0.90800000000000003	0101000020E61000008BFB8F4C87BE1B401421753BFB704A40	259256.8314051897	545066.00132435281	5
2010-08-17 00:00:00+02	569	52.882674000000002	6.9360530000000002	2.5219999999999998	319	20.997	0.89800000000000002	0.89800000000000002	0101000020E61000006F4A79AD84BE1B40C7832D76FB704A40	259256.14164444266	545066.76570517803	5
2010-08-17 00:00:00+02	570	52.882682000000003	6.9360429999999997	2.5249999999999999	320	20.669	0.90100000000000002	0.90100000000000002	0101000020E61000005299620E82BE1B404A6249B9FB704A40	259255.44949644059	545067.64134659187	5
2010-08-17 00:00:00+02	571	52.882689999999997	6.9360330000000001	2.4990000000000001	317	20.669	0.90600000000000003	0.90600000000000003	0101000020E610000036E84B6F7FBE1B40CC4065FCFB704A40	259254.75734868285	545068.51698810805	5
2010-08-17 00:00:00+02	572	52.882697999999998	6.9360229999999996	2.4660000000000002	320	20.669	0.90100000000000002	0.90100000000000002	0101000020E6100000193735D07CBE1B404F1F813FFC704A40	259254.06520116905	545069.3926297226	5
2010-08-17 00:00:00+02	573	52.882705999999999	6.936013	2.4670000000000001	319	20.341000000000001	0.90100000000000002	0.90100000000000002	0101000020E6100000FD851E317ABE1B40D2FD9C82FC704A40	259253.37305389956	545070.26827143226	5
2010-08-17 00:00:00+02	574	52.882714	6.9360030000000004	2.4950000000000001	321	20.341000000000001	0.90800000000000003	0.90800000000000003	0101000020E6100000E1D4079277BE1B4055DCB8C5FC704A40	259252.68090687401	545071.14391324739	5
2010-08-17 00:00:00+02	575	52.882722000000001	6.9359929999999999	2.4950000000000001	321	20.013000000000002	0.90700000000000003	0.90700000000000003	0101000020E6100000C423F1F274BE1B40D8BAD408FD704A40	259251.9887600927	545072.01955515798	5
2010-08-17 00:00:00+02	576	52.882728999999998	6.9359840000000004	2.4849999999999999	323	20.013000000000002	0.90900000000000003	0.90900000000000003	0101000020E61000002B51F69672BE1B408A1D8D43FD704A40	259251.36630567402	545072.78538086242	5
2010-08-17 00:00:00+02	577	52.882736999999999	6.9359729999999997	2.4769999999999999	320	19.684999999999999	0.90100000000000002	0.90100000000000002	0101000020E61000008BC1C3B46FBE1B400DFCA886FD704A40	259250.60685462394	545073.65957877459	5
2010-08-17 00:00:00+02	578	52.882745	6.9359630000000001	2.5209999999999999	321	19.356999999999999	0.89800000000000002	0.89800000000000002	0101000020E61000006F10AD156DBE1B4090DAC4C9FD704A40	259249.91470855975	545074.53522098018	5
2010-08-17 00:00:00+02	579	52.882753000000001	6.9359520000000003	2.532	320	19.356999999999999	0.90100000000000002	0.90100000000000002	0101000020E6100000D0807A336ABE1B4013B9E00CFE704A40	259249.15525803453	545075.40941912518	5
2010-08-17 00:00:00+02	580	52.882761000000002	6.9359409999999997	2.4329999999999998	320	19.029	0.90900000000000003	0.90900000000000003	0101000020E610000030F1475167BE1B409697FC4FFE704A40	259248.39580777782	545076.2836173824	5
2010-08-17 00:00:00+02	581	52.882767999999999	6.9359320000000002	2.5289999999999999	323	19.029	0.90200000000000002	0.90200000000000002	0101000020E6100000971E4DF564BE1B4048FAB48AFE704A40	259247.77335444995	545077.04944354889	5
2010-08-17 00:00:00+02	582	52.882776	6.9359209999999996	2.5070000000000001	322	19.029	0.90400000000000003	0.90400000000000003	0101000020E6100000F78E1A1362BE1B40CBD8D0CDFE704A40	259247.01390468903	545077.92364202591	5
2010-08-17 00:00:00+02	583	52.882784000000001	6.9359109999999999	2.4660000000000002	320	19.029	0.89300000000000002	0.89300000000000002	0101000020E6100000DBDD03745FBE1B404EB7EC10FF704A40	259246.32175985456	545078.79928474501	5
2010-08-17 00:00:00+02	584	52.882790999999997	6.9359000000000002	2.4660000000000002	320	19.029	0.88600000000000001	0.88600000000000001	0101000020E61000003C4ED1915CBE1B40001AA54BFF704A40	259245.56469786837	545079.56222294702	5
2010-08-17 00:00:00+02	585	52.882798999999999	6.9358899999999997	2.5259999999999998	321	18.701000000000001	0.86899999999999999	0.86899999999999999	0101000020E61000001F9DBAF259BE1B4083F8C08EFF704A40	259244.87255351903	545080.43786587077	5
2010-08-17 00:00:00+02	586	52.882807	6.93588	2.4820000000000002	321	18.701000000000001	0.88500000000000001	0.88500000000000001	0101000020E610000003ECA35357BE1B4006D7DCD1FF704A40	259244.18040941385	545081.3135088979	5
2010-08-17 00:00:00+02	587	52.882814000000003	6.9358700000000004	2.5329999999999999	318	18.701000000000001	0.877	0.877	0101000020E6100000E73A8DB454BE1B40B939950C00714A40	259243.49065275694	545082.07789151859	5
2010-08-17 00:00:00+02	588	52.882821999999997	6.9358589999999998	2.4929999999999999	319	18.701000000000001	0.88600000000000001	0.88600000000000001	0101000020E610000047AB5AD251BE1B403B18B14F00714A40	259242.73120452464	545082.95209066523	5
2010-08-17 00:00:00+02	589	52.882829999999998	6.935848	2.4820000000000002	320	18.701000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000A81B28F04EBE1B40BEF6CC9200714A40	259241.97175656102	545083.82628992945	5
2010-08-17 00:00:00+02	590	52.882837000000002	6.9358370000000003	2.492	322	18.701000000000001	0.879	0.879	0101000020E6100000098CF50D4CBE1B40715985CD00714A40	259241.21469601919	545084.58922880888	5
2010-08-17 00:00:00+02	591	52.882845000000003	6.9358259999999996	2.5310000000000001	321	19.029	0.88100000000000001	0.88100000000000001	0101000020E610000069FCC22B49BE1B40F437A11001714A40	259240.45524857554	545085.46342831058	5
2010-08-17 00:00:00+02	592	52.882852999999997	6.935816	2.4929999999999999	323	19.029	0.872	0.872	0101000020E61000004D4BAC8C46BE1B407616BD5301714A40	259239.76310595352	545086.33907196741	5
2010-08-17 00:00:00+02	593	52.882860999999998	6.9358050000000002	2.5579999999999998	319	19.029	0.871	0.871	0101000020E6100000AEBB79AA43BE1B40F9F4D89601714A40	259239.00365903467	545087.21327170008	5
2010-08-17 00:00:00+02	594	52.882868999999999	6.9357949999999997	2.5579999999999998	319	19.029	0.88500000000000001	0.88500000000000001	0101000020E6100000910A630B41BE1B407CD3F4D901714A40	259238.31151691295	545088.08891556133	5
2010-08-17 00:00:00+02	595	52.882877000000001	6.9357860000000002	2.4060000000000001	320	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000F83768AF3EBE1B40FFB1101D02714A40	259237.68667955161	545088.96600353252	5
2010-08-17 00:00:00+02	596	52.882885000000002	6.9357749999999996	2.4420000000000002	320	19.356999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000058A835CD3BBE1B4082902C6002714A40	259236.92723340186	545089.84020358685	5
2010-08-17 00:00:00+02	597	52.882893000000003	6.935765	2.556	321	19.356999999999999	0.872	0.872	0101000020E61000003CF71E2E39BE1B40056F48A302714A40	259236.23509201262	545090.71584774705	5
2010-08-17 00:00:00+02	598	52.882900999999997	6.9357550000000003	2.516	319	19.356999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000002046088F36BE1B40874D64E602714A40	259235.54295086733	545091.59149200853	5
2010-08-17 00:00:00+02	599	52.882908	6.9357449999999998	2.512	316	19.029	0.86099999999999999	0.86099999999999999	0101000020E61000000395F1EF33BE1B403AB01C2103714A40	259234.85319697915	545092.35587585648	5
2010-08-17 00:00:00+02	600	52.882916000000002	6.9357340000000001	2.5790000000000002	319	19.029	0.875	0.875	0101000020E61000006405BF0D31BE1B40BD8E386403714A40	259234.09375185007	545093.23007635563	5
2010-08-17 00:00:00+02	601	52.882924000000003	6.9357230000000003	2.5270000000000001	318	19.029	0.89200000000000002	0.89200000000000002	0101000020E6100000C5758C2B2EBE1B40406D54A703714A40	259233.33430698933	545094.10427697573	5
2010-08-17 00:00:00+02	602	52.882931999999997	6.9357110000000004	2.528	323	19.029	0.86899999999999999	0.86899999999999999	0101000020E6100000A3073E062BBE1B40C24B70EA03714A40	259232.50755796465	545094.9770337746	5
2010-08-17 00:00:00+02	603	52.882939999999998	6.9356999999999998	2.5219999999999998	320	19.029	0.88400000000000001	0.88400000000000001	0101000020E610000003780B2428BE1B40452A8C2D04714A40	259231.7481136531	545095.85123463639	5
2010-08-17 00:00:00+02	604	52.882947999999999	6.935689	2.5219999999999998	320	19.029	0.86499999999999999	0.86499999999999999	0101000020E610000064E8D84125BE1B40C808A87004714A40	259230.98866961009	545096.72543562506	5
2010-08-17 00:00:00+02	605	52.882956	6.9356780000000002	2.5259999999999998	323	19.029	0.873	0.873	0101000020E6100000C558A65F22BE1B404BE7C3B304714A40	259230.22922583553	545097.59963672888	5
2010-08-17 00:00:00+02	606	52.882964000000001	6.9356679999999997	2.5600000000000001	323	19.356999999999999	0.88	0.88	0101000020E6100000A8A78FC01FBE1B40CEC5DFF604714A40	259229.53708671356	545098.4752818438	5
2010-08-17 00:00:00+02	607	52.882970999999998	6.935657	2.4740000000000002	322	19.356999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000009185DDE1CBE1B408028983105714A40	259228.78003034217	545099.23822266189	5
2010-08-17 00:00:00+02	608	52.882978999999999	6.9356460000000002	2.516	321	19.356999999999999	0.89900000000000002	0.89900000000000002	0101000020E61000006A882AFC19BE1B400307B47405714A40	259228.02058734425	545100.11242411076	5
2010-08-17 00:00:00+02	609	52.882987	6.9356359999999997	2.6000000000000001	321	19.356999999999999	0.91100000000000003	0.91100000000000003	0101000020E61000004DD7135D17BE1B4086E5CFB705714A40	259227.32844896353	545100.98806954315	5
2010-08-17 00:00:00+02	610	52.882995000000001	6.9356249999999999	2.4950000000000001	321	19.684999999999999	0.90900000000000003	0.90900000000000003	0101000020E6100000AE47E17A14BE1B4009C4EBFA05714A40	259226.56900649023	545101.86227121949	5
2010-08-17 00:00:00+02	611	52.883001999999998	6.9356140000000002	2.6000000000000001	321	19.684999999999999	0.91100000000000003	0.91100000000000003	0101000020E61000000FB8AE9811BE1B40BB26A43506714A40	259225.81195109806	545102.6252125022	5
2010-08-17 00:00:00+02	612	52.883009999999999	6.9356039999999997	2.5190000000000001	319	19.356999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000F20698F90EBE1B403E05C07806714A40	259225.11981345894	545103.50085824903	5
2010-08-17 00:00:00+02	613	52.883018	6.9355929999999999	2.4540000000000002	320	19.029	0.90100000000000002	0.90100000000000002	0101000020E6100000537765170CBE1B40C1E3DBBB06714A40	259224.36037176225	545104.37506027077	5
2010-08-17 00:00:00+02	614	52.883026000000001	6.9355830000000003	2.4540000000000002	320	18.701000000000001	0.90200000000000002	0.90200000000000002	0101000020E610000037C64E7809BE1B4044C2F7FE06714A40	259223.66823462362	545105.25070622563	5
2010-08-17 00:00:00+02	615	52.883034000000002	6.9355719999999996	2.5070000000000001	323	18.701000000000001	0.90200000000000002	0.90200000000000002	0101000020E610000097361C9606BE1B40C7A0134207714A40	259222.9087934517	545106.12490847835	5
2010-08-17 00:00:00+02	616	52.883042000000003	6.9355609999999999	2.6280000000000001	320	19.029	0.90200000000000002	0.90200000000000002	0101000020E6100000F8A6E9B303BE1B404A7F2F8507714A40	259222.14935254835	545106.99911084573	5
2010-08-17 00:00:00+02	617	52.883049999999997	6.9355500000000001	2.492	318	19.029	0.90400000000000003	0.90400000000000003	0101000020E61000005917B7D100BE1B40CC5D4BC807714A40	259221.38991191343	545107.87331333547	5
2010-08-17 00:00:00+02	618	52.883057999999998	6.9355390000000003	2.4670000000000001	318	19.029	0.90700000000000003	0.90700000000000003	0101000020E6100000BA8784EFFDBD1B404F3C670B08714A40	259220.63047154705	545108.74751593848	5
2010-08-17 00:00:00+02	619	52.883065999999999	6.9355289999999998	2.629	318	19.029	0.89600000000000002	0.89600000000000002	0101000020E61000009DD66D50FBBD1B40D21A834E08714A40	259219.93833567761	545109.62316242896	5
2010-08-17 00:00:00+02	620	52.883074000000001	6.9355180000000001	2.536	320	19.029	0.89000000000000001	0.89000000000000001	0101000020E6100000FE463B6EF8BD1B4055F99E9108714A40	259219.17889583617	545110.49736526154	5
2010-08-17 00:00:00+02	621	52.883082000000002	6.9355070000000003	2.569	323	19.029	0.90200000000000002	0.90200000000000002	0101000020E61000005FB7088CF5BD1B40D8D7BAD408714A40	259218.41945626313	545111.37156821578	5
2010-08-17 00:00:00+02	622	52.883090000000003	6.9354959999999997	2.5139999999999998	321	19.029	0.91300000000000003	0.91300000000000003	0101000020E6100000BF27D6A9F2BD1B405BB6D61709714A40	259217.66001695837	545112.24577128713	5
2010-08-17 00:00:00+02	623	52.883099000000001	6.9354849999999999	2.492	324	19.356999999999999	0.90200000000000002	0.90200000000000002	0101000020E61000002098A3C7EFBD1B40AE10566309714A40	259216.89819130694	545113.23123500403	5
2010-08-17 00:00:00+02	624	52.883107000000003	6.9354750000000003	2.492	324	19.356999999999999	0.90200000000000002	0.90200000000000002	0101000020E610000004E78C28EDBD1B4031EF71A609714A40	259216.20605672244	545114.10688202409	5
2010-08-17 00:00:00+02	625	52.883113999999999	6.9354639999999996	2.5329999999999999	321	19.029	0.90100000000000002	0.90100000000000002	0101000020E610000064575A46EABD1B40E3512AE109714A40	259215.44900481126	545114.86982491554	5
2010-08-17 00:00:00+02	626	52.883122	6.9354529999999999	2.5270000000000001	320	19.029	0.89900000000000002	0.89900000000000002	0101000020E6100000C5C72764E7BD1B40663046240A714A40	259214.68956656844	545115.74402845243	5
2010-08-17 00:00:00+02	627	52.883130000000001	6.9354430000000002	2.4969999999999999	321	19.029	0.90900000000000003	0.90900000000000003	0101000020E6100000A91611C5E4BD1B40E90E62670A714A40	259213.99743272539	545116.61967579101	5
2010-08-17 00:00:00+02	628	52.883138000000002	6.9354319999999996	2.508	321	19.029	0.90200000000000002	0.90200000000000002	0101000020E61000000987DEE2E1BD1B406CED7DAA0A714A40	259213.23799500742	545117.49387955328	5
2010-08-17 00:00:00+02	629	52.883146000000004	6.9354209999999998	2.5339999999999998	320	19.029	0.91300000000000003	0.91300000000000003	0101000020E61000006AF7AB00DFBD1B40EFCB99ED0A714A40	259212.47855755786	545118.36808343895	5
2010-08-17 00:00:00+02	630	52.883153999999998	6.9354110000000002	2.512	323	19.029	0.91000000000000003	0.91000000000000003	0101000020E61000004E469561DCBD1B4071AAB5300B714A40	259211.78642447162	545119.24373109173	5
2010-08-17 00:00:00+02	631	52.883161999999999	6.9353999999999996	2.5880000000000001	321	19.029	0.90300000000000002	0.90300000000000002	0101000020E6100000AEB6627FD9BD1B40F488D1730B714A40	259211.02698754691	545120.11793520278	5
2010-08-17 00:00:00+02	632	52.88317	6.9353889999999998	2.5680000000000001	320	19.029	0.90100000000000002	0.90100000000000002	0101000020E61000000F27309DD6BD1B407767EDB60B714A40	259210.26755089074	545120.9921394313	5
2010-08-17 00:00:00+02	633	52.883178000000001	6.9353790000000002	2.5190000000000001	323	19.029	0.90000000000000002	0.90000000000000002	0101000020E6100000F37519FED3BD1B40FA4509FA0B714A40	259209.57541856123	545121.86778739898	5
2010-08-17 00:00:00+02	634	52.883192999999999	6.9353579999999999	2.5529999999999999	319	18.701000000000001	0.91000000000000003	0.91000000000000003	0101000020E61000003735D07CCEBD1B402F87DD770C714A40	259208.12623702211	545123.5063794984	5
2010-08-17 00:00:00+02	635	52.883201	6.9353470000000002	2.5659999999999998	318	18.701000000000001	0.90100000000000002	0.90100000000000002	0101000020E610000098A59D9ACBBD1B40B265F9BA0C714A40	259207.36680139863	545124.38058418524	5
2010-08-17 00:00:00+02	636	52.883209000000001	6.9353369999999996	2.6349999999999998	325	18.701000000000001	0.89400000000000002	0.89400000000000002	0101000020E61000007BF486FBC8BD1B40354415FE0C714A40	259206.67467005475	545125.25623256923	5
2010-08-17 00:00:00+02	637	52.883217000000002	6.9353249999999997	2.5489999999999999	323	18.701000000000001	0.89900000000000002	0.89900000000000002	0101000020E6100000598638D6C5BD1B40B82231410D714A40	259205.84793095745	545126.12899390853	5
2010-08-17 00:00:00+02	638	52.883225000000003	6.935314	2.4689999999999999	327	18.701000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000BAF605F4C2BD1B403B014D840D714A40	259205.08849613959	545127.00319895044	5
2010-08-17 00:00:00+02	639	52.883232999999997	6.9353030000000002	2.496	322	18.701000000000001	0.90200000000000002	0.90200000000000002	0101000020E61000001B67D311C0BD1B40BDDF68C70D714A40	259204.32906159025	545127.87740410748	5
2010-08-17 00:00:00+02	640	52.883240000000001	6.9352929999999997	2.5150000000000001	323	18.701000000000001	0.90000000000000002	0.90000000000000002	0101000020E6100000FEB5BC72BDBD1B40704221020E714A40	259203.63931759348	545128.64179238863	5
2010-08-17 00:00:00+02	641	52.883248000000002	6.9352819999999999	2.5499999999999998	323	18.701000000000001	0.89500000000000002	0.89500000000000002	0101000020E61000005F268A90BABD1B40F3203D450E714A40	259202.87988355203	545129.51599777967	5
2010-08-17 00:00:00+02	642	52.883254999999998	6.9352720000000003	2.4660000000000002	322	18.701000000000001	0.89900000000000002	0.89900000000000002	0101000020E6100000437573F1B7BD1B40A583F57F0E714A40	259202.19014000823	545130.28038627049	5
2010-08-17 00:00:00+02	643	52.883262999999999	6.9352619999999998	2.5550000000000002	321	18.701000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000026C45C52B5BD1B40286211C30E714A40	259201.49801040368	545131.15603539057	5
2010-08-17 00:00:00+02	644	52.883271000000001	6.9352520000000002	2.5550000000000002	321	18.701000000000001	0.90200000000000002	0.90200000000000002	0101000020E61000000A1346B3B2BD1B40AB402D060F714A40	259200.80588104323	545132.03168461181	5
2010-08-17 00:00:00+02	645	52.883277999999997	6.9352419999999997	2.6070000000000002	320	18.373000000000001	0.90100000000000002	0.90100000000000002	0101000020E6100000ED612F14B0BD1B405DA3E5400F714A40	259200.11613817071	545132.79607339448	5
2010-08-17 00:00:00+02	646	52.883285999999998	6.9352320000000001	2.4620000000000002	320	18.373000000000001	0.90600000000000003	0.90600000000000003	0101000020E6100000D1B01875ADBD1B40E08101840F714A40	259199.42400928313	545133.67172281549	5
2010-08-17 00:00:00+02	647	52.883293999999999	6.9352210000000003	2.472	323	18.045000000000002	0.90000000000000002	0.90000000000000002	0101000020E61000003221E692AABD1B4063601DC70F714A40	259198.66457675834	545134.54592885962	5
2010-08-17 00:00:00+02	648	52.883301000000003	6.9352109999999998	2.48	321	18.045000000000002	0.90300000000000002	0.90300000000000002	0101000020E61000001570CFF3A7BD1B4016C3D50110714A40	259197.97483456761	545135.31031794974	5
2010-08-17 00:00:00+02	649	52.883308999999997	6.9352010000000002	2.4649999999999999	318	17.716999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000F9BEB854A5BD1B4098A1F14410714A40	259197.28270640929	545136.18596767623	5
2010-08-17 00:00:00+02	650	52.883316999999998	6.9351909999999997	2.452	322	17.716999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000DC0DA2B5A2BD1B401B800D8810714A40	259196.59057849538	545137.06161749549	5
2010-08-17 00:00:00+02	651	52.883324999999999	6.9351799999999999	2.4300000000000002	320	17.716999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000003D7E6FD39FBD1B409E5E29CB10714A40	259195.83114699108	545137.93582398572	5
2010-08-17 00:00:00+02	652	52.883332000000003	6.9351690000000001	2.5299999999999998	323	17.388000000000002	0.89900000000000002	0.89900000000000002	0101000020E61000009EEE3CF19CBD1B4051C1E10511714A40	259195.07410188764	545138.69877005706	5
2010-08-17 00:00:00+02	653	52.883339999999997	6.9351599999999998	2.4500000000000002	321	17.388000000000002	0.89400000000000002	0.89400000000000002	0101000020E6100000041C42959ABD1B40D39FFD4811714A40	259194.44927852653	545139.57586360769	5
2010-08-17 00:00:00+02	654	52.883347999999998	6.935149	2.5019999999999998	321	17.388000000000002	0.89700000000000002	0.89700000000000002	0101000020E6100000658C0FB397BD1B40567E198C11714A40	259193.68984778665	545140.45007043041	5
2010-08-17 00:00:00+02	655	52.883355000000002	6.9351390000000004	2.5019999999999998	321	17.388000000000002	0.89800000000000002	0.89800000000000002	0101000020E610000049DBF81395BD1B4009E1D1C611714A40	259193.00010718865	545141.21446022962	5
2010-08-17 00:00:00+02	656	52.883363000000003	6.9351279999999997	2.5489999999999999	323	17.059999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000A94BC63192BD1B408CBFED0912714A40	259192.24067695669	545142.08866727958	5
2010-08-17 00:00:00+02	657	52.883369999999999	6.9351180000000001	2.4169999999999998	323	17.059999999999999	0.89600000000000002	0.89600000000000002	0101000020E61000008D9AAF928FBD1B403E22A64412714A40	259191.55093681181	545142.85305728216	5
2010-08-17 00:00:00+02	658	52.883378	6.9351070000000004	2.512	318	16.731999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000EE0A7DB08CBD1B40C100C28712714A40	259190.791507088	545143.72726456053	5
2010-08-17 00:00:00+02	659	52.883386000000002	6.9350969999999998	2.556	317	16.731999999999999	0.89900000000000002	0.89900000000000002	0101000020E6100000D15966118ABD1B4044DFDDCA12714A40	259190.09938137402	545144.60291531286	5
2010-08-17 00:00:00+02	660	52.883394000000003	6.9350870000000002	2.488	319	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000B5A84F7287BD1B40C7BDF90D13714A40	259189.40725590411	545145.47856616322	5
2010-08-17 00:00:00+02	661	52.883400999999999	6.9350769999999997	2.5049999999999999	316	16.731999999999999	0.91300000000000003	0.91300000000000003	0101000020E610000098F738D384BD1B407920B24813714A40	259188.71751667	545146.24295656499	5
2010-08-17 00:00:00+02	662	52.883409	6.9350670000000001	2.548	317	16.731999999999999	0.91000000000000003	0.91000000000000003	0101000020E61000007C46223482BD1B40FCFECD8B13714A40	259188.02539167329	545147.11860760977	5
2010-08-17 00:00:00+02	663	52.883417999999999	6.9350569999999996	2.504	323	16.731999999999999	0.90500000000000003	0.90500000000000003	0101000020E61000005F950B957FBD1B404F594DD713714A40	259187.33088095961	545148.10551930033	5
2010-08-17 00:00:00+02	664	52.883426	6.9350459999999998	2.5910000000000002	324	16.731999999999999	0.91000000000000003	0.91000000000000003	0101000020E6100000C005D9B27CBD1B40D237691A14714A40	259186.57145278575	545148.97972723818	5
2010-08-17 00:00:00+02	665	52.883432999999997	6.9350360000000002	2.5910000000000002	324	16.404	0.89700000000000002	0.89700000000000002	0101000020E6100000A454C2137ABD1B40849A215514714A40	259185.88171447764	545149.74411804706	5
2010-08-17 00:00:00+02	666	52.883440999999998	6.9350250000000004	2.548	319	16.404	0.90600000000000003	0.90600000000000003	0101000020E610000005C58F3177BD1B4007793D9814714A40	259185.12228681173	545150.61832621181	5
2010-08-17 00:00:00+02	667	52.883448999999999	6.9350139999999998	2.4500000000000002	322	16.404	0.89600000000000002	0.89600000000000002	0101000020E610000065355D4F74BD1B408A5759DB14714A40	259184.36285941442	545151.49253450008	5
2010-08-17 00:00:00+02	668	52.883457	6.9350050000000003	2.5489999999999999	322	16.404	0.91200000000000003	0.91200000000000003	0101000020E6100000CC6262F371BD1B400D36751E15714A40	259183.73803955241	545152.36962943338	5
2010-08-17 00:00:00+02	669	52.883465000000001	6.9349939999999997	2.4870000000000001	318	16.404	0.90400000000000003	0.90400000000000003	0101000020E61000002CD32F116FBD1B409014916115714A40	259182.97861266765	545153.24383793271	5
2010-08-17 00:00:00+02	670	52.883473000000002	6.9349829999999999	2.5449999999999999	321	16.404	0.90800000000000003	0.90800000000000003	0101000020E61000008D43FD2E6CBD1B4013F3ACA415714A40	259182.21918605137	545154.11804655602	5
2010-08-17 00:00:00+02	671	52.883481000000003	6.9349730000000003	2.5630000000000002	322	16.404	0.90100000000000002	0.90100000000000002	0101000020E61000007192E68F69BD1B4096D1C8E715714A40	259181.5270633006	545154.9936985278	5
2010-08-17 00:00:00+02	672	52.883488999999997	6.9349619999999996	2.488	320	16.076000000000001	0.89400000000000002	0.89400000000000002	0101000020E6100000D102B4AD66BD1B4018B0E42A16714A40	259180.76763720915	545155.86790737824	5
2010-08-17 00:00:00+02	673	52.883498000000003	6.934952	2.5830000000000002	322	16.076000000000001	0.89800000000000002	0.89800000000000002	0101000020E6100000B5519D0E64BD1B406C0A647616714A40	259180.07312915838	545156.85482010804	5
2010-08-17 00:00:00+02	674	52.883505999999997	6.9349420000000004	2.5830000000000002	322	16.076000000000001	0.89600000000000002	0.89600000000000002	0101000020E610000099A0866F61BD1B40EEE87FB916714A40	259179.38100716734	545157.73047238647	5
2010-08-17 00:00:00+02	675	52.883513999999998	6.9349319999999999	2.532	321	16.076000000000001	0.90000000000000002	0.90000000000000002	0101000020E61000007CEF6FD05EBD1B4071C79BFC16714A40	259178.68888542039	545158.60612476675	5
2010-08-19 00:00:00+02	1	52.883360000000003	6.9346360000000002	0.432	101	18.045000000000002	0.88700000000000001	0.88700000000000001	0101000020E610000033A8363811BD1B401B4CC3F011714A40	259159.13437314393	545141.04485440149	5
2010-08-19 00:00:00+02	2	52.883355000000002	6.9346410000000001	1.3049999999999999	111	18.045000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000C100C28712BD1B4009E1D1C611714A40	259159.48281867802	545140.49576627975	5
2010-08-19 00:00:00+02	3	52.88335	6.9346480000000001	1.5389999999999999	117	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000005516855D14BD1B40F775E09C11714A40	259159.96587189502	545139.94956404984	5
2010-08-19 00:00:00+02	4	52.883344999999998	6.9346550000000002	1.456	122	18.045000000000002	0.89100000000000001	0.89100000000000001	0101000020E6100000E92B483316BD1B40E50AEF7211714A40	259160.44892521892	545139.40336186718	5
2010-08-19 00:00:00+02	5	52.883338999999999	6.9346620000000003	1.6779999999999999	126	18.045000000000002	0.89200000000000002	0.89200000000000002	0101000020E61000007D410B0918BD1B4003249A4011714A40	259160.93436400045	545138.74589918228	5
2010-08-19 00:00:00+02	6	52.883333999999998	6.9346699999999997	1.627	129	18.045000000000002	0.89400000000000002	0.89400000000000002	0101000020E61000009335EA211ABD1B40F1B8A81611714A40	259161.48472137609	545138.20114005182	5
2010-08-19 00:00:00+02	7	52.883327999999999	6.9346769999999998	1.6619999999999999	132	17.716999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000274BADF71BBD1B400FD253E410714A40	259161.97016041257	545137.54367746995	5
2010-08-19 00:00:00+02	8	52.883322	6.9346839999999998	1.6619999999999999	132	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000BB6070CD1DBD1B402DEBFEB110714A40	259162.45559957699	545136.88621494151	5
2010-08-19 00:00:00+02	9	52.883316000000001	6.9346930000000002	1.732	134	17.716999999999999	0.89100000000000001	0.89100000000000001	0101000020E610000055336B2920BD1B404B04AA7F10714A40	259163.07564657991	545136.23163841316	5
2010-08-19 00:00:00+02	10	52.883308999999997	6.9347019999999997	2.069	136	17.716999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000EE05668522BD1B4098A1F14410714A40	259163.69807915934	545135.4658014141	5
2010-08-19 00:00:00+02	11	52.883302	6.9347110000000001	2.0619999999999998	138	17.716999999999999	0.878	0.878	0101000020E610000088D860E124BD1B40E63E390A10714A40	259164.32051193138	545134.69996449444	5
2010-08-19 00:00:00+02	12	52.883294999999997	6.9347200000000004	2.0379999999999998	138	17.716999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000022AB5B3D27BD1B4033DC80CF0F714A40	259164.94294489536	545133.93412765965	5
2010-08-19 00:00:00+02	13	52.883288999999998	6.9347289999999999	2.0899999999999999	139	17.716999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000BB7D569929BD1B4051F52B9D0F714A40	259165.56299259834	545133.27955144609	5
2010-08-19 00:00:00+02	14	52.883282000000001	6.9347380000000003	2.0630000000000002	139	18.045000000000002	0.89200000000000002	0.89200000000000002	0101000020E6100000555051F52BBD1B409F9273620F714A40	259166.1854259331	545132.51371477218	5
2010-08-19 00:00:00+02	15	52.883274999999998	6.9347469999999998	2.0430000000000001	140	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000EE224C512EBD1B40EC2FBB270F714A40	259166.80785946012	545131.74787817406	5
2010-08-19 00:00:00+02	16	52.883268000000001	6.934755	2.1040000000000001	140	18.045000000000002	0.877	0.877	0101000020E610000005172B6A30BD1B403ACD02ED0E714A40	259167.36298925133	545130.98059861606	5
2010-08-19 00:00:00+02	17	52.883262000000002	6.9347640000000004	2.0670000000000002	140	18.045000000000002	0.88400000000000001	0.88400000000000001	0101000020E61000009FE925C632BD1B4058E6ADBA0E714A40	259167.98303764543	545130.32602271449	5
2010-08-19 00:00:00+02	18	52.883254999999998	6.9347729999999999	2.0670000000000002	140	18.045000000000002	0.88500000000000001	0.88500000000000001	0101000020E610000038BC202235BD1B40A583F57F0E714A40	259168.60547172476	545129.56018634734	5
2010-08-19 00:00:00+02	19	52.883248999999999	6.9347820000000002	2.0739999999999998	140	18.045000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000D28E1B7E37BD1B40C39CA04D0E714A40	259169.22552046215	545128.90561060526	5
2010-08-19 00:00:00+02	20	52.883242000000003	6.9347909999999997	2.0920000000000001	140	18.045000000000002	0.88500000000000001	0.88500000000000001	0101000020E61000006B6116DA39BD1B40113AE8120E714A40	259169.84795491229	545128.13977439643	5
2010-08-19 00:00:00+02	21	52.883234999999999	6.9348000000000001	2.1070000000000002	140	18.045000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000053411363CBD1B405ED72FD80D714A40	259170.47038955466	545127.3739382698	5
2010-08-19 00:00:00+02	22	52.883229	6.9348089999999996	2.0990000000000002	140	18.045000000000002	0.87	0.87	0101000020E61000009E060C923EBD1B407CF0DAA50D714A40	259171.09043881373	545126.71936276346	5
2010-08-19 00:00:00+02	23	52.883222000000004	6.9348179999999999	2.1019999999999999	140	18.045000000000002	0.88100000000000001	0.88100000000000001	0101000020E610000038D906EE40BD1B40CA8D226B0D714A40	259171.71287382676	545125.95352679689	5
2010-08-19 00:00:00+02	24	52.883215	6.9348270000000003	2.0939999999999999	140	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000D2AB014A43BD1B40172B6A300D714A40	259172.33530903206	545125.1876909096	5
2010-08-19 00:00:00+02	25	52.883209000000001	6.9348359999999998	2.113	140	18.373000000000001	0.878	0.878	0101000020E61000006B7EFCA545BD1B40354415FE0C714A40	259172.95535881288	545124.53311563912	5
2010-08-19 00:00:00+02	26	52.883201999999997	6.9348450000000001	2.161	140	18.373000000000001	0.86099999999999999	0.86099999999999999	0101000020E61000000551F70148BD1B4082E15CC30C714A40	259173.57779438898	545123.76727991027	5
2010-08-19 00:00:00+02	27	52.883187999999997	6.934863	2.0830000000000002	140	18.045000000000002	0.88	0.88	0101000020E610000038F6ECB94CBD1B401D1CEC4D0C714A40	259174.82266611781	545122.23560869345	5
2010-08-19 00:00:00+02	28	52.883181999999998	6.9348710000000002	2.1379999999999999	140	18.373000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000004FEACBD24EBD1B403B35971B0C714A40	259175.37541253964	545121.57959059766	5
2010-08-19 00:00:00+02	29	52.883175000000001	6.9348799999999997	2.028	140	18.373000000000001	0.876	0.876	0101000020E6100000E8BCC62E51BD1B4089D2DEE00B714A40	259175.99784886022	545120.81375518139	5
2010-08-19 00:00:00+02	30	52.883169000000002	6.9348890000000001	2.0059999999999998	140	18.373000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000828FC18A53BD1B40A7EB89AE0B714A40	259176.61789967533	545120.15918038075	5
2010-08-19 00:00:00+02	31	52.883161999999999	6.9348979999999996	2.1499999999999999	141	18.373000000000001	0.875	0.875	0101000020E61000001B62BCE655BD1B40F488D1730B714A40	259177.24033636655	545119.39334512467	5
2010-08-19 00:00:00+02	32	52.883155000000002	6.9349069999999999	2.1190000000000002	140	18.373000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000B534B74258BD1B40422619390B714A40	259177.86277325024	545118.62750994437	5
2010-08-19 00:00:00+02	33	52.883149000000003	6.9349150000000002	2.073	140	18.373000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000CC28965B5ABD1B40603FC4060B714A40	259178.41552047781	545117.97149219399	5
2010-08-19 00:00:00+02	34	52.883141999999999	6.9349230000000004	2.1179999999999999	141	18.373000000000001	0.877	0.877	0101000020E6100000E31C75745CBD1B40ADDC0BCC0A714A40	259178.97065360137	545117.20421397104	5
2010-08-19 00:00:00+02	35	52.883135000000003	6.9349319999999999	2.145	140	18.373000000000001	0.89300000000000002	0.89300000000000002	0101000020E61000007CEF6FD05EBD1B40FB7953910A714A40	259179.59309102665	545116.4383790167	5
2010-08-19 00:00:00+02	36	52.883127999999999	6.9349410000000002	2.1520000000000001	140	18.701000000000001	0.89700000000000002	0.89700000000000002	0101000020E610000016C26A2C61BD1B4048179B560A714A40	259180.21552864424	545115.67254413571	5
2010-08-19 00:00:00+02	37	52.883122	6.9349489999999996	2.1520000000000001	140	18.701000000000001	0.88600000000000001	0.88600000000000001	0101000020E61000002CB6494563BD1B40663046240A714A40	259180.76827651236	545115.01652665669	5
2010-08-19 00:00:00+02	38	52.883114999999997	6.934958	2.1240000000000001	141	18.701000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000C68844A165BD1B40B3CD8DE909714A40	259181.39071448994	545114.25069193053	5
2010-08-19 00:00:00+02	39	52.883108999999997	6.9349670000000003	2.1240000000000001	141	18.701000000000001	0.875	0.875	0101000020E6100000605B3FFD67BD1B40D1E638B709714A40	259182.01076684275	545113.59611782047	5
2010-08-19 00:00:00+02	40	52.883102000000001	6.9349759999999998	2.0870000000000002	141	19.029	0.89100000000000001	0.89100000000000001	0101000020E6100000F92D3A596ABD1B401F84807C09714A40	259182.63320519112	545112.83028325508	5
2010-08-19 00:00:00+02	41	52.883094999999997	6.934984	2.0600000000000001	141	19.029	0.88900000000000001	0.88900000000000001	0101000020E6100000102219726CBD1B406C21C84109714A40	259183.18833954009	545112.06300551514	5
2010-08-19 00:00:00+02	42	52.883088999999998	6.9349930000000004	2.1080000000000001	141	19.029	0.89400000000000002	0.89400000000000002	0101000020E6100000AAF413CE6EBD1B408A3A730F09714A40	259183.80839240545	545111.40843163524	5
2010-08-19 00:00:00+02	43	52.883082000000002	6.9350009999999997	2.0640000000000001	141	19.029	0.89100000000000001	0.89100000000000001	0101000020E6100000C0E8F2E670BD1B40D8D7BAD408714A40	259184.36352709457	545110.64115403127	5
2010-08-19 00:00:00+02	44	52.883076000000003	6.9350100000000001	2.125	141	19.029	0.88500000000000001	0.88500000000000001	0101000020E61000005ABBED4273BD1B40F6F065A208714A40	259184.98358029412	545109.98658030026	5
2010-08-19 00:00:00+02	45	52.883069999999996	6.9350189999999996	2.0939999999999999	141	19.029	0.88900000000000001	0.88900000000000001	0101000020E6100000F38DE89E75BD1B40130A117008714A40	259185.60363365829	545109.33200664748	5
2010-08-19 00:00:00+02	46	52.883063	6.9350269999999998	2.1419999999999999	141	19.029	0.88100000000000001	0.88100000000000001	0101000020E61000000A82C7B777BD1B4061A7583508714A40	259186.1587688571	545108.56472924957	5
2010-08-19 00:00:00+02	47	52.883057000000001	6.9350370000000003	2.1419999999999999	141	19.029	0.89100000000000001	0.89100000000000001	0101000020E61000002733DE567ABD1B407FC0030308714A40	259186.8461268048	545107.91159905202	5
2010-08-19 00:00:00+02	48	52.883051000000002	6.9350449999999997	2.1600000000000001	141	19.029	0.88900000000000001	0.88900000000000001	0101000020E61000003D27BD6F7CBD1B409DD9AED007714A40	259187.3988764183	545107.25558232644	5
2010-08-19 00:00:00+02	49	52.883043999999998	6.9350540000000001	2.097	141	19.029	0.89000000000000001	0.89000000000000001	0101000020E6100000D7F9B7CB7EBD1B40EA76F69507714A40	259188.0213163961	545106.48974845395	5
2010-08-19 00:00:00+02	50	52.883037999999999	6.9350620000000003	2.1440000000000001	141	19.029	0.88300000000000001	0.88300000000000001	0101000020E6100000EEED96E480BD1B400890A16307714A40	259188.57406632396	545105.83373186062	5
2010-08-19 00:00:00+02	51	52.883031000000003	6.9350709999999998	2.1520000000000001	141	19.029	0.89100000000000001	0.89100000000000001	0101000020E610000087C0914083BD1B40562DE92807714A40	259189.19650666165	545105.06789813982	5
2010-08-19 00:00:00+02	52	52.883025000000004	6.9350800000000001	2.1280000000000001	141	19.029	0.89500000000000002	0.89500000000000002	0101000020E610000021938C9C85BD1B40744694F606714A40	259189.81656120199	545104.41332502442	5
2010-08-19 00:00:00+02	53	52.883018	6.9350889999999996	2.141	141	19.029	0.89000000000000001	0.89000000000000001	0101000020E6100000BA6587F887BD1B40C1E3DBBB06714A40	259190.43900191048	545103.6474914609	5
2010-08-19 00:00:00+02	54	52.883011000000003	6.935098	2.1110000000000002	141	19.029	0.89200000000000002	0.89200000000000002	0101000020E6100000543882548ABD1B400F81238106714A40	259191.06144281145	545102.8816579777	5
2010-08-19 00:00:00+02	55	52.883004999999997	6.9351060000000002	2.0920000000000001	141	19.029	0.89300000000000002	0.89300000000000002	0101000020E61000006B2C616D8CBD1B402C9ACE4E06714A40	259191.6141935449	545102.22564173304	5
2010-08-19 00:00:00+02	56	52.882998000000001	6.9351149999999997	2.0920000000000001	141	19.029	0.88600000000000001	0.88600000000000001	0101000020E610000004FF5BC98EBD1B407A37161406714A40	259192.23663480559	545101.45980840188	5
2010-08-19 00:00:00+02	57	52.882990999999997	6.9351240000000001	2.1280000000000001	141	19.029	0.89600000000000002	0.89600000000000002	0101000020E61000009ED1562591BD1B40C7D45DD905714A40	259192.85907625884	545100.69397514861	5
2010-08-19 00:00:00+02	58	52.882984	6.9351330000000004	2.1669999999999998	141	19.029	0.89600000000000002	0.89600000000000002	0101000020E610000038A4518193BD1B401572A59E05714A40	259193.48151790435	545099.92814197566	5
2010-08-19 00:00:00+02	59	52.882978000000001	6.9351419999999999	2.1059999999999999	141	19.029	0.88800000000000001	0.88800000000000001	0101000020E6100000D1764CDD95BD1B40338B506C05714A40	259194.10157365722	545099.27356940974	5
2010-08-19 00:00:00+02	60	52.882972000000002	6.9351510000000003	2.1259999999999999	141	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000006B49473998BD1B4051A4FB3905714A40	259194.72162957501	545098.61899692216	5
2010-08-19 00:00:00+02	61	52.882964999999999	6.9351599999999998	2.133	141	19.356999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000041C42959ABD1B409E4143FF04714A40	259195.34407176956	545097.85316399159	5
2010-08-19 00:00:00+02	62	52.882958000000002	6.9351690000000001	2.1110000000000002	141	19.356999999999999	0.879	0.879	0101000020E61000009EEE3CF19CBD1B40ECDE8AC404714A40	259195.96651415649	545097.08733113576	5
2010-08-19 00:00:00+02	63	52.882952000000003	6.9351779999999996	2.1869999999999998	141	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000037C1374D9FBD1B400AF8359204714A40	259196.58657059591	545096.43275888998	5
2010-08-19 00:00:00+02	64	52.882944999999999	6.935187	2.2050000000000001	141	19.356999999999999	0.88	0.88	0101000020E6100000D19332A9A1BD1B4057957D5704714A40	259197.20901335368	545095.66692619643	5
2010-08-19 00:00:00+02	65	52.882939	6.9351960000000004	2.141	141	19.356999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000006B662D05A4BD1B4075AE282504714A40	259197.82907013627	545095.01235410792	5
2010-08-19 00:00:00+02	66	52.882931999999997	6.9352049999999998	2.1869999999999998	139	19.356999999999999	0.876	0.876	0101000020E610000004392861A6BD1B40C24B70EA03714A40	259198.45151326462	545094.24652157386	5
2010-08-19 00:00:00+02	67	52.882925999999998	6.9352140000000002	2.1869999999999998	139	19.356999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000009E0B23BDA8BD1B40E0641BB803714A40	259199.07157039043	545093.59194964019	5
2010-08-19 00:00:00+02	68	52.882919000000001	6.9352229999999997	2.1989999999999998	139	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000037DE1D19ABBD1B402E02637D03714A40	259199.69401388947	545092.82611726411	5
2010-08-19 00:00:00+02	69	52.882913000000002	6.9352320000000001	2.234	140	19.684999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000D1B01875ADBD1B404C1B0E4B03714A40	259200.31407135871	545092.17154549609	5
2010-08-19 00:00:00+02	70	52.882905999999998	6.9352410000000004	2.1120000000000001	140	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000006B8313D1AFBD1B4099B8551003714A40	259200.93651522847	545091.40571328043	5
2010-08-19 00:00:00+02	71	52.882899000000002	6.9352510000000001	2.2280000000000002	140	19.356999999999999	0.878	0.878	0101000020E610000087342A70B2BD1B40E7559DD502714A40	259201.62626378052	545090.64132465085	5
2010-08-19 00:00:00+02	72	52.882893000000003	6.9352600000000004	2.1539999999999999	140	19.356999999999999	0.877	0.877	0101000020E6100000210725CCB4BD1B40056F48A302714A40	259202.24632178035	545089.98675312428	5
2010-08-19 00:00:00+02	73	52.882885999999999	6.93527	2.121	140	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000003DB83B6BB7BD1B40520C906802714A40	259202.93607073365	545089.22236468131	5
2010-08-19 00:00:00+02	74	52.882879000000003	6.9352790000000004	2.1640000000000001	141	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000D78A36C7B9BD1B40A0A9D72D02714A40	259203.5585153799	545088.45653280488	5
2010-08-19 00:00:00+02	75	52.882871999999999	6.9352879999999999	2.113	141	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000705D3123BCBD1B40ED461FF301714A40	259204.18096021842	545087.69070100528	5
2010-08-19 00:00:00+02	76	52.882865000000002	6.9352970000000003	2.0600000000000001	141	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000000A302C7FBEBD1B403BE466B801714A40	259204.80340524943	545086.92486928392	5
2010-08-19 00:00:00+02	77	52.882857999999999	6.9353069999999999	2.0600000000000001	141	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000026E1421EC1BD1B408881AE7D01714A40	259205.49315502492	545086.16048120684	5
2010-08-19 00:00:00+02	78	52.882851000000002	6.9353150000000001	2.1819999999999999	141	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000003DD52137C3BD1B40D61EF64201714A40	259206.04829588783	545085.39320608706	5
2010-08-19 00:00:00+02	79	52.882845000000003	6.9353239999999996	2.1190000000000002	141	19.684999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000D6A71C93C5BD1B40F437A11001714A40	259206.66835513251	545084.73863512534	5
2010-08-19 00:00:00+02	80	52.882838	6.9353319999999998	2.21	141	19.356999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000ED9BFBABC7BD1B4041D5E8D500714A40	259207.22349633594	545083.97136014106	5
2010-08-19 00:00:00+02	81	52.882831000000003	6.9353410000000002	2.2330000000000001	141	19.684999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000876EF607CABD1B408F72309B00714A40	259207.84594230348	545083.20552881237	5
2010-08-19 00:00:00+02	82	52.882824999999997	6.9353499999999997	2.1339999999999999	141	19.356999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000002041F163CCBD1B40AC8BDB6800714A40	259208.46600206068	545082.55095808068	5
2010-08-19 00:00:00+02	83	52.882818	6.9353590000000001	2.1379999999999999	140	19.356999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000BA13ECBFCEBD1B40FA28232E00714A40	259209.08844839924	545081.78512691252	5
2010-08-19 00:00:00+02	84	52.882812000000001	6.9353680000000004	2.153	140	19.356999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000054E6E61BD1BD1B401842CEFBFF704A40	259209.70850849961	545081.13055634429	5
2010-08-19 00:00:00+02	85	52.882804999999998	6.9353769999999999	2.1280000000000001	140	19.356999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000EDB8E177D3BD1B4065DF15C1FF704A40	259210.33095520863	545080.36472533306	5
2010-08-19 00:00:00+02	86	52.882798000000001	6.9353860000000003	2.1299999999999999	140	19.356999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000878BDCD3D5BD1B40B37C5D86FF704A40	259210.95340211023	545079.5988944025	5
2010-08-19 00:00:00+02	87	52.882790999999997	6.9353949999999998	2.1720000000000002	141	19.356999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000205ED72FD8BD1B40001AA54BFF704A40	259211.57584920371	545078.83306355553	5
2010-08-19 00:00:00+02	88	52.882784000000001	6.9354040000000001	2.1720000000000002	141	19.356999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000BA30D28BDABD1B404EB7EC10FF704A40	259212.1982964896	545078.06723278458	5
2010-08-19 00:00:00+02	89	52.882776999999997	6.9354129999999996	2.1840000000000002	141	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000005303CDE7DCBD1B409B5434D6FE704A40	259212.82074396766	545077.30140209571	5
2010-08-19 00:00:00+02	90	52.882770999999998	6.935422	2.2669999999999999	137	19.684999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000EDD5C743DFBD1B40B96DDFA3FE704A40	259213.44080512522	545076.64683200198	5
2010-08-19 00:00:00+02	91	52.882764000000002	6.9354310000000003	2.149	138	19.684999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000087A8C29FE1BD1B40070B2769FE704A40	259214.06325297424	545075.88100146875	5
2010-08-19 00:00:00+02	92	52.882758000000003	6.9354389999999997	2.0790000000000002	139	19.684999999999999	0.89200000000000002	0.89200000000000002	0101000020E61000009D9CA1B8E3BD1B402524D236FE704A40	259214.61600977031	545075.2249878468	5
2010-08-19 00:00:00+02	93	52.882750999999999	6.9354480000000001	2.1509999999999998	140	19.684999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000376F9C14E6BD1B4072C119FCFD704A40	259215.2384579792	545074.45915746794	5
2010-08-19 00:00:00+02	94	52.882744000000002	6.9354570000000004	2.1619999999999999	140	19.684999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000D1419770E8BD1B40C05E61C1FD704A40	259215.86090638058	545073.69332717056	5
2010-08-19 00:00:00+02	95	52.882738000000003	6.9354659999999999	2.1520000000000001	140	19.356999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000006A1492CCEABD1B40DE770C8FFD704A40	259216.48096839385	545073.03875746217	5
2010-08-19 00:00:00+02	96	52.882731	6.9354750000000003	2.1659999999999999	141	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000004E78C28EDBD1B402B155454FD704A40	259217.10341716587	545072.27292732289	5
2010-08-19 00:00:00+02	97	52.882724000000003	6.9354849999999999	2.1659999999999999	141	19.356999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000002098A3C7EFBD1B4079B29B19FD704A40	259217.79317088629	545071.50854099146	5
2010-08-19 00:00:00+02	98	52.882717	6.9354940000000003	2.044	141	19.356999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000BA6A9E23F2BD1B40C64FE3DEFC704A40	259218.41562005342	545070.74271102191	5
2010-08-19 00:00:00+02	99	52.882710000000003	6.9355039999999999	2.181	138	19.029	0.88600000000000001	0.88600000000000001	0101000020E6100000D61BB5C2F4BD1B4014ED2AA4FC704A40	259219.10537419032	545069.97832487733	5
2010-08-19 00:00:00+02	100	52.882702999999999	6.9355120000000001	2.1030000000000002	139	19.029	0.875	0.875	0101000020E6100000ED0F94DBF6BD1B40618A7269FC704A40	259219.66051896426	545069.21105131938	5
2010-08-19 00:00:00+02	101	52.882697	6.9355209999999996	2.0870000000000002	139	18.701000000000001	0.83599999999999997	0.83599999999999997	0101000020E610000086E28E37F9BD1B407FA31D37FC704A40	259220.28058204395	545068.55648209748	5
2010-08-19 00:00:00+02	102	52.882691000000001	6.93553	2.1589999999999998	140	18.701000000000001	0.82799999999999996	0.82799999999999996	0101000020E610000020B58993FBBD1B409DBCC804FC704A40	259220.90064528835	545067.90191295627	5
2010-08-19 00:00:00+02	103	52.882683999999998	6.9355380000000002	2.1379999999999999	140	18.373000000000001	0.79900000000000004	0.79900000000000004	0101000020E610000037A968ACFDBD1B40EA5910CAFB704A40	259221.45579057187	545067.13463960472	5
2010-08-19 00:00:00+02	104	52.882677999999999	6.9355469999999997	2.125	140	18.373000000000001	0.80600000000000005	0.80600000000000005	0101000020E6100000D07B630800BE1B400873BB97FB704A40	259222.07585415035	545066.48007060995	5
2010-08-19 00:00:00+02	105	52.882671000000002	6.9355570000000002	2.1699999999999999	140	18.373000000000001	0.81799999999999995	0.81799999999999995	0101000020E6100000ED2C7AA702BE1B405610035DFB704A40	259222.76560944819	545065.71568498714	5
2010-08-19 00:00:00+02	106	52.882663999999998	6.9355659999999997	2.1539999999999999	140	18.045000000000002	0.83799999999999997	0.83799999999999997	0101000020E610000086FF740305BE1B40A3AD4A22FB704A40	259223.3880601119	545064.94985565415	5
2010-08-19 00:00:00+02	107	52.882657000000002	6.935575	2.1539999999999999	140	18.045000000000002	0.81799999999999995	0.81799999999999995	0101000020E610000020D26F5F07BE1B40F14A92E7FA704A40	259224.0105109679	545064.1840264037	5
2010-08-19 00:00:00+02	108	52.882649999999998	6.9355840000000004	2.1629999999999998	140	18.373000000000001	0.81999999999999995	0.81999999999999995	0101000020E6100000BAA46ABB09BE1B403EE8D9ACFA704A40	259224.63296201619	545063.41819722881	5
2010-08-19 00:00:00+02	109	52.882643999999999	6.9355929999999999	2.1400000000000001	140	18.373000000000001	0.82599999999999996	0.82599999999999996	0101000020E6100000537765170CBE1B405C01857AFA704A40	259225.25302648247	545062.76362864475	5
2010-08-19 00:00:00+02	110	52.882637000000003	6.9356020000000003	2.1440000000000001	140	18.373000000000001	0.82199999999999995	0.82199999999999995	0101000020E6100000ED4960730EBE1B40AA9ECC3FFA704A40	259225.87547790143	545061.99779963074	5
2010-08-19 00:00:00+02	111	52.882629999999999	6.9356109999999997	2.1120000000000001	140	18.373000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000861C5BCF10BE1B40F73B1405FA704A40	259226.49792951258	545061.23197069892	5
2010-08-19 00:00:00+02	112	52.882623000000002	6.9356200000000001	2.165	141	18.373000000000001	0.79900000000000004	0.79900000000000004	0101000020E610000020EF552B13BE1B4045D95BCAF9704A40	259227.12038131611	545060.46614184394	5
2010-08-19 00:00:00+02	113	52.882617000000003	6.9356280000000003	2.125	141	18.701000000000001	0.81399999999999995	0.81399999999999995	0101000020E610000037E3344415BE1B4063F20698F9704A40	259227.67314156328	545059.81012970849	5
2010-08-19 00:00:00+02	114	52.882609000000002	6.9356359999999997	2.2109999999999999	141	18.701000000000001	0.81399999999999995	0.81399999999999995	0101000020E61000004DD7135D17BE1B40E013EB54F9704A40	259228.2306756367	545058.9315966306	5
2010-08-19 00:00:00+02	115	52.882603000000003	6.9356450000000001	2.2250000000000001	141	18.701000000000001	0.81699999999999995	0.81699999999999995	0101000020E6100000E7A90EB919BE1B40FE2C9622F9704A40	259228.85074114194	545058.27702850115	5
2010-08-19 00:00:00+02	116	52.882595999999999	6.9356549999999997	2.1240000000000001	140	18.701000000000001	0.83099999999999996	0.83099999999999996	0101000020E6100000035B25581CBE1B404BCADDE7F8704A40	259229.54049863046	545057.51264384296	5
2010-08-19 00:00:00+02	117	52.88259	6.9356640000000001	2.1549999999999998	140	18.701000000000001	0.80800000000000005	0.80800000000000005	0101000020E61000009D2D20B41EBE1B4069E388B5F8704A40	259230.16056448827	545056.85807587998	5
2010-08-19 00:00:00+02	118	52.882582999999997	6.9356730000000004	2.1549999999999998	140	19.029	0.82399999999999995	0.82399999999999995	0101000020E610000037001B1021BE1B40B680D07AF8704A40	259230.783017407	545056.09224749787	5
2010-08-19 00:00:00+02	119	52.882576	6.9356819999999999	2.1629999999999998	141	19.029	0.81699999999999995	0.81699999999999995	0101000020E6100000D0D2156C23BE1B40041E1840F8704A40	259231.40547051796	545055.32641919528	5
2010-08-19 00:00:00+02	120	52.882568999999997	6.9356910000000003	2.1880000000000002	141	19.029	0.81599999999999995	0.81599999999999995	0101000020E61000006AA510C825BE1B4051BB5F05F8704A40	259232.02792382112	545054.56059097475	5
2010-08-19 00:00:00+02	121	52.882562999999998	6.9356999999999998	2.1640000000000001	141	19.029	0.81699999999999995	0.81699999999999995	0101000020E610000003780B2428BE1B406FD40AD3F7704A40	259232.64799037873	545053.9060233346	5
2010-08-19 00:00:00+02	122	52.882556000000001	6.9357090000000001	2.1970000000000001	141	19.356999999999999	0.82899999999999996	0.82899999999999996	0101000020E61000009D4A06802ABE1B40BD715298F7704A40	259233.27044405288	545053.14019526751	5
2010-08-19 00:00:00+02	123	52.882548	6.9357179999999996	2.1899999999999999	141	19.356999999999999	0.82699999999999996	0.82699999999999996	0101000020E6100000361D01DC2CBE1B403A933655F7704A40	259233.89528488432	545052.26310678164	5
2010-08-19 00:00:00+02	124	52.882542000000001	6.935727	2.1899999999999999	141	19.356999999999999	0.79800000000000004	0.79800000000000004	0101000020E6100000D0EFFB372FBE1B4058ACE122F7704A40	259234.51535197749	545051.60853938397	5
2010-08-19 00:00:00+02	125	52.882534999999997	6.9357369999999996	2.121	141	19.356999999999999	0.82599999999999996	0.82599999999999996	0101000020E6100000ECA012D731BE1B40A54929E8F6704A40	259235.20511127231	545050.8441555287	5
2010-08-19 00:00:00+02	126	52.882528000000001	6.935746	2.1099999999999999	140	19.356999999999999	0.80800000000000005	0.80800000000000005	0101000020E610000086730D3334BE1B40F3E670ADF6704A40	259235.82756572604	545050.07832779014	5
2010-08-19 00:00:00+02	127	52.882514	6.935765	2.1699999999999999	140	19.356999999999999	0.82199999999999995	0.82199999999999995	0101000020E61000003CF71E2E39BE1B408E210038F6704A40	259237.13978028612	545048.54811655637	5
2010-08-19 00:00:00+02	128	52.882508000000001	6.9357749999999996	2.1899999999999999	140	19.356999999999999	0.82799999999999996	0.82799999999999996	0101000020E610000058A835CD3BBE1B40AC3AAB05F6704A40	259237.82715336123	545047.89499357576	5
2010-08-19 00:00:00+02	129	52.8825	6.9357839999999999	2.1360000000000001	143	19.356999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000F27A30293EBE1B40295C8FC2F5704A40	259238.45199565764	545047.01790567685	5
2010-08-19 00:00:00+02	130	52.882494000000001	6.9357930000000003	2.1629999999999998	142	19.356999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000008C4D2B8540BE1B4047753A90F5704A40	259239.07206401401	545046.36333885544	5
2010-08-19 00:00:00+02	131	52.882486999999998	6.9358019999999998	2.1819999999999999	142	19.356999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000252026E142BE1B4094128255F5704A40	259239.69451962848	545045.59751161921	5
2010-08-19 00:00:00+02	132	52.882480000000001	6.9358120000000003	2.1259999999999999	142	19.356999999999999	0.876	0.876	0101000020E610000042D13C8045BE1B40E2AFC91AF5704A40	259240.38428056327	545044.83312850178	5
2010-08-19 00:00:00+02	133	52.882472999999997	6.9358199999999997	2.1520000000000001	142	19.029	0.879	0.879	0101000020E610000058C51B9947BE1B402F4D11E0F4704A40	259240.93943143464	545044.06585737877	5
2010-08-19 00:00:00+02	134	52.882466999999998	6.9358300000000002	2.0880000000000001	141	19.029	0.88300000000000001	0.88300000000000001	0101000020E6100000757632384ABE1B404D66BCADF4704A40	259241.62680563866	545043.41273493727	5
2010-08-19 00:00:00+02	135	52.882460999999999	6.9358389999999996	2.1760000000000002	141	19.029	0.875	0.875	0101000020E61000000E492D944CBE1B406B7F677BF4704A40	259242.24687486884	545042.75816852076	5
2010-08-19 00:00:00+02	136	52.882454000000003	6.935848	2.1499999999999999	141	18.701000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000A81B28F04EBE1B40B91CAF40F4704A40	259242.86933142779	545041.99234169	5
2010-08-19 00:00:00+02	137	52.882446999999999	6.9358570000000004	2.1499999999999999	141	18.701000000000001	0.875	0.875	0101000020E610000042EE224C51BE1B4006BAF605F4704A40	259243.49178817924	545041.22651493677	5
2010-08-19 00:00:00+02	138	52.882441	6.9358659999999999	2.1389999999999998	142	18.701000000000001	0.877	0.877	0101000020E6100000DBC01DA853BE1B4024D3A1D3F3704A40	259244.11185793104	545040.57194875844	5
2010-08-19 00:00:00+02	139	52.882434000000003	6.9358760000000004	2.069	141	18.701000000000001	0.874	0.874	0101000020E6100000F871344756BE1B407270E998F3704A40	259244.80162025098	545039.80756627151	5
2010-08-19 00:00:00+02	140	52.882427999999997	6.9358849999999999	2.0859999999999999	141	18.373000000000001	0.86499999999999999	0.86499999999999999	0101000020E610000091442FA358BE1B408F899466F3704A40	259245.42169035523	545039.15300025931	5
2010-08-19 00:00:00+02	141	52.882421999999998	6.9358950000000004	2.1800000000000002	141	18.373000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000AEF545425BBE1B40ADA23F34F3704A40	259246.10906584022	545038.49987844646	5
2010-08-19 00:00:00+02	142	52.882415000000002	6.9359039999999998	2.0880000000000001	141	18.373000000000001	0.876	0.876	0101000020E610000047C8409E5DBE1B40FB3F87F9F2704A40	259246.73152353277	545037.73405210953	5
2010-08-19 00:00:00+02	143	52.882409000000003	6.9359130000000002	2.0920000000000001	141	18.045000000000002	0.871	0.871	0101000020E6100000E19A3BFA5FBE1B40195932C7F2704A40	259247.35159415402	545037.07948634727	5
2010-08-19 00:00:00+02	144	52.882401999999999	6.9359209999999996	2.1539999999999999	141	18.045000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000F78E1A1362BE1B4066F6798CF2704A40	259247.90674697072	545036.31221602822	5
2010-08-19 00:00:00+02	145	52.882396	6.9359299999999999	2.0800000000000001	141	18.045000000000002	0.878	0.878	0101000020E61000009161156F64BE1B40840F255AF2704A40	259248.52681792618	545035.65765041439	5
2010-08-19 00:00:00+02	146	52.882390000000001	6.9359380000000002	2.1509999999999998	141	18.045000000000002	0.879	0.879	0101000020E6100000A855F48766BE1B40A228D027F2704A40	259249.07958378148	545035.00164071936	5
2010-08-19 00:00:00+02	147	52.882382999999997	6.9359469999999996	2.1509999999999998	141	18.045000000000002	0.88100000000000001	0.88100000000000001	0101000020E61000004128EFE368BE1B40EFC517EDF1704A40	259249.70204237261	545034.23581476882	5
2010-08-19 00:00:00+02	148	52.882376999999998	6.935956	2.097	141	18.045000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000DBFAE93F6BBE1B400DDFC2BAF1704A40	259250.32211382696	545033.5812493792	5
2010-08-19 00:00:00+02	149	52.882370999999999	6.9359640000000002	2.129	141	17.716999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000F2EEC8586DBE1B402BF86D88F1704A40	259250.87488015217	545032.92523988942	5
2010-08-19 00:00:00+02	150	52.882364000000003	6.9359729999999997	2.266	145	17.716999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000008BC1C3B46FBE1B407995B54DF1704A40	259251.49733928178	545032.15941416705	5
2010-08-19 00:00:00+02	151	52.882356999999999	6.9359820000000001	2.1779999999999999	144	17.716999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000002594BE1072BE1B40C632FD12F1704A40	259252.11979860373	545031.39358852594	5
2010-08-19 00:00:00+02	152	52.882350000000002	6.9359909999999996	2.165	143	17.716999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000BE66B96C74BE1B4014D044D8F0704A40	259252.74225811791	545030.62776295829	5
2010-08-19 00:00:00+02	153	52.882344000000003	6.9359999999999999	2.1520000000000001	143	17.716999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000005839B4C876BE1B4032E9EFA5F0704A40	259253.36233042798	545029.97319796542	5
2010-08-19 00:00:00+02	154	52.882337	6.9360090000000003	2.1040000000000001	142	17.716999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000F20BAF2479BE1B407F86376BF0704A40	259253.98479031294	545029.2073725611	5
2010-08-19 00:00:00+02	155	52.882331000000001	6.9360169999999997	2.1539999999999999	142	17.716999999999999	0.88400000000000001	0.88400000000000001	0101000020E610000008008E3D7BBE1B409D9FE238F0704A40	259254.53755761147	545028.55136348761	5
2010-08-19 00:00:00+02	156	52.882323999999997	6.936026	2.1349999999999998	141	17.716999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000A2D288997DBE1B40EA3C2AFEEF704A40	259255.16001785654	545027.78553823254	5
2010-08-19 00:00:00+02	157	52.882317	6.9360350000000004	2.1349999999999998	141	17.716999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000003CA583F57FBE1B4038DA71C3EF704A40	259255.78247829375	545027.01971305988	5
2010-08-19 00:00:00+02	158	52.882311000000001	6.9360429999999997	2.1110000000000002	141	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000005299620E82BE1B4056F31C91EF704A40	259256.33524607442	545026.36370419175	5
2010-08-19 00:00:00+02	159	52.882303999999998	6.9360520000000001	2.0760000000000001	141	18.045000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000EC6B5D6A84BE1B40A3906456EF704A40	259256.95770687168	545025.59787917405	5
2010-08-19 00:00:00+02	160	52.882297999999999	6.9360609999999996	2.097	141	18.045000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000853E58C686BE1B40C1A90F24EF704A40	259257.57778037159	545024.94331471075	5
2010-08-19 00:00:00+02	161	52.882292	6.93607	2.1030000000000002	144	18.045000000000002	0.89200000000000002	0.89200000000000002	0101000020E61000001F11532289BE1B40DFC2BAF1EE704A40	259258.19785403609	545024.28875033569	5
2010-08-19 00:00:00+02	162	52.882285000000003	6.9360780000000002	2.0910000000000002	143	18.045000000000002	0.89300000000000002	0.89300000000000002	0101000020E61000003605323B8BBE1B402D6002B7EE704A40	259258.75300995802	545023.52148125763	5
2010-08-19 00:00:00+02	163	52.882278999999997	6.9360869999999997	2.133	142	18.045000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000CFD72C978DBE1B404A79AD84EE704A40	259259.37308395666	545022.86691703182	5
2010-08-19 00:00:00+02	164	52.882272	6.9360949999999999	2.169	142	18.373000000000001	0.89200000000000002	0.89200000000000002	0101000020E6100000E6CB0BB08FBE1B409816F549EE704A40	259259.92824021875	545022.09964809066	5
2010-08-19 00:00:00+02	165	52.882264999999997	6.9361030000000001	1.9650000000000001	142	18.373000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000FDBFEAC891BE1B40E5B33C0FEE704A40	259260.48339665183	545021.33237921179	5
2010-08-19 00:00:00+02	166	52.882258999999998	6.9361110000000004	2.105	142	18.373000000000001	0.88900000000000001	0.88900000000000001	0101000020E610000014B4C9E193BE1B4003CDE7DCED704A40	259261.03616568964	545020.67637087731	5
2010-08-19 00:00:00+02	167	52.882252000000001	6.9361199999999998	2.105	142	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000AD86C43D96BE1B40516A2FA2ED704A40	259261.65862792733	545019.91054645833	5
2010-08-19 00:00:00+02	168	52.882246000000002	6.9361280000000001	2.0840000000000001	142	18.373000000000001	0.89700000000000002	0.89700000000000002	0101000020E6100000C47AA35698BE1B406F83DA6FED704A40	259262.21139727946	545019.254538259	5
2010-08-19 00:00:00+02	169	52.882238999999998	6.9361360000000003	2.0049999999999999	142	18.701000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000DB6E826F9ABE1B40BC202235ED704A40	259262.76655438234	545018.48726964463	5
2010-08-19 00:00:00+02	170	52.882232999999999	6.9361449999999998	2.1000000000000001	141	18.701000000000001	0.89100000000000001	0.89100000000000001	0101000020E610000074417DCB9CBE1B40DA39CD02ED704A40	259263.3866295435	545017.83270592929	5
2010-08-19 00:00:00+02	171	52.882226000000003	6.9361540000000002	2.085	141	18.701000000000001	0.89300000000000002	0.89300000000000002	0101000020E61000000E1478279FBE1B4028D714C8EC704A40	259264.00909250113	545017.06688181509	5
2010-08-19 00:00:00+02	172	52.882219999999997	6.9361629999999996	2.0089999999999999	141	18.701000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000A7E67283A1BE1B4045F0BF95EC704A40	259264.62916800551	545016.4123182582	5
2010-08-19 00:00:00+02	173	52.882213	6.936172	2.0960000000000001	141	18.701000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000041B96DDFA3BE1B40938D075BEC704A40	259265.25163133405	545015.64649429999	5
2010-08-19 00:00:00+02	174	52.882207000000001	6.9361800000000002	2.1099999999999999	140	18.701000000000001	0.89000000000000001	0.89000000000000001	0101000020E610000058AD4CF8A5BE1B40B1A6B228EC704A40	259265.80440163804	545014.99048651406	5
2010-08-19 00:00:00+02	175	52.882199999999997	6.9361889999999997	2.081	140	18.701000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000F17F4754A8BE1B40FE43FAEDEB704A40	259266.42686532659	545014.22466270672	5
2010-08-19 00:00:00+02	176	52.882193000000001	6.9361980000000001	2.1680000000000001	140	18.373000000000001	0.89300000000000002	0.89300000000000002	0101000020E61000008B5242B0AABE1B404CE141B3EB704A40	259267.04932920751	545013.45883897902	5
2010-08-19 00:00:00+02	177	52.882187000000002	6.9362069999999996	2.1680000000000001	140	18.373000000000001	0.88400000000000001	0.88400000000000001	0101000020E610000024253D0CADBE1B406AFAEC80EB704A40	259267.66940556746	545012.8042758106	5
2010-08-19 00:00:00+02	178	52.882179999999998	6.9362159999999999	2.1349999999999998	140	18.373000000000001	0.90100000000000002	0.90100000000000002	0101000020E6100000BEF73768AFBE1B40B7973446EB704A40	259268.29186981896	545012.03845224599	5
2010-08-19 00:00:00+02	179	52.882173999999999	6.9362250000000003	2.117	140	18.373000000000001	0.89100000000000001	0.89100000000000001	0101000020E610000058CA32C4B1BE1B40D5B0DF13EB704A40	259268.91194652236	545011.38388923777	5
2010-08-19 00:00:00+02	180	52.882167000000003	6.9362339999999998	2.1880000000000002	140	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000F19C2D20B4BE1B40234E27D9EA704A40	259269.53441114465	545010.61806583102	5
2010-08-19 00:00:00+02	181	52.882161000000004	6.9362430000000002	2.153	140	18.373000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000008B6F287CB6BE1B404167D2A6EA704A40	259270.15448819124	545009.96350297704	5
2010-08-19 00:00:00+02	182	52.882154	6.9362510000000004	2.1309999999999998	141	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000A2630795B8BE1B408E041A6CEA704A40	259270.70964756008	545009.19623527373	5
2010-08-19 00:00:00+02	183	52.882147000000003	6.9362599999999999	2.0670000000000002	140	18.373000000000001	0.88800000000000001	0.88800000000000001	0101000020E61000003B3602F1BABE1B40DCA16131EA704A40	259271.33211273467	545008.43041209516	5
2010-08-19 00:00:00+02	184	52.882140999999997	6.9362690000000002	2.1739999999999999	141	18.701000000000001	0.88700000000000001	0.88700000000000001	0101000020E6100000D508FD4CBDBE1B40F9BA0CFFE9704A40	259271.95219029376	545007.77584947448	5
2010-08-19 00:00:00+02	185	52.882134000000001	6.9362779999999997	2.1240000000000001	140	18.701000000000001	0.89000000000000001	0.89000000000000001	0101000020E61000006EDBF7A8BFBE1B40475854C4E9704A40	259272.57465583895	545007.01002645958	5
2010-08-19 00:00:00+02	186	52.882128000000002	6.9362870000000001	2.1240000000000001	140	18.701000000000001	0.88900000000000001	0.88900000000000001	0101000020E610000008AEF204C2BE1B406571FF91E9704A40	259273.19473374129	545006.35546399583	5
2010-08-19 00:00:00+02	187	52.882120999999998	6.9362959999999996	2.0510000000000002	140	18.373000000000001	0.876	0.876	0101000020E6100000A180ED60C4BE1B40B20E4757E9704A40	259273.81719965729	545005.58964113903	5
2010-08-19 00:00:00+02	188	52.882114000000001	6.9363060000000001	2.1339999999999999	140	18.373000000000001	0.877	0.877	0101000020E6100000BE310400C7BE1B4000AC8E1CE9704A40	259274.50697145052	545004.82526287262	5
2010-08-19 00:00:00+02	189	52.882106999999998	6.9363149999999996	2.153	140	18.373000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000005704FF5BC9BE1B404D49D6E1E8704A40	259275.12943776176	545004.05944018206	5
2010-08-19 00:00:00+02	190	52.882100999999999	6.9363239999999999	2.145	140	18.373000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000F1D6F9B7CBBE1B406B6281AFE8704A40	259275.74951637333	545003.4048780445	5
2010-08-19 00:00:00+02	191	52.882095	6.9363340000000004	2.1360000000000001	140	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000000E881057CEBE1B40897B2C7DE8704A40	259276.43690086366	545002.7517605233	5
2010-08-19 00:00:00+02	192	52.882088000000003	6.9363429999999999	2.129	140	18.373000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000A75A0BB3D0BE1B40D7187442E8704A40	259277.05936773459	545001.98593808396	5
2010-08-19 00:00:00+02	193	52.882081999999997	6.9363520000000003	2.1099999999999999	140	18.373000000000001	0.879	0.879	0101000020E6100000412D060FD3BE1B40F4311F10E8704A40	259277.67944686319	545001.33137619658	5
2010-08-19 00:00:00+02	194	52.882075	6.9363599999999996	2.0459999999999998	141	18.373000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000005721E527D5BE1B4042CF66D5E7704A40	259278.23460836068	545000.56410935428	5
2010-08-19 00:00:00+02	195	52.882067999999997	6.9363700000000001	2.169	140	18.373000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000074D2FBC6D7BE1B408F6CAE9AE7704A40	259278.92438153905	544999.79973171186	5
2010-08-19 00:00:00+02	196	52.882061999999998	6.9363780000000004	2.1030000000000002	141	18.373000000000001	0.89700000000000002	0.89700000000000002	0101000020E61000008BC6DADFD9BE1B40AD855968E7704A40	259279.47715542535	544999.14372547937	5
2010-08-19 00:00:00+02	197	52.882055000000001	6.9363869999999999	2.0299999999999998	141	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000002499D53BDCBE1B40FB22A12DE7704A40	259280.09962321928	544998.37790343189	5
2010-08-19 00:00:00+02	198	52.882049000000002	6.9363950000000001	2.0299999999999998	141	18.045000000000002	0.88	0.88	0101000020E61000003B8DB454DEBE1B40193C4CFBE6704A40	259280.65239741982	544997.72189733526	5
2010-08-19 00:00:00+02	199	52.882041999999998	6.9364039999999996	2.1539999999999999	141	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000D45FAFB0E0BE1B4066D993C0E6704A40	259281.27486557391	544996.9560754362	5
2010-08-19 00:00:00+02	200	52.882035000000002	6.9364129999999999	2.1539999999999999	141	18.373000000000001	0.89400000000000002	0.89400000000000002	0101000020E61000006E32AA0CE3BE1B40B476DB85E6704A40	259281.89733392044	544996.19025361433	5
2010-08-19 00:00:00+02	201	52.882029000000003	6.9364220000000003	2.0870000000000002	141	18.373000000000001	0.88700000000000001	0.88700000000000001	0101000020E61000000805A568E5BE1B40D28F8653E6704A40	259282.51741441747	544995.53569234128	5
2010-08-19 00:00:00+02	202	52.882021999999999	6.9364309999999998	2.0619999999999998	140	18.373000000000001	0.88700000000000001	0.88700000000000001	0101000020E6100000A1D79FC4E7BE1B401F2DCE18E6704A40	259283.13988313451	544994.76987068309	5
2010-08-19 00:00:00+02	203	52.882015000000003	6.9364400000000002	2.0600000000000001	140	18.373000000000001	0.89300000000000002	0.89300000000000002	0101000020E61000003BAA9A20EABE1B406DCA15DEE5704A40	259283.76235204388	544994.00404910312	5
2010-08-19 00:00:00+02	204	52.882008999999996	6.9364489999999996	2.0800000000000001	140	18.045000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000D47C957CECBE1B408AE3C0ABE5704A40	259284.38243306265	544993.34948806907	5
2010-08-19 00:00:00+02	205	52.882002	6.936458	2.1099999999999999	140	18.045000000000002	0.873	0.873	0101000020E61000006E4F90D8EEBE1B40D8800871E5704A40	259285.00490234263	544992.58366664778	5
2010-08-19 00:00:00+02	206	52.881996000000001	6.9364670000000004	2.1360000000000001	140	18.045000000000002	0.88700000000000001	0.88700000000000001	0101000020E610000008228B34F1BE1B40F699B33EE5704A40	259285.62498370456	544991.92910577345	5
2010-08-19 00:00:00+02	207	52.881988999999997	6.9364759999999999	2.1259999999999999	141	18.045000000000002	0.89300000000000002	0.89300000000000002	0101000020E6100000A1F48590F3BE1B404337FB03E5704A40	259286.24745335541	544991.1632845127	5
2010-08-19 00:00:00+02	208	52.881982000000001	6.9364850000000002	2.1259999999999999	141	18.045000000000002	0.88700000000000001	0.88700000000000001	0101000020E61000003BC780ECF5BE1B4091D442C9E4704A40	259286.86992319848	544990.39746333053	5
2010-08-19 00:00:00+02	209	52.881976000000002	6.9364939999999997	2.1360000000000001	140	18.045000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000D4997B48F8BE1B40AFEDED96E4704A40	259287.49000508199	544989.74290269555	5
2010-08-19 00:00:00+02	210	52.881968999999998	6.9365030000000001	2.0800000000000001	141	18.045000000000002	0.88700000000000001	0.88700000000000001	0101000020E61000006E6C76A4FABE1B40FC8A355CE4704A40	259288.11247529584	544988.97708167345	5
2010-08-19 00:00:00+02	211	52.881962000000001	6.9365129999999997	2.1139999999999999	140	18.045000000000002	0.88400000000000001	0.88400000000000001	0101000020E61000008A1D8D43FDBE1B404A287D21E4704A40	259288.80225161824	544988.21270543942	5
2010-08-19 00:00:00+02	212	52.881956000000002	6.9365220000000001	2.085	140	18.045000000000002	0.89700000000000002	0.89700000000000002	0101000020E610000024F0879FFFBE1B40684128EFE3704A40	259289.42233403269	544987.55814504623	5
2010-08-19 00:00:00+02	213	52.881948999999999	6.9365309999999996	2.157	140	17.716999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000BDC282FB01BF1B40B5DE6FB4E3704A40	259290.04480482006	544986.7923242728	5
2010-08-19 00:00:00+02	214	52.881942000000002	6.9365399999999999	2.133	140	17.716999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000057957D5704BF1B40037CB779E3704A40	259290.66727579979	544986.02650357864	5
2010-08-19 00:00:00+02	215	52.881936000000003	6.9365490000000003	2.1240000000000001	140	17.716999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000F16778B306BF1B4021956247E3704A40	259291.28735873598	544985.37194342725	5
2010-08-19 00:00:00+02	216	52.881929	6.9365579999999998	2.153	140	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000008A3A730F09BF1B406E32AA0CE3704A40	259291.90983008628	544984.60612289316	5
2010-08-19 00:00:00+02	217	52.881923	6.9365670000000001	2.1509999999999998	140	17.388000000000002	0.878	0.878	0101000020E6100000240D6E6B0BBF1B408C4B55DAE2704A40	259292.52991336564	544983.95156290161	5
2010-08-19 00:00:00+02	218	52.881915999999997	6.9365759999999996	2.1509999999999998	140	17.388000000000002	0.875	0.875	0101000020E6100000BDDF68C70DBF1B40D9E89C9FE2704A40	259293.15238508664	544983.18574252632	5
2010-08-19 00:00:00+02	219	52.881909999999998	6.936585	2.149	141	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E610000057B2632310BF1B40F701486DE2704A40	259293.77246870915	544982.53118269495	5
2010-08-19 00:00:00+02	220	52.881903999999999	6.9365940000000004	2.169	140	17.388000000000002	0.88	0.88	0101000020E6100000F1845E7F12BF1B40151BF33AE2704A40	259294.39255249655	544981.87662293902	5
2010-08-19 00:00:00+02	221	52.881897000000002	6.936604	2.129	141	17.388000000000002	0.877	0.877	0101000020E61000000D36751E15BF1B4063B83A00E2704A40	259295.08233078202	544981.11224759405	5
2010-08-19 00:00:00+02	222	52.881889999999999	6.9366130000000004	2.1640000000000001	141	17.388000000000002	0.88	0.88	0101000020E6100000A708707A17BF1B40B05582C5E1704A40	259295.70480325539	544980.3464275453	5
2010-08-19 00:00:00+02	223	52.881883999999999	6.9366219999999998	2.085	141	17.388000000000002	0.89700000000000002	0.89700000000000002	0101000020E610000040DB6AD619BF1B40CE6E2D93E1704A40	259296.32488757325	544979.69186803675	5
2010-08-19 00:00:00+02	224	52.881877000000003	6.9366320000000004	2.1230000000000002	141	17.388000000000002	0.88400000000000001	0.88400000000000001	0101000020E61000005D8C81751CBF1B401C0C7558E1704A40	259297.0146664631	544978.92749296944	5
2010-08-19 00:00:00+02	225	52.881869999999999	6.9366409999999998	2.2050000000000001	141	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000F65E7CD11EBF1B4069A9BC1DE1704A40	259297.6371395099	544978.16167316935	5
2010-08-19 00:00:00+02	226	52.881864	6.9366490000000001	2.1469999999999998	141	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000000D535BEA20BF1B4087C267EBE0704A40	259298.18991829327	544977.50566907332	5
2010-08-19 00:00:00+02	227	52.881856999999997	6.9366580000000004	2.1829999999999998	141	17.388000000000002	0.88600000000000001	0.88600000000000001	0101000020E6100000A725564623BF1B40D45FAFB0E0704A40	259298.81239170022	544976.73984942201	5
2010-08-19 00:00:00+02	228	52.881844000000001	6.9366750000000001	2.1800000000000002	141	17.716999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000057EC2FBB27BF1B404016A243E0704A40	259299.98764456488	544975.31802596257	5
2010-08-19 00:00:00+02	229	52.881836999999997	6.9366839999999996	2.2109999999999999	141	17.716999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000F0BE2A172ABF1B408DB3E908E0704A40	259300.61011852414	544974.55220654793	5
2010-08-19 00:00:00+02	230	52.881830000000001	6.936693	2.1469999999999998	141	17.716999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000008A9125732CBF1B40DB5031CEDF704A40	259301.23259267563	544973.78638720652	5
2010-08-19 00:00:00+02	231	52.881824000000002	6.9367010000000002	2.129	141	17.716999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000A185048C2EBF1B40F969DC9BDF704A40	259301.78537242324	544973.13038352109	5
2010-08-19 00:00:00+02	232	52.881818000000003	6.9367099999999997	2.1619999999999999	141	17.716999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000003A58FFE730BF1B4017838769DF704A40	259302.4054584527	544972.47582479112	5
2010-08-19 00:00:00+02	233	52.881810999999999	6.9367179999999999	2.1240000000000001	141	17.716999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000514CDE0033BF1B406420CF2EDF704A40	259302.96062699662	544971.70856078016	5
2010-08-19 00:00:00+02	234	52.881805	6.9367270000000003	2.1520000000000001	141	17.716999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000EB1ED95C35BF1B4082397AFCDE704A40	259303.58071336022	544971.05400220142	5
2010-08-19 00:00:00+02	235	52.881798000000003	6.9367359999999998	2.153	141	17.716999999999999	0.879	0.879	0101000020E610000084F1D3B837BF1B40D0D6C1C1DE704A40	259304.20318841038	544970.28818324627	5
2010-08-19 00:00:00+02	236	52.881791	6.936744	2.129	141	17.716999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000009BE5B2D139BF1B401D740987DE704A40	259304.75835747609	544969.52091943834	5
2010-08-19 00:00:00+02	237	52.881784000000003	6.9367530000000004	2.121	141	17.716999999999999	0.878	0.878	0101000020E610000035B8AD2D3CBF1B406B11514CDE704A40	259305.3808329	544968.7551006393	5
2010-08-19 00:00:00+02	238	52.881777	6.9367619999999999	2.121	141	17.716999999999999	0.88	0.88	0101000020E6100000CE8AA8893EBF1B40B8AE9811DE704A40	259306.00330851617	544967.98928191536	5
2010-08-19 00:00:00+02	239	52.881771000000001	6.9367700000000001	2.1640000000000001	141	17.716999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000E57E87A240BF1B40D6C743DFDD704A40	259306.55608954228	544967.33327877044	5
2010-08-19 00:00:00+02	240	52.881763999999997	6.9367789999999996	2.161	141	17.716999999999999	0.872	0.872	0101000020E61000007E5182FE42BF1B4023658BA4DD704A40	259307.17856551852	544966.56746019598	5
2010-08-19 00:00:00+02	241	52.881757999999998	6.936788	2.137	141	17.716999999999999	0.875	0.875	0101000020E610000018247D5A45BF1B40417E3672DD704A40	259307.7986530858	544965.91290215414	5
2010-08-19 00:00:00+02	242	52.881751000000001	6.9367970000000003	2.157	141	17.716999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000B2F677B647BF1B408F1B7E37DD704A40	259308.42112943274	544965.14708373975	5
2010-08-19 00:00:00+02	243	52.881743999999998	6.9368059999999998	2.129	141	17.716999999999999	0.873	0.873	0101000020E61000004BC972124ABF1B40DCB8C5FCDC704A40	259309.04360597194	544964.3812654051	5
2010-08-19 00:00:00+02	244	52.881737000000001	6.9368150000000002	2.157	141	17.716999999999999	0.88	0.88	0101000020E6100000E59B6D6E4CBF1B402A560DC2DC704A40	259309.66608270345	544963.61544715217	5
2010-08-19 00:00:00+02	245	52.881729999999997	6.9368239999999997	2.1160000000000001	140	17.716999999999999	0.876	0.876	0101000020E61000007E6E68CA4EBF1B4077F35487DC704A40	259310.28855962714	544962.84962897818	5
2010-08-19 00:00:00+02	246	52.881723999999998	6.936833	2.1389999999999998	140	17.388000000000002	0.86799999999999999	0.86799999999999999	0101000020E61000001841632651BF1B40950C0055DC704A40	259310.90864807321	544962.19507132983	5
2010-08-19 00:00:00+02	247	52.881717000000002	6.9368420000000004	2.1389999999999998	140	17.388000000000002	0.875	0.875	0101000020E6100000B2135E8253BF1B40E3A9471ADC704A40	259311.53112536768	544961.42925331672	5
2010-08-19 00:00:00+02	248	52.881711000000003	6.9368509999999999	2.0659999999999998	140	17.388000000000002	0.871	0.871	0101000020E61000004BE658DE55BF1B4001C3F2E7DB704A40	259312.15121415656	544960.77469583286	5
2010-08-19 00:00:00+02	249	52.881703999999999	6.9368600000000002	2.1709999999999998	141	17.388000000000002	0.87	0.87	0101000020E6100000E5B8533A58BF1B404E603AADDB704A40	259312.77369182187	544960.00887797738	5
2010-08-19 00:00:00+02	250	52.881698	6.9368689999999997	2.1190000000000002	141	17.388000000000002	0.88800000000000001	0.88800000000000001	0101000020E61000007E8B4E965ABF1B406C79E57ADB704A40	259313.39378095424	544959.35432064626	5
2010-08-19 00:00:00+02	251	52.881690999999996	6.936877	2.077	141	17.388000000000002	0.876	0.876	0101000020E6100000957F2DAF5CBF1B40B9162D40DB704A40	259313.94895266113	544958.58705790248	5
2010-08-19 00:00:00+02	252	52.881684	6.9368860000000003	2.0329999999999999	141	17.388000000000002	0.876	0.876	0101000020E61000002F52280B5FBF1B4007B47405DB704A40	259314.57143087871	544957.8212402747	5
2010-08-19 00:00:00+02	253	52.881678000000001	6.9368939999999997	2.1520000000000001	141	17.388000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000004546072461BF1B4025CD1FD3DA704A40	259315.12421417492	544957.16523810616	5
2010-08-19 00:00:00+02	254	52.881670999999997	6.936903	2.1070000000000002	141	17.716999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000DF18028063BF1B40726A6798DA704A40	259315.74669275247	544956.39942063717	5
2010-08-19 00:00:00+02	255	52.881664000000001	6.9369110000000003	2.0600000000000001	141	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000F60CE19865BF1B40C007AF5DDA704A40	259316.30186515226	544955.63215815334	5
2010-08-19 00:00:00+02	256	52.881658000000002	6.9369199999999998	2.1379999999999999	141	17.716999999999999	0.876	0.876	0101000020E61000008FDFDBF467BF1B40DE205A2BDA704A40	259316.92195530052	544954.97760127997	5
2010-08-19 00:00:00+02	257	52.881650999999998	6.9369290000000001	2.1379999999999999	141	18.045000000000002	0.88400000000000001	0.88400000000000001	0101000020E610000029B2D6506ABF1B402BBEA1F0D9704A40	259317.54443443025	544954.21178403904	5
2010-08-19 00:00:00+02	258	52.881644000000001	6.9369379999999996	2.024	141	18.045000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000C284D1AC6CBF1B40795BE9B5D9704A40	259318.16691375221	544953.44596687704	5
2010-08-19 00:00:00+02	259	52.881636999999998	6.9369459999999998	2.0779999999999998	140	18.373000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000D978B0C56EBF1B40C6F8307BD9704A40	259318.72208685568	544952.67870467063	5
2010-08-19 00:00:00+02	260	52.881630999999999	6.9369550000000002	2.1030000000000002	141	18.373000000000001	0.877	0.877	0101000020E6100000734BAB2171BF1B40E411DC48D9704A40	259319.34217769487	544952.02414810925	5
2010-08-19 00:00:00+02	261	52.881624000000002	6.9369639999999997	2.2000000000000002	140	18.373000000000001	0.87	0.87	0101000020E61000000C1EA67D73BF1B4032AF230ED9704A40	259319.96465756928	544951.25833117566	5
2010-08-19 00:00:00+02	262	52.881616999999999	6.9369719999999999	2.153	141	18.373000000000001	0.89100000000000001	0.89100000000000001	0101000020E61000002312859675BF1B407F4C6BD3D8704A40	259320.51983119434	544950.49106918147	5
2010-08-19 00:00:00+02	263	52.881610999999999	6.9369810000000003	2.1299999999999999	141	18.373000000000001	0.875	0.875	0101000020E6100000BDE47FF277BF1B409D6516A1D8704A40	259321.1399225464	544949.83651284454	5
2010-08-19 00:00:00+02	264	52.881604000000003	6.9369899999999998	2.1150000000000002	140	18.373000000000001	0.875	0.875	0101000020E610000056B77A4E7ABF1B40EB025E66D8704A40	259321.76240297296	544949.07069614192	5
2010-08-19 00:00:00+02	265	52.881597999999997	6.9369990000000001	2.21	141	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000F08975AA7CBF1B40081C0934D8704A40	259322.38249466819	544948.41613996169	5
2010-08-19 00:00:00+02	266	52.881591	6.9370089999999998	2.1850000000000001	141	18.373000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000000C3B8C497FBF1B4056B950F9D7704A40	259323.07228194675	544947.65176859905	5
2010-08-19 00:00:00+02	267	52.881585000000001	6.9370180000000001	2.105	141	18.373000000000001	0.875	0.875	0101000020E6100000A60D87A581BF1B4074D2FBC6D7704A40	259323.69237399433	544946.99721258506	5
2010-08-19 00:00:00+02	268	52.881577999999998	6.9370269999999996	2.105	141	18.045000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000003FE0810184BF1B40C16F438CD7704A40	259324.31485517308	544946.23139621469	5
2010-08-19 00:00:00+02	269	52.881571999999998	6.937036	2.1789999999999998	141	18.045000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000D9B27C5D86BF1B40DF88EE59D7704A40	259324.93494756383	544945.57684036007	5
2010-08-19 00:00:00+02	270	52.881565000000002	6.9370459999999996	2.105	140	18.045000000000002	0.873	0.873	0101000020E6100000F56393FC88BF1B402D26361FD7704A40	259325.62473563419	544944.81246936054	5
2010-08-19 00:00:00+02	271	52.881557999999998	6.9370539999999998	2.024	141	18.045000000000002	0.875	0.875	0101000020E61000000C5872158BBF1B407AC37DE4D6704A40	259326.17991085513	544944.04520801292	5
2010-08-19 00:00:00+02	272	52.881551999999999	6.9370640000000003	2.0950000000000002	141	18.045000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000290989B48DBF1B4098DC28B2D6704A40	259326.86731030815	544943.39209762879	5
2010-08-19 00:00:00+02	273	52.881545000000003	6.9370719999999997	2.0640000000000001	141	18.373000000000001	0.85599999999999998	0.85599999999999998	0101000020E61000003FFD67CD8FBF1B40E6797077D6704A40	259327.42248588006	544942.62483642227	5
2010-08-19 00:00:00+02	274	52.881538999999997	6.9370820000000002	2.0910000000000002	141	18.373000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000005CAE7E6C92BF1B4003931B45D6704A40	259328.10988569615	544941.97172621312	5
2010-08-19 00:00:00+02	275	52.881532	6.9370909999999997	2.0470000000000002	141	18.373000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000F58079C894BF1B405130630AD6704A40	259328.7323681899	544941.20591040677	5
2010-08-19 00:00:00+02	276	52.881525000000003	6.9370989999999999	2.0680000000000001	141	18.373000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000000C7558E196BF1B409FCDAACFD5704A40	259329.28754429449	544940.43864941702	5
2010-08-19 00:00:00+02	277	52.881518	6.9371080000000003	2.1539999999999999	141	18.373000000000001	0.89000000000000001	0.89000000000000001	0101000020E6100000A647533D99BF1B40EC6AF294D5704A40	259329.91002716211	544939.67283376353	5
2010-08-19 00:00:00+02	278	52.881511000000003	6.9371169999999998	2.1539999999999999	141	18.701000000000001	0.88400000000000001	0.88400000000000001	0101000020E61000003F1A4E999BBF1B403A083A5AD5704A40	259330.53251022211	544938.90701818676	5
2010-08-19 00:00:00+02	279	52.881504999999997	6.937125	1.9910000000000001	141	18.701000000000001	0.89500000000000002	0.89500000000000002	0101000020E6100000560E2DB29DBF1B405721E527D5704A40	259331.08529774423	544938.25101784361	5
2010-08-19 00:00:00+02	280	52.881498000000001	6.9371340000000004	2.077	141	18.701000000000001	0.89900000000000002	0.89900000000000002	0101000020E6100000F0E0270EA0BF1B40A5BE2CEDD4704A40	259331.70778116432	544937.48520241783	5
2010-08-19 00:00:00+02	281	52.881492000000001	6.937144	2.077	141	19.029	0.88800000000000001	0.88800000000000001	0101000020E61000000C923EADA2BF1B40C3D7D7BAD4704A40	259332.39518226444	544936.83209281473	5
2010-08-19 00:00:00+02	282	52.881486000000002	6.9371530000000003	2.149	138	19.356999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000A6643909A5BF1B40E1F08288D4704A40	259333.01527690675	544936.17753799167	5
2010-08-19 00:00:00+02	283	52.881480000000003	6.9371619999999998	2.121	138	19.684999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000003F373465A7BF1B40FF092E56D4704A40	259333.63537171361	544935.52298325009	5
2010-08-19 00:00:00+02	284	52.881473999999997	6.9371710000000002	2.0910000000000002	139	19.684999999999999	0.90100000000000002	0.90100000000000002	0101000020E6100000D9092FC1A9BF1B401C23D923D4704A40	259334.25546668522	544934.8684285871	5
2010-08-19 00:00:00+02	285	52.881467999999998	6.9371790000000004	2.117	139	20.013000000000002	0.89400000000000002	0.89400000000000002	0101000020E6100000F0FD0DDAABBF1B403A3C84F1D3704A40	259334.8082551533	544934.21242866595	5
2010-08-19 00:00:00+02	286	52.881461999999999	6.9371879999999999	2.089	140	20.341000000000001	0.89400000000000002	0.89400000000000002	0101000020E610000089D00836AEBF1B4058552FBFD3704A40	259335.42835044517	544933.55787415092	5
2010-08-19 00:00:00+02	287	52.881456	6.9371970000000003	2.0569999999999999	141	20.669	0.89500000000000002	0.89500000000000002	0101000020E610000023A30392B0BF1B40766EDA8CD3704A40	259336.04844590166	544932.90331972064	5
2010-08-19 00:00:00+02	288	52.881449000000003	6.9372059999999998	2.1320000000000001	140	20.669	0.89400000000000002	0.89400000000000002	0101000020E6100000BC75FEEDB2BF1B40C40B2252D3704A40	259336.67093076347	544932.13750493131	5
2010-08-19 00:00:00+02	289	52.881442999999997	6.9372150000000001	2.125	140	20.997	0.89500000000000002	0.89500000000000002	0101000020E61000005648F949B5BF1B40E124CD1FD3704A40	259337.29102656321	544931.48295065842	5
2010-08-19 00:00:00+02	290	52.881436000000001	6.9372239999999996	2.125	140	21.324999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000EF1AF4A5B7BF1B402FC214E5D2704A40	259337.9135117956	544930.71713602892	5
2010-08-19 00:00:00+02	291	52.881430000000002	6.937233	2.1030000000000002	140	21.654	0.89600000000000002	0.89600000000000002	0101000020E610000089EDEE01BABF1B404DDBBFB2D2704A40	259338.53360793873	544930.06258191005	5
2010-08-19 00:00:00+02	292	52.881422999999998	6.9372420000000004	2.1459999999999999	140	21.654	0.89800000000000002	0.89800000000000002	0101000020E610000023C0E95DBCBF1B409A780778D2704A40	259339.15609354177	544929.29676744528	5
2010-08-19 00:00:00+02	293	52.881416999999999	6.9372499999999997	2.0920000000000001	141	21.981999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000039B4C876BEBF1B40B891B245D2704A40	259339.70888328203	544928.64076807746	5
2010-08-19 00:00:00+02	294	52.881410000000002	6.9372600000000002	2.1099999999999999	140	21.981999999999999	0.89200000000000002	0.89200000000000002	0101000020E61000005665DF15C1BF1B40062FFA0AD2704A40	259340.39867600199	544927.87639917573	5
2010-08-19 00:00:00+02	295	52.881404000000003	6.9372680000000004	2.0779999999999998	141	22.309999999999999	0.89600000000000002	0.89600000000000002	0101000020E61000006D59BE2EC3BF1B402448A5D8D1704A40	259340.95146606539	544927.22039995354	5
2010-08-19 00:00:00+02	296	52.881397999999997	6.9372769999999999	2.1309999999999998	140	22.309999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000062CB98AC5BF1B40416150A6D1704A40	259341.57156305056	544926.56584622769	5
2010-08-19 00:00:00+02	297	52.881391000000001	6.9372860000000003	2.085	140	22.638000000000002	0.89900000000000002	0.89900000000000002	0101000020E6100000A0FEB3E6C7BF1B408FFE976BD1704A40	259342.19404956291	544925.80003214849	5
2010-08-19 00:00:00+02	298	52.881385000000002	6.9372949999999998	2.0699999999999998	140	22.638000000000002	0.89600000000000002	0.89600000000000002	0101000020E610000039D1AE42CABF1B40AD174339D1704A40	259342.81414689118	544925.14547857933	5
2010-08-19 00:00:00+02	299	52.881377999999998	6.9373040000000001	2.0699999999999998	140	22.638000000000002	0.89200000000000002	0.89200000000000002	0101000020E6100000D3A3A99ECCBF1B40FAB48AFED0704A40	259343.43663377425	544924.37966466101	5
2010-08-19 00:00:00+02	300	52.881371999999999	6.9373129999999996	2.109	141	22.966000000000001	0.89700000000000002	0.89700000000000002	0101000020E61000006C76A4FACEBF1B4018CE35CCD0704A40	259344.05673144574	544923.72511124925	5
2010-08-19 00:00:00+02	301	52.881365000000002	6.937322	2.0870000000000002	140	22.966000000000001	0.90300000000000002	0.90300000000000002	0101000020E610000006499F56D1BF1B40666B7D91D0704A40	259344.67921869954	544922.9592974917	5
2010-08-19 00:00:00+02	302	52.881359000000003	6.9373310000000004	2.0800000000000001	140	22.966000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000A01B9AB2D3BF1B408484285FD0704A40	259345.29931671428	544922.30474423664	5
2010-08-19 00:00:00+02	303	52.881352999999997	6.9373399999999998	2.149	141	23.294	0.88500000000000001	0.88500000000000001	0101000020E610000039EE940ED6BF1B40A19DD32CD0704A40	259345.9194148934	544921.65019106714	5
2010-08-19 00:00:00+02	304	52.881346000000001	6.9373490000000002	2.1200000000000001	141	23.294	0.90000000000000002	0.90000000000000002	0101000020E6100000D3C08F6AD8BF1B40EF3A1BF2CF704A40	259346.5419026966	544920.88437754568	5
2010-08-19 00:00:00+02	305	52.881340000000002	6.9373579999999997	2.1040000000000001	141	23.622	0.89000000000000001	0.89000000000000001	0101000020E61000006C938AC6DABF1B400D54C6BFCF704A40	259347.16200121923	544920.22982452938	5
2010-08-19 00:00:00+02	306	52.881332999999998	6.9373659999999999	2.1389999999999998	141	23.949999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000838769DFDCBF1B405AF10D85CF704A40	259347.71718251912	544919.46256565233	5
2010-08-19 00:00:00+02	307	52.881326000000001	6.9373740000000002	2.1389999999999998	141	23.949999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000009A7B48F8DEBF1B40A88E554ACF704A40	259348.27236399002	544918.69530683872	5
2010-08-19 00:00:00+02	308	52.881320000000002	6.9373829999999996	2.1000000000000001	141	23.949999999999999	0.87	0.87	0101000020E6100000334E4354E1BF1B40C6A70018CF704A40	259348.89246301595	544918.04075404676	5
2010-08-19 00:00:00+02	309	52.881312999999999	6.9373909999999999	2.1179999999999999	141	23.949999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000004A42226DE3BF1B40134548DDCE704A40	259349.44764482725	544917.27349536354	5
2010-08-19 00:00:00+02	310	52.881307	6.937398	2.1920000000000002	141	24.277999999999999	0.875	0.875	0101000020E6100000DE57E542E5BF1B40315EF3AACE704A40	259349.93313036038	544916.61605162977	5
2010-08-19 00:00:00+02	311	52.881300000000003	6.9374060000000002	2.1280000000000001	141	24.277999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000F54BC45BE7BF1B407FFB3A70CE704A40	259350.48831249046	544915.8487930689	5
2010-08-19 00:00:00+02	312	52.881292999999999	6.9374140000000004	2.1240000000000001	141	24.277999999999999	0.87	0.87	0101000020E61000000C40A374E9BF1B40CC988235CE704A40	259351.04349479143	544915.08153457183	5
2010-08-19 00:00:00+02	313	52.881287	6.9374229999999999	2.1059999999999999	141	23.949999999999999	0.875	0.875	0101000020E6100000A5129ED0EBBF1B40EAB12D03CE704A40	259351.66359463666	544914.42698213411	5
2010-08-19 00:00:00+02	314	52.881279999999997	6.9374310000000001	2.0209999999999999	141	23.949999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000BC067DE9EDBF1B40374F75C8CD704A40	259352.2187772778	544913.65972377278	5
2010-08-19 00:00:00+02	315	52.881273999999998	6.9374399999999996	2.093	141	23.949999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000055D97745F0BF1B4055682096CD704A40	259352.83887745731	544913.00517148362	5
2010-08-19 00:00:00+02	316	52.881267000000001	6.9374469999999997	2.056	141	23.949999999999999	0.87	0.87	0101000020E6100000E9EE3A1BF2BF1B40A305685BCD704A40	259353.32675346435	544912.2364676646	5
2010-08-19 00:00:00+02	317	52.881261000000002	6.9374560000000001	2.1520000000000001	141	23.622	0.85599999999999998	0.85599999999999998	0101000020E610000083C13577F4BF1B40C11E1329CD704A40	259353.94685396863	544911.58191551571	5
2010-08-19 00:00:00+02	318	52.881253000000001	6.9374650000000004	2.3500000000000001	143	23.622	0.86299999999999999	0.86299999999999999	0101000020E61000001D9430D3F6BF1B403E40F7E5CC704A40	259354.57173391021	544910.70484260842	5
2010-08-19 00:00:00+02	319	52.881247000000002	6.9374739999999999	2.1099999999999999	142	23.294	0.86699999999999999	0.86699999999999999	0101000020E6100000B6662B2FF9BF1B405C59A2B3CC704A40	259355.19183477148	544910.05029061914	5
2010-08-19 00:00:00+02	320	52.881239999999998	6.9374830000000003	2.1099999999999999	142	23.294	0.86099999999999999	0.86099999999999999	0101000020E61000005039268BFBBF1B40A9F6E978CC704A40	259355.81432546122	544909.28447829012	5
2010-08-19 00:00:00+02	321	52.881233000000002	6.9374919999999998	2.1709999999999998	135	22.966000000000001	0.85099999999999998	0.85099999999999998	0101000020E6100000E90B21E7FDBF1B40F793313ECC704A40	259356.43681634319	544908.51866604248	5
2010-08-19 00:00:00+02	322	52.881225999999998	6.9375010000000001	2.169	136	22.966000000000001	0.85099999999999998	0.85099999999999998	0101000020E610000083DE1B4300C01B4044317903CC704A40	259357.05930741748	544907.75285387097	5
2010-08-19 00:00:00+02	323	52.881217999999997	6.9375099999999996	2.1890000000000001	137	22.638000000000002	0.85899999999999999	0.85899999999999999	0101000020E61000001CB1169F02C01B40C1525DC0CB704A40	259357.6841883889	544906.87578136567	5
2010-08-19 00:00:00+02	324	52.881211	6.937519	2.1509999999999998	138	22.638000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000B68311FB04C01B400FF0A485CB704A40	259358.30667986136	544906.10996935784	5
2010-08-19 00:00:00+02	325	52.881203999999997	6.9375289999999996	2.165	138	22.309999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000D234289A07C01B405C8DEC4ACB704A40	259358.99647859635	544905.34560310002	5
2010-08-19 00:00:00+02	326	52.881197999999998	6.937538	2.1859999999999999	139	21.981999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000006C0723F609C01B407AA69718CB704A40	259359.61658071639	544904.69105167652	5
2010-08-19 00:00:00+02	327	52.881191000000001	6.9375479999999996	2.1240000000000001	141	21.654	0.86699999999999999	0.86699999999999999	0101000020E610000088B839950CC01B40C843DFDDCA704A40	259360.30637985241	544903.92668560881	5
2010-08-19 00:00:00+02	328	52.881177000000001	6.9375669999999996	2.1640000000000001	141	21.324999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000003E3C4B9011C01B40637E6E68CA704A40	259361.61867165408	544902.39650805108	5
2010-08-19 00:00:00+02	329	52.881171000000002	6.937576	2.1920000000000002	141	21.324999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000D80E46EC13C01B4081971936CA704A40	259362.23877449235	544901.74195696088	5
2010-08-19 00:00:00+02	330	52.881163999999998	6.9375859999999996	2.1280000000000001	141	20.997	0.85599999999999998	0.85599999999999998	0101000020E6100000F4BF5C8B16C01B40CE3461FBC9704A40	259362.92857444618	544900.97759126173	5
2010-08-19 00:00:00+02	331	52.881157000000002	6.9375960000000001	2.1560000000000001	141	20.669	0.85799999999999998	0.85799999999999998	0101000020E61000001171732A19C01B401CD2A8C0C9704A40	259363.61837461352	544900.21322566201	5
2010-08-19 00:00:00+02	332	52.881149999999998	6.9376049999999996	2.1509999999999998	141	20.669	0.83399999999999996	0.83399999999999996	0101000020E6100000AA436E861BC01B40696FF085C9704A40	259364.24086784193	544899.4474144174	5
2010-08-19 00:00:00+02	333	52.881143000000002	6.9376139999999999	2.0659999999999998	141	20.669	0.85799999999999998	0.85799999999999998	0101000020E6100000441669E21DC01B40B70C384BC9704A40	259364.86336126269	544898.68160324811	5
2010-08-19 00:00:00+02	334	52.881137000000003	6.9376230000000003	2.1739999999999999	141	20.341000000000001	0.84199999999999997	0.84199999999999997	0101000020E6100000DEE8633E20C01B40D525E318C9704A40	259365.48346499779	544898.02705257339	5
2010-08-19 00:00:00+02	335	52.881129999999999	6.9376319999999998	2.177	141	20.341000000000001	0.84099999999999997	0.84099999999999997	0101000020E610000077BB5E9A22C01B4022C32ADEC8704A40	259366.10595878918	544897.26124156499	5
2010-08-19 00:00:00+02	336	52.881123000000002	6.9376410000000002	2.165	141	20.341000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000118E59F624C01B40706072A3C8704A40	259366.72845277289	544896.49543063855	5
2010-08-19 00:00:00+02	337	52.881115999999999	6.9376499999999997	2.1739999999999999	141	20.013000000000002	0.86699999999999999	0.86699999999999999	0101000020E6100000AA60545227C01B40BDFDB968C8704A40	259367.35094694875	544895.7296197908	5
2010-08-19 00:00:00+02	338	52.881109000000002	6.937659	2.1739999999999999	141	20.013000000000002	0.879	0.879	0101000020E610000044334FAE29C01B400B9B012EC8704A40	259367.97344131686	544894.96380902268	5
2010-08-19 00:00:00+02	339	52.881103000000003	6.9376689999999996	2.1440000000000001	141	20.013000000000002	0.89000000000000001	0.89000000000000001	0101000020E610000060E4654D2CC01B4029B4ACFBC7704A40	259368.66085315455	544894.31070455268	5
2010-08-19 00:00:00+02	340	52.881095999999999	6.937678	2.1520000000000001	141	20.013000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000FAB660A92EC01B407651F4C0C7704A40	259369.28334790416	544893.54489395418	5
2010-08-19 00:00:00+02	341	52.881089000000003	6.9376879999999996	2.165	141	20.013000000000002	0.89700000000000002	0.89700000000000002	0101000020E61000001668774831C01B40C4EE3B86C7704A40	259369.97315009125	544892.78052925179	5
2010-08-19 00:00:00+02	342	52.881081999999999	6.937697	2.1320000000000001	140	20.013000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000B03A72A433C01B40118C834BC7704A40	259370.59564523579	544892.01471882535	5
2010-08-19 00:00:00+02	343	52.881076	6.9377060000000004	2.1909999999999998	141	20.013000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000004A0D6D0036C01B402FA52E19C7704A40	259371.2157505682	544891.36016888125	5
2010-08-19 00:00:00+02	344	52.881068999999997	6.9377149999999999	2.1469999999999998	141	20.013000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000E3DF675C38C01B407C4276DEC6704A40	259371.83824608344	544890.59435861034	5
2010-08-19 00:00:00+02	345	52.881062	6.9377240000000002	2.1669999999999998	140	20.013000000000002	0.88900000000000001	0.88900000000000001	0101000020E61000007DB262B83AC01B40CADFBDA3C6704A40	259372.46074179094	544889.82854841999	5
2010-08-19 00:00:00+02	346	52.881056000000001	6.9377329999999997	2.1139999999999999	140	20.013000000000002	0.88100000000000001	0.88100000000000001	0101000020E610000016855D143DC01B40E8F86871C6704A40	259373.08084764495	544889.17399871815	5
2010-08-19 00:00:00+02	347	52.881048999999997	6.9377409999999999	2.133	140	20.013000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000002D793C2D3FC01B403596B036C6704A40	259373.63603641701	544888.40674281039	5
2010-08-19 00:00:00+02	348	52.881042000000001	6.9377490000000002	2.2149999999999999	141	20.341000000000001	0.878	0.878	0101000020E6100000446D1B4641C01B408333F8FBC5704A40	259374.19122535986	544887.63948697387	5
2010-08-19 00:00:00+02	349	52.881034999999997	6.9377579999999996	2.2149999999999999	141	20.341000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000DD3F16A243C01B40D0D03FC1C5704A40	259374.81372180142	544886.87367707782	5
2010-08-19 00:00:00+02	350	52.881028000000001	6.9377659999999999	2.1160000000000001	141	20.669	0.876	0.876	0101000020E6100000F433F5BA45C01B401E6E8786C5704A40	259375.36891109683	544886.10642137472	5
2010-08-19 00:00:00+02	351	52.881022000000002	6.9377750000000002	2.101	143	20.997	0.873	0.873	0101000020E61000008E06F01648C01B403C873254C5704A40	259375.98901780206	544885.45187204308	5
2010-08-19 00:00:00+02	352	52.881014999999998	6.9377829999999996	2.0899999999999999	143	20.997	0.876	0.876	0101000020E6100000A4FACE2F4AC01B4089247A19C5704A40	259376.54420743778	544884.68461647118	5
2010-08-19 00:00:00+02	353	52.881008000000001	6.937792	2.1480000000000001	142	21.324999999999999	0.879	0.879	0101000020E61000003ECDC98B4CC01B40D7C1C1DEC4704A40	259377.16670461308	544883.91880688712	5
2010-08-19 00:00:00+02	354	52.881002000000002	6.9378010000000003	2.0299999999999998	142	21.324999999999999	0.88	0.88	0101000020E6100000D89FC4E74EC01B40F5DA6CACC4704A40	259377.78681183077	544883.26425778307	5
2010-08-19 00:00:00+02	355	52.880994999999999	6.9378099999999998	2.1179999999999999	142	21.654	0.873	0.873	0101000020E61000007172BF4351C01B404278B471C4704A40	259378.40930937688	544882.49844836059	5
2010-08-19 00:00:00+02	356	52.880988000000002	6.9378190000000002	2.052	142	21.654	0.88100000000000001	0.88100000000000001	0101000020E61000000B45BA9F53C01B409015FC36C4704A40	259379.03180711524	544881.73263901065	5
2010-08-19 00:00:00+02	357	52.880982000000003	6.9378279999999997	2.0379999999999998	141	21.654	0.878	0.878	0101000020E6100000A417B5FB55C01B40AE2EA704C4704A40	259379.65191485453	544881.0780901484	5
2010-08-19 00:00:00+02	358	52.880974999999999	6.9378359999999999	2.0529999999999999	142	21.654	0.872	0.872	0101000020E6100000BB0B941458C01B40FBCBEEC9C3704A40	259380.20710554489	544880.31083499338	5
2010-08-19 00:00:00+02	359	52.880969	6.9378450000000003	2.0529999999999999	142	21.981999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000055DE8E705AC01B4019E59997C3704A40	259380.82721361832	544879.65628628316	5
2010-08-19 00:00:00+02	360	52.880963000000001	6.9378539999999997	2.1429999999999998	141	21.981999999999999	0.879	0.879	0101000020E6100000EEB089CC5CC01B4037FE4465C3704A40	259381.44732185637	544879.00173764734	5
2010-08-19 00:00:00+02	361	52.880955999999998	6.9378630000000001	2.1680000000000001	139	21.981999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000888384285FC01B40849B8C2AC3704A40	259382.069820504	544878.23592868855	5
2010-08-19 00:00:00+02	362	52.880949000000001	6.9378719999999996	2.1549999999999998	140	21.981999999999999	0.877	0.877	0101000020E610000021567F8461C01B40D238D4EFC2704A40	259382.69231934374	544877.47011981299	5
2010-08-19 00:00:00+02	363	52.880941999999997	6.937881	2.121	140	22.309999999999999	0.89000000000000001	0.89000000000000001	0101000020E6100000BB287AE063C01B401FD61BB5C2704A40	259383.31481837592	544876.70431101578	5
2010-08-19 00:00:00+02	364	52.880935999999998	6.9378900000000003	2.1230000000000002	140	22.309999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000055FB743C66C01B403DEFC682C2704A40	259383.93492731423	544876.04976269789	5
2010-08-19 00:00:00+02	365	52.880929999999999	6.9378989999999998	2.2149999999999999	140	22.309999999999999	0.88	0.88	0101000020E6100000EECD6F9868C01B405B087250C2704A40	259384.55503641733	544875.39521445904	5
2010-08-19 00:00:00+02	366	52.880923000000003	6.9379080000000002	2.1099999999999999	138	22.309999999999999	0.87	0.87	0101000020E610000088A06AF46AC01B40A9A5B915C2704A40	259385.17753599852	544874.6294059013	5
2010-08-19 00:00:00+02	367	52.880915999999999	6.9379169999999997	2.1379999999999999	139	22.309999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000217365506DC01B40F64201DBC1704A40	259385.80003577209	544873.86359742528	5
2010-08-19 00:00:00+02	368	52.88091	6.937926	2.1379999999999999	139	22.309999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000BB4560AC6FC01B40145CACA8C1704A40	259386.4201453969	544873.20904942788	5
2010-08-19 00:00:00+02	369	52.880903000000004	6.9379350000000004	2.1589999999999998	139	22.309999999999999	0.88	0.88	0101000020E610000055185B0872C01B4062F9F36DC1704A40	259387.04264554111	544872.44324111019	5
2010-08-19 00:00:00+02	370	52.880896	6.9379439999999999	2.1230000000000002	139	22.638000000000002	0.88600000000000001	0.88600000000000001	0101000020E6100000EEEA556474C01B40AF963B33C1704A40	259387.66514587763	544871.67743286828	5
2010-08-19 00:00:00+02	371	52.880890000000001	6.9379530000000003	2.1560000000000001	140	22.638000000000002	0.88800000000000001	0.88800000000000001	0101000020E610000088BD50C076C01B40CDAFE600C1704A40	259388.28525602404	544871.02288510976	5
2010-08-19 00:00:00+02	372	52.880882999999997	6.9379619999999997	2.1749999999999998	140	22.638000000000002	0.871	0.871	0101000020E610000021904B1C79C01B401A4D2EC6C0704A40	259388.90775673123	544870.25707702874	5
2010-08-19 00:00:00+02	373	52.880876000000001	6.9379710000000001	2.0739999999999998	140	22.638000000000002	0.872	0.872	0101000020E6100000BB6246787BC01B4068EA758BC0704A40	259389.53025763074	544869.49126902828	5
2010-08-19 00:00:00+02	374	52.880868999999997	6.9379799999999996	2.0800000000000001	140	22.638000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000543541D47DC01B40B587BD50C0704A40	259390.15275872225	544868.7254611114	5
2010-08-19 00:00:00+02	375	52.880862999999998	6.937989	2.0739999999999998	140	22.638000000000002	0.86799999999999999	0.86799999999999999	0101000020E6100000EE073C3080C01B40D3A0681EC0704A40	259390.77286956907	544868.07091366453	5
2010-08-19 00:00:00+02	376	52.880856000000001	6.9379980000000003	2.1389999999999998	140	22.638000000000002	0.84399999999999997	0.84399999999999997	0101000020E610000088DA368C82C01B40213EB0E3BF704A40	259391.39537103142	544867.3051059054	5
2010-08-19 00:00:00+02	377	52.880848999999998	6.9380059999999997	2.1150000000000002	140	22.309999999999999	0.87	0.87	0101000020E61000009ECE15A584C01B406EDBF7A8BF704A40	259391.95056507521	544866.5378521001	5
2010-08-19 00:00:00+02	378	52.880842999999999	6.938015	2.0960000000000001	140	22.309999999999999	0.872	0.872	0101000020E610000038A1100187C01B408CF4A276BF704A40	259392.57067643444	544865.88330488652	5
2010-08-19 00:00:00+02	379	52.880836000000002	6.9380240000000004	2.0960000000000001	140	22.309999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000D2730B5D89C01B40DA91EA3BBF704A40	259393.19317844912	544865.11749735789	5
2010-08-19 00:00:00+02	380	52.880828999999999	6.9380319999999998	2.1000000000000001	141	22.309999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000E867EA758BC01B40272F3201BF704A40	259393.74837301479	544864.35024375981	5
2010-08-19 00:00:00+02	381	52.880822999999999	6.9380410000000001	2.1739999999999999	141	22.309999999999999	0.871	0.871	0101000020E6100000823AE5D18DC01B404548DDCEBE704A40	259394.36848488663	544863.69569677708	5
2010-08-19 00:00:00+02	382	52.880816000000003	6.9380499999999996	2.129	141	22.309999999999999	0.86699999999999999	0.86699999999999999	0101000020E61000001B0DE02D90C01B4093E52494BE704A40	259394.99098745355	544862.92988947965	5
2010-08-19 00:00:00+02	383	52.880809999999997	6.9380579999999998	2.1560000000000001	141	22.309999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000003201BF4692C01B40B0FECF61BE704A40	259395.54379199829	544862.27389647975	5
2010-08-19 00:00:00+02	384	52.880803999999998	6.9380670000000002	2.101	141	22.309999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000CCD3B9A294C01B40CE177B2FBE704A40	259396.16390436888	544861.61934972415	5
2010-08-19 00:00:00+02	385	52.880797000000001	6.9380750000000004	2.1179999999999999	141	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000E3C798BB96C01B401CB5C2F4BD704A40	259396.7190997845	544860.85209646716	5
2010-08-19 00:00:00+02	386	52.880791000000002	6.9380839999999999	2.036	141	21.981999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000007C9A931799C01B403ACE6DC2BD704A40	259397.33921248914	544860.19754986325	5
2010-08-19 00:00:00+02	387	52.880783999999998	6.9380930000000003	2.0339999999999998	141	21.981999999999999	0.872	0.872	0101000020E6100000166D8E739BC01B40876BB587BD704A40	259397.96171595476	544859.43174294615	5
2010-08-19 00:00:00+02	388	52.880777000000002	6.9381009999999996	2.056	141	21.654	0.871	0.871	0101000020E61000002C616D8C9DC01B40D508FD4CBD704A40	259398.51691189216	544858.66448989569	5
2010-08-19 00:00:00+02	389	52.880771000000003	6.93811	2.056	141	21.654	0.88600000000000001	0.88600000000000001	0101000020E6100000C63368E89FC01B40F321A81ABD704A40	259399.13702510926	544858.00994351902	5
2010-08-19 00:00:00+02	390	52.880763999999999	6.9381190000000004	2.1120000000000001	141	21.324999999999999	0.86599999999999999	0.86599999999999999	0101000020E610000060066344A2C01B4040BFEFDFBC704A40	259399.75952912727	544857.24413683277	5
2010-08-19 00:00:00+02	391	52.880757000000003	6.9381279999999999	2.081	141	21.324999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000F9D85DA0A4C01B408E5C37A5BC704A40	259400.38203333737	544856.47833022627	5
2010-08-19 00:00:00+02	392	52.880749999999999	6.9381370000000002	2.2109999999999999	141	21.324999999999999	0.85899999999999999	0.85899999999999999	0101000020E610000093AB58FCA6C01B40DBF97E6ABC704A40	259401.00453773997	544855.71252370067	5
2010-08-19 00:00:00+02	393	52.880744	6.9381459999999997	2.1099999999999999	141	21.324999999999999	0.875	0.875	0101000020E61000002C7E5358A9C01B40F9122A38BC704A40	259401.62465165707	544855.05797764484	5
2010-08-19 00:00:00+02	394	52.880737000000003	6.9381550000000001	2.129	140	21.324999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000C6504EB4ABC01B4047B071FDBB704A40	259402.24715643015	544854.29217128234	5
2010-08-19 00:00:00+02	395	52.88073	6.9381640000000004	2.1619999999999999	140	20.997	0.873	0.873	0101000020E610000060234910AEC01B40944DB9C2BB704A40	259402.8696613955	544853.52636499482	5
2010-08-19 00:00:00+02	396	52.880724000000001	6.9381729999999999	2.149	140	20.997	0.86799999999999999	0.86799999999999999	0101000020E6100000F9F5436CB0C01B40B2666490BB704A40	259403.48977583458	544852.87181917462	5
2010-08-19 00:00:00+02	397	52.880716999999997	6.9381820000000003	2.145	140	20.669	0.86099999999999999	0.86099999999999999	0101000020E610000093C83EC8B2C01B40FF03AC55BB704A40	259404.11228117062	544852.10601304937	5
2010-08-19 00:00:00+02	398	52.880710000000001	6.9381909999999998	2.129	141	20.669	0.879	0.879	0101000020E61000002C9B3924B5C01B404DA1F31ABB704A40	259404.73478669886	544851.34020700341	5
2010-08-19 00:00:00+02	399	52.880702999999997	6.9382000000000001	2.052	142	20.669	0.88500000000000001	0.88500000000000001	0101000020E6100000C66D3480B7C01B409A3E3BE0BA704A40	259405.35729241947	544850.57440103451	5
2010-08-19 00:00:00+02	400	52.880696	6.9382080000000004	2.052	142	20.669	0.88800000000000001	0.88800000000000001	0101000020E6100000DD611399B9C01B40E8DB82A5BA704A40	259405.91249048852	544849.80714883341	5
2010-08-19 00:00:00+02	401	52.880690000000001	6.938218	2.0579999999999998	142	20.669	0.88500000000000001	0.88500000000000001	0101000020E6100000F9122A38BCC01B4006F52D73BA704A40	259406.5999136499	544849.15404972865	5
2010-08-19 00:00:00+02	402	52.880682999999998	6.9382279999999996	1.97	141	20.341000000000001	0.88	0.88	0101000020E610000015C440D7BEC01B4053927538BA704A40	259407.28972779692	544848.38969033293	5
2010-08-19 00:00:00+02	403	52.880780000000001	6.9386130000000001	1.1259999999999999	244	23.294	0.871	0.871	0101000020E6100000DC662AC423C11B40467C2766BD704A40	259432.97128869654	544859.73885515693	5
2010-08-19 00:00:00+02	404	52.880786000000001	6.9386070000000002	2.2320000000000002	263	23.294	0.86599999999999999	0.86599999999999999	0101000020E6100000CB2F833122C11B4028637C98BD704A40	259432.55309411374	544860.39773730026	5
2010-08-19 00:00:00+02	405	52.880792999999997	6.938599	2.052	321	22.966000000000001	0.79900000000000004	0.79900000000000004	0101000020E6100000B43BA41820C11B40DAC534D3BD704A40	259431.99789288407	544861.16498649761	5
2010-08-19 00:00:00+02	406	52.880799000000003	6.9385909999999997	1.73	312	22.966000000000001	0.72599999999999998	0.72599999999999998	0101000020E61000009D47C5FF1DC11B40BDAC8905BE704A40	259431.44508318944	544861.82097537781	5
2010-08-19 00:00:00+02	407	52.880806	6.9385820000000002	2.2040000000000002	316	22.966000000000001	0.75800000000000001	0.75800000000000001	0101000020E61000000475CAA31BC11B406F0F4240BE704A40	259430.8225746206	544862.5867780383	5
2010-08-19 00:00:00+02	408	52.880813000000003	6.9385729999999999	2.1379999999999999	318	22.638000000000002	0.754	0.754	0101000020E61000006AA2CF4719C11B402272FA7ABE704A40	259430.20006624371	544863.35258078086	5
2010-08-19 00:00:00+02	409	52.880819000000002	6.9385649999999996	2.1379999999999999	318	22.638000000000002	0.69699999999999995	0.69699999999999995	0101000020E610000053AEF02E17C11B4004594FADBE704A40	259429.64725703117	544864.00856986898	5
2010-08-19 00:00:00+02	410	52.880825999999999	6.9385570000000003	2.1360000000000001	331	22.309999999999999	0.70899999999999996	0.70899999999999996	0101000020E61000003DBA111615C11B40B6BB07E8BE704A40	259429.09205665294	544864.7758194023	5
2010-08-19 00:00:00+02	411	52.880833000000003	6.9385459999999997	2.1389999999999998	328	22.309999999999999	0.746	0.746	0101000020E61000009D2ADF3312C11B40691EC022BF704A40	259428.33493356226	544865.53872910899	5
2010-08-19 00:00:00+02	412	52.880839000000002	6.9385380000000003	2.0979999999999999	327	21.981999999999999	0.70499999999999996	0.70499999999999996	0101000020E61000008736001B10C11B404B051555BF704A40	259427.78212484095	544866.19471840805	5
2010-08-19 00:00:00+02	413	52.880845999999998	6.9385279999999998	2.0899999999999999	325	21.981999999999999	0.64500000000000002	0.64500000000000002	0101000020E61000006A85E97B0DC11B40FD67CD8FBF704A40	259427.09230977928	544866.95907492843	5
2010-08-19 00:00:00+02	414	52.880853000000002	6.9385190000000003	2.1669999999999998	323	21.981999999999999	0.69699999999999995	0.69699999999999995	0101000020E6100000D1B2EE1F0BC11B40B0CA85CABF704A40	259426.4698025285	544867.72487814736	5
2010-08-19 00:00:00+02	415	52.880859999999998	6.93851	2.077	323	21.654	0.69499999999999995	0.69499999999999995	0101000020E610000037E0F3C308C11B40622D3E05C0704A40	259425.8472954699	544868.49068144802	5
2010-08-19 00:00:00+02	416	52.880867000000002	6.9385009999999996	2.161	322	21.654	0.67900000000000005	0.67900000000000005	0101000020E61000009D0DF96706C11B401590F63FC0704A40	259425.22478860349	544869.25648483075	5
2010-08-19 00:00:00+02	417	52.880873999999999	6.9384920000000001	2.1589999999999998	321	21.654	0.72699999999999998	0.72699999999999998	0101000020E6100000043BFE0B04C11B40C7F2AE7AC0704A40	259424.60228192926	544870.02228829241	5
2010-08-19 00:00:00+02	418	52.880879999999998	6.9384829999999997	2.0880000000000001	321	21.654	0.72699999999999998	0.72699999999999998	0101000020E61000006A6803B001C11B40A9D903ADC0704A40	259423.98216664637	544870.6768314467	5
2010-08-19 00:00:00+02	419	52.880885999999997	6.9384740000000003	2.0880000000000001	321	21.981999999999999	0.72399999999999998	0.72399999999999998	0101000020E6100000D1950854FFC01B408BC058DFC0704A40	259423.36205152847	544871.33137468249	5
2010-08-19 00:00:00+02	420	52.880893	6.938466	2.0960000000000001	320	21.981999999999999	0.72999999999999998	0.72999999999999998	0101000020E6100000BAA1293BFDC01B403E23111AC1704A40	259422.80685294	544872.09862493258	5
2010-08-19 00:00:00+02	421	52.880898999999999	6.9384569999999997	2.097	320	21.981999999999999	0.73099999999999998	0.73099999999999998	0101000020E610000020CF2EDFFAC01B40200A664CC1704A40	259422.18673815602	544872.75316831679	5
2010-08-19 00:00:00+02	422	52.880906000000003	6.9384480000000002	2.0939999999999999	320	21.981999999999999	0.71799999999999997	0.71799999999999997	0101000020E610000087FC3383F8C01B40D36C1E87C1704A40	259421.56423239107	544873.51897217042	5
2010-08-19 00:00:00+02	423	52.880913	6.9384389999999998	2.149	320	21.981999999999999	0.76400000000000001	0.76400000000000001	0101000020E6100000ED293927F6C01B4085CFD6C1C1704A40	259420.94172681833	544874.28477610333	5
2010-08-19 00:00:00+02	424	52.880918999999999	6.9384309999999996	2.1200000000000001	320	21.981999999999999	0.78500000000000003	0.78500000000000003	0101000020E6100000D6355A0EF4C01B4067B62BF4C1704A40	259420.38892005291	544874.9407662442	5
2010-08-19 00:00:00+02	425	52.880924999999998	6.9384220000000001	2.0819999999999999	320	21.981999999999999	0.73199999999999998	0.73199999999999998	0101000020E61000003D635FB2F1C01B40499D8026C2704A40	259419.76880594622	544875.59530993761	5
2010-08-19 00:00:00+02	426	52.880930999999997	6.9384129999999997	2.113	320	21.981999999999999	0.71699999999999997	0.71699999999999997	0101000020E6100000A3906456EFC01B402B84D558C2704A40	259419.14869200406	544876.24985371192	5
2010-08-19 00:00:00+02	427	52.880937000000003	6.9384040000000002	2.0600000000000001	320	21.981999999999999	0.751	0.751	0101000020E61000000ABE69FAECC01B400E6B2A8BC2704A40	259418.52857822672	544876.90439756564	5
2010-08-19 00:00:00+02	428	52.880944	6.9383949999999999	2.101	320	21.981999999999999	0.79300000000000004	0.79300000000000004	0101000020E610000070EB6E9EEAC01B40C0CDE2C5C2704A40	259417.90607354965	544877.67020188319	5
2010-08-19 00:00:00+02	429	52.880949999999999	6.9383860000000004	2.101	320	21.981999999999999	0.79900000000000004	0.79900000000000004	0101000020E6100000D7187442E8C01B40A2B437F8C2704A40	259417.28596011561	544878.32474589429	5
2010-08-19 00:00:00+02	430	52.880955999999998	6.9383759999999999	2.0979999999999999	320	21.981999999999999	0.74299999999999999	0.74299999999999999	0101000020E6100000BA675DA3E5C01B40849B8C2AC3704A40	259416.59853940542	544878.97784352198	5
2010-08-19 00:00:00+02	431	52.880961999999997	6.9383670000000004	2.1139999999999999	320	21.981999999999999	0.74399999999999999	0.74399999999999999	0101000020E610000021956247E3C01B406682E15CC3704A40	259415.97842630994	544879.63238769444	5
2010-08-19 00:00:00+02	432	52.880969	6.938358	2.0800000000000001	319	21.981999999999999	0.68500000000000005	0.68500000000000005	0101000020E610000087C267EBE0C01B4019E59997C3704A40	259415.35592237118	544880.39819234458	5
2010-08-19 00:00:00+02	433	52.880974999999999	6.9383480000000004	2.1080000000000001	319	21.981999999999999	0.79000000000000004	0.79000000000000004	0101000020E61000006B11514CDEC01B40FBCBEEC9C3704A40	259414.66850220697	544881.05129024072	5
2010-08-19 00:00:00+02	434	52.880982000000003	6.938339	2.0750000000000002	319	21.654	0.80600000000000005	0.80600000000000005	0101000020E6100000D13E56F0DBC01B40AE2EA704C4704A40	259414.04599864964	544881.81709505443	5
2010-08-19 00:00:00+02	435	52.880989	6.9383299999999997	2.117	318	21.654	0.80400000000000005	0.80400000000000005	0101000020E6100000376C5B94D9C01B4060915F3FC4704A40	259413.42349528451	544882.58289995312	5
2010-08-19 00:00:00+02	436	52.880996000000003	6.9383210000000002	2.1930000000000001	318	21.654	0.88400000000000001	0.88400000000000001	0101000020E61000009E996038D7C01B4013F4177AC4704A40	259412.80099211168	544883.34870493028	5
2010-08-19 00:00:00+02	437	52.881002000000002	6.9383119999999998	2.0819999999999999	318	21.654	0.878	0.878	0101000020E610000004C765DCD4C01B40F5DA6CACC4704A40	259412.18088006851	544884.00324958912	5
2010-08-19 00:00:00+02	438	52.881008000000001	6.9383030000000003	2.1150000000000002	318	21.654	0.84299999999999997	0.84299999999999997	0101000020E61000006BF46A80D2C01B40D7C1C1DEC4704A40	259411.56076819019	544884.6577943326	5
2010-08-19 00:00:00+02	439	52.881014999999998	6.938294	2.1150000000000002	318	21.654	0.86499999999999999	0.86499999999999999	0101000020E6100000D1217024D0C01B4089247A19C5704A40	259410.93826556639	544885.42359954724	5
2010-08-19 00:00:00+02	440	52.881022000000002	6.9382859999999997	2.2160000000000002	318	21.654	0.88300000000000001	0.88300000000000001	0101000020E6100000BA2D910BCEC01B403C873254C5704A40	259410.38307047519	544886.19085122366	5
2010-08-19 00:00:00+02	441	52.881028999999998	6.9382770000000002	2.169	319	21.654	0.86499999999999999	0.86499999999999999	0101000020E6100000215B96AFCBC01B40EEE9EA8EC5704A40	259409.76056822529	544886.9566565908	5
2010-08-19 00:00:00+02	442	52.881034999999997	6.938269	2.0750000000000002	319	21.324999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000000A67B796C9C01B40D0D03FC1C5704A40	259409.20776435843	544887.61264800502	5
2010-08-19 00:00:00+02	443	52.881041000000003	6.9382609999999998	2.1030000000000002	319	21.324999999999999	0.874	0.874	0101000020E6100000F372D87DC7C01B40B3B794F3C5704A40	259408.65496063774	544888.26863948687	5
2010-08-19 00:00:00+02	444	52.881048	6.9382529999999996	2.0459999999999998	319	21.324999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000DC7EF964C5C01B40651A4D2EC6704A40	259408.09976621642	544889.0358914216	5
2010-08-19 00:00:00+02	445	52.881053999999999	6.9382440000000001	2.0699999999999998	319	21.324999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000043ACFE08C3C01B404701A260C6704A40	259407.47965550964	544889.69043668441	5
2010-08-19 00:00:00+02	446	52.881061000000003	6.9382359999999998	2.0390000000000001	319	20.997	0.873	0.873	0101000020E61000002CB81FF0C0C01B40FA635A9BC6704A40	259406.92446142848	544890.45768875885	5
2010-08-19 00:00:00+02	447	52.881067999999999	6.9382270000000004	2.0819999999999999	319	20.997	0.86499999999999999	0.86499999999999999	0101000020E610000093E52494BEC01B40ACC612D6C6704A40	259406.30196024803	544891.22349457035	5
2010-08-19 00:00:00+02	448	52.881073999999998	6.9382190000000001	2.1110000000000002	319	21.324999999999999	0.875	0.875	0101000020E61000007CF1457BBCC01B408EAD6708C7704A40	259405.74915731489	544891.87948638003	5
2010-08-19 00:00:00+02	449	52.881081000000002	6.9382099999999998	2.1110000000000002	319	21.324999999999999	0.873	0.873	0101000020E6100000E21E4B1FBAC01B4041102043C7704A40	259405.1266564946	544892.64529234078	5
2010-08-19 00:00:00+02	450	52.881087999999998	6.9382010000000003	2.0609999999999999	319	21.324999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000494C50C3B7C01B40F372D87DC7704A40	259404.50415586669	544893.41109838313	5
2010-08-19 00:00:00+02	451	52.881093999999997	6.9381930000000001	2.1850000000000001	319	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000325871AAB5C01B40D5592DB0C7704A40	259403.95135341535	544894.06709039852	5
2010-08-19 00:00:00+02	452	52.881101000000001	6.9381849999999998	2.0920000000000001	319	21.324999999999999	0.872	0.872	0101000020E61000001B649291B3C01B4088BCE5EAC7704A40	259403.39616036718	544894.83434287854	5
2010-08-19 00:00:00+02	453	52.881107	6.9381760000000003	2.1070000000000002	320	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000082919735B1C01B406AA33A1DC8704A40	259402.77605101056	544895.48888874159	5
2010-08-19 00:00:00+02	454	52.881113999999997	6.938167	2.1520000000000001	320	21.324999999999999	0.878	0.878	0101000020E6100000E8BE9CD9AEC01B401C06F357C8704A40	259402.15355110256	544896.25469508558	5
2010-08-19 00:00:00+02	455	52.881120000000003	6.9381579999999996	2.157	319	21.654	0.88300000000000001	0.88300000000000001	0101000020E61000004EECA17DACC01B40FFEC478AC8704A40	259401.53344208898	544896.90924110916	5
2010-08-19 00:00:00+02	456	52.881126999999999	6.9381500000000003	2.0030000000000001	320	21.654	0.88700000000000001	0.88700000000000001	0101000020E610000038F8C264AAC01B40B14F00C5C8704A40	259400.97824973229	544897.67649386206	5
2010-08-19 00:00:00+02	457	52.881134000000003	6.9381409999999999	2.1589999999999998	320	21.654	0.88700000000000001	0.88700000000000001	0101000020E61000009E25C808A8C01B4064B2B8FFC8704A40	259400.35575037648	544898.44230043981	5
2010-08-19 00:00:00+02	458	52.881146999999999	6.9381219999999999	2.036	320	21.981999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000E8A1B60DA3C01B40F8FBC56CC9704A40	259399.04583574095	544899.86120719567	5
2010-08-19 00:00:00+02	459	52.881154000000002	6.9381130000000004	2.1400000000000001	319	21.981999999999999	0.879	0.879	0101000020E61000004FCFBBB1A0C01B40AB5E7EA7C9704A40	259398.4233369588	544900.62701402162	5
2010-08-19 00:00:00+02	460	52.881160000000001	6.938104	2.0870000000000002	320	21.981999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000B5FCC0559EC01B408D45D3D9C9704A40	259397.80322898863	544901.28156052018	5
2010-08-19 00:00:00+02	461	52.881166999999998	6.9380949999999997	2.1030000000000002	320	21.981999999999999	0.89600000000000002	0.89600000000000002	0101000020E61000001B2AC6F99BC01B403FA88B14CA704A40	259397.18073057747	544902.04736750142	5
2010-08-19 00:00:00+02	462	52.881172999999997	6.9380860000000002	2.0310000000000001	319	21.981999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000008257CB9D99C01B40218FE046CA704A40	259396.5606229504	544902.70191416051	5
2010-08-19 00:00:00+02	463	52.881179000000003	6.9380769999999998	2.0920000000000001	320	21.981999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000E884D04197C01B4004763579CA704A40	259395.94051548827	544903.35646089725	5
2010-08-19 00:00:00+02	464	52.881186	6.9380689999999996	2.085	320	21.981999999999999	0.875	0.875	0101000020E6100000D190F12895C01B40B6D8EDB3CA704A40	259395.38532471663	544904.1237142951	5
2010-08-19 00:00:00+02	465	52.881191999999999	6.9380600000000001	2.044	320	22.309999999999999	0.874	0.874	0101000020E610000038BEF6CC92C01B4098BF42E6CA704A40	259394.76521758843	544904.77826118062	5
2010-08-19 00:00:00+02	466	52.881197999999998	6.9380519999999999	2.1120000000000001	319	22.309999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000021CA17B490C01B407AA69718CB704A40	259394.2124176973	544905.43425430567	5
2010-08-19 00:00:00+02	467	52.881203999999997	6.9380439999999997	2.1139999999999999	320	22.309999999999999	0.88	0.88	0101000020E61000000AD6389B8EC01B405C8DEC4ACB704A40	259393.6596179523	544906.09024749615	5
2010-08-19 00:00:00+02	468	52.881211	6.9380350000000002	2.1139999999999999	320	22.309999999999999	0.879	0.879	0101000020E610000071033E3F8CC01B400FF0A485CB704A40	259393.037120786	544906.85605501267	5
2010-08-19 00:00:00+02	469	52.881217999999997	6.9380259999999998	2.089	319	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000D73043E389C01B40C1525DC0CB704A40	259392.41462381202	544907.62186260091	5
2010-08-19 00:00:00+02	470	52.881224000000003	6.9380179999999996	2.0739999999999998	319	22.309999999999999	0.877	0.877	0101000020E6100000C03C64CA87C01B40A439B2F2CB704A40	259391.86182454918	544908.27785600035	5
2010-08-19 00:00:00+02	471	52.881231	6.9380100000000002	2.008	320	22.309999999999999	0.876	0.876	0101000020E6100000AA4885B185C01B40569C6A2DCC704A40	259391.30663495715	544909.04510986048	5
2010-08-19 00:00:00+02	472	52.881236999999999	6.9380009999999999	2.113	320	22.309999999999999	0.85999999999999999	0.85999999999999999	0101000020E610000010768A5583C01B403883BF5FCC704A40	259390.68652898679	544909.69965726777	5
2010-08-19 00:00:00+02	473	52.881242999999998	6.9379929999999996	2.0600000000000001	320	22.309999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000F981AB3C81C01B401A6A1492CC704A40	259390.13373018487	544910.35565085826	5
2010-08-19 00:00:00+02	474	52.881248999999997	6.9379840000000002	2.0569999999999999	319	22.309999999999999	0.86399999999999999	0.86399999999999999	0101000020E610000060AFB0E07EC01B40FC5069C4CC704A40	259389.51362453474	544911.010198417	5
2010-08-19 00:00:00+02	475	52.881256	6.9379759999999999	2.1549999999999998	319	22.309999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000049BBD1C77CC01B40AFB321FFCC704A40	259388.95843561093	544911.77745255455	5
2010-08-19 00:00:00+02	476	52.881261000000002	6.9379670000000004	2.1520000000000001	319	22.638000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000B0E8D66B7AC01B40C11E1329CD704A40	259388.34072070516	544912.3207398504	5
2010-08-19 00:00:00+02	477	52.881267999999999	6.9379580000000001	2.1339999999999999	319	22.638000000000002	0.88900000000000001	0.88900000000000001	0101000020E61000001616DC0F78C01B407381CB63CD704A40	259387.71822514379	544913.08654804737	5
2010-08-19 00:00:00+02	478	52.881275000000002	6.9379489999999997	2.085	319	22.309999999999999	0.89400000000000002	0.89400000000000002	0101000020E61000007C43E1B375C01B4026E4839ECD704A40	259387.09572977453	544913.85235632351	5
2010-08-19 00:00:00+02	479	52.881281999999999	6.9379400000000002	2.085	319	22.309999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000E370E65773C01B40D8463CD9CD704A40	259386.47323459774	544914.6181646823	5
2010-08-19 00:00:00+02	480	52.881289000000002	6.937932	2.0830000000000002	319	22.309999999999999	0.90400000000000003	0.90400000000000003	0101000020E6100000CC7C073F71C01B408BA9F413CE704A40	259385.91804654666	544915.38541916385	5
2010-08-19 00:00:00+02	481	52.881295000000001	6.9379239999999998	2.0590000000000002	320	21.981999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000B58828266FC01B406D904946CE704A40	259385.36524901105	544916.04141329823	5
2010-08-19 00:00:00+02	482	52.881301999999998	6.9379150000000003	2.129	319	21.981999999999999	0.90300000000000002	0.90300000000000002	0101000020E61000001CB62DCA6CC01B401FF30181CE704A40	259384.74275437582	544916.80722187879	5
2010-08-19 00:00:00+02	483	52.881307999999997	6.9379059999999999	2.0369999999999999	319	21.654	0.89700000000000002	0.89700000000000002	0101000020E610000082E3326E6AC01B4001DA56B3CE704A40	259384.12265024957	544917.4617701252	5
2010-08-19 00:00:00+02	484	52.881315000000001	6.9378979999999997	2.1259999999999999	319	21.654	0.90600000000000003	0.90600000000000003	0101000020E61000006BEF535568C01B40B43C0FEECE704A40	259383.56746287917	544918.22902487265	5
2010-08-19 00:00:00+02	485	52.881321	6.9378890000000002	2.1240000000000001	319	21.654	0.90500000000000003	0.90500000000000003	0101000020E6100000D21C59F965C01B4096236420CF704A40	259382.94735908729	544918.88357327075	5
2010-08-19 00:00:00+02	486	52.881328000000003	6.9378799999999998	2.0779999999999998	319	21.654	0.90400000000000003	0.90400000000000003	0101000020E6100000384A5E9D63C01B4049861C5BCF704A40	259382.32486518263	544919.64938216168	5
2010-08-19 00:00:00+02	487	52.881334000000003	6.9378719999999996	2.0870000000000002	320	21.654	0.88600000000000001	0.88600000000000001	0101000020E610000021567F8461C01B402B6D718DCF704A40	259381.77206859889	544920.30537670339	5
2010-08-19 00:00:00+02	488	52.881340999999999	6.9378630000000001	2.0870000000000002	320	21.654	0.879	0.879	0101000020E6100000888384285FC01B40DDCF29C8CF704A40	259381.14957505456	544921.0711857439	5
2010-08-19 00:00:00+02	489	52.881348000000003	6.9378549999999999	2.1589999999999998	319	21.654	0.877	0.877	0101000020E6100000718FA50F5DC01B409032E202D0704A40	259380.59438854613	544921.83844083967	5
2010-08-19 00:00:00+02	490	52.881354000000002	6.9378460000000004	2.0600000000000001	319	21.324999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000D8BCAAB35AC01B4072193735D0704A40	259379.97428560088	544922.49298961717	5
2010-08-19 00:00:00+02	491	52.881360999999998	6.937837	2.0790000000000002	319	21.324999999999999	0.89700000000000002	0.89700000000000002	0101000020E61000003EEAAF5758C01B40247CEF6FD0704A40	259379.3517926088	544923.25879888562	5
2010-08-19 00:00:00+02	492	52.881368000000002	6.9378289999999998	2.1680000000000001	320	20.997	0.876	0.876	0101000020E610000027F6D03E56C01B40D7DEA7AAD0704A40	259378.79660662211	544924.02605418721	5
2010-08-19 00:00:00+02	493	52.881374999999998	6.9378200000000003	2.1230000000000002	320	20.997	0.89700000000000002	0.89700000000000002	0101000020E61000008E23D6E253C01B40894160E5D0704A40	259378.17411400386	544924.79186360794	5
2010-08-19 00:00:00+02	494	52.881382000000002	6.937811	2.1000000000000001	320	20.997	0.89800000000000002	0.89800000000000002	0101000020E6100000F450DB8651C01B403CA41820D1704A40	259377.55162157788	544925.55767311016	5
2010-08-19 00:00:00+02	495	52.881388000000001	6.9378019999999996	2.0600000000000001	319	20.669	0.89500000000000002	0.89500000000000002	0101000020E61000005A7EE02A4FC01B401E8B6D52D1704A40	259376.93151950196	544926.212222278	5
2010-08-19 00:00:00+02	496	52.881394999999998	6.9377930000000001	2.0419999999999998	319	20.669	0.88500000000000001	0.88500000000000001	0101000020E6100000C1ABE5CE4CC01B40D0ED258DD1704A40	259376.30902744655	544926.97803194099	5
2010-08-19 00:00:00+02	497	52.881400999999997	6.9377839999999997	2.1389999999999998	319	20.341000000000001	0.89400000000000002	0.89400000000000002	0101000020E610000027D9EA724AC01B40B2D47ABFD1704A40	259375.68892571391	544927.63258126623	5
2010-08-19 00:00:00+02	498	52.881408	6.9377760000000004	2.1389999999999998	319	20.341000000000001	0.89500000000000002	0.89500000000000002	0101000020E610000011E50B5A48C01B40653733FAD1704A40	259375.13374078186	544928.39983698016	5
2010-08-19 00:00:00+02	499	52.881414999999997	6.937767	2.1259999999999999	319	20.341000000000001	0.90300000000000002	0.90300000000000002	0101000020E6100000771211FE45C01B40179AEB34D2704A40	259374.51124927879	544929.16564687504	5
2010-08-19 00:00:00+02	500	52.881421000000003	6.9377579999999996	2.1259999999999999	319	20.013000000000002	0.90100000000000002	0.90100000000000002	0101000020E6100000DD3F16A243C01B40FA804067D2704A40	259373.89114805873	544929.82019643043	5
2010-08-19 00:00:00+02	501	52.881428	6.9377490000000002	2.129	319	20.013000000000002	0.90100000000000002	0.90100000000000002	0101000020E6100000446D1B4641C01B40ACE3F8A1D2704A40	259373.2686569264	544930.58600648202	5
2010-08-19 00:00:00+02	502	52.881435000000003	6.9377399999999998	2.0899999999999999	319	20.013000000000002	0.90300000000000002	0.90300000000000002	0101000020E6100000AA9A20EA3EC01B405F46B1DCD2704A40	259372.64616598631	544931.35181661346	5
2010-08-19 00:00:00+02	503	52.881442	6.9377310000000003	2.1419999999999999	319	20.013000000000002	0.89700000000000002	0.89700000000000002	0101000020E610000011C8258E3CC01B4011A96917D3704A40	259372.02367523857	544932.1176268264	5
2010-08-19 00:00:00+02	504	52.881447999999999	6.9377219999999999	2.1099999999999999	319	20.013000000000002	0.91300000000000003	0.91300000000000003	0101000020E610000077F52A323AC01B40F38FBE49D3704A40	259371.40357471869	544932.77217669948	5
2010-08-19 00:00:00+02	505	52.881455000000003	6.9377129999999996	2.0960000000000001	319	20.013000000000002	0.90300000000000002	0.90300000000000002	0101000020E6100000DD2230D637C01B40A6F27684D3704A40	259370.78108434152	544933.53798707284	5
2010-08-19 00:00:00+02	506	52.881461999999999	6.937703	2.0510000000000002	319	20.013000000000002	0.90600000000000003	0.90600000000000003	0101000020E6100000C171193735C01B4058552FBFD3704A40	259370.09128748652	544934.30235169618	5
2010-08-19 00:00:00+02	507	52.881467999999998	6.9376939999999996	2.0649999999999999	319	20.013000000000002	0.90300000000000002	0.90300000000000002	0101000020E6100000279F1EDB32C01B403A3C84F1D3704A40	259369.47118749734	544934.9569018163	5
2010-08-19 00:00:00+02	508	52.881475000000002	6.9376850000000001	2.0649999999999999	319	20.013000000000002	0.90300000000000002	0.90300000000000002	0101000020E61000008ECC237F30C01B40ED9E3C2CD4704A40	259368.84869769379	544935.72271243553	5
2010-08-19 00:00:00+02	509	52.881481000000001	6.9376769999999999	2.1680000000000001	320	20.013000000000002	0.90700000000000003	0.90700000000000003	0101000020E610000077D844662EC01B40CF85915ED4704A40	259368.29590468929	544936.37870851788	5
2010-08-19 00:00:00+02	510	52.881487999999997	6.9376680000000004	2.0840000000000001	319	20.013000000000002	0.89700000000000002	0.89700000000000002	0101000020E6100000DE054A0A2CC01B4081E84999D4704A40	259367.67341524578	544937.14451928902	5
2010-08-19 00:00:00+02	511	52.881494000000004	6.937659	2.1190000000000002	319	20.013000000000002	0.89600000000000002	0.89600000000000002	0101000020E610000044334FAE29C01B4064CF9ECBD4704A40	259367.05331593397	544937.79906971788	5
2010-08-19 00:00:00+02	512	52.881501	6.9376509999999998	2.0939999999999999	319	20.013000000000002	0.89400000000000002	0.89400000000000002	0101000020E61000002D3F709527C01B4016325706D5704A40	259366.49813347211	544938.56632642378	5
2010-08-19 00:00:00+02	513	52.881506999999999	6.9376420000000003	2.0590000000000002	319	19.684999999999999	0.90600000000000003	0.90600000000000003	0101000020E6100000946C753925C01B40F818AC38D5704A40	259365.87803449447	544939.22087700211	5
2010-08-19 00:00:00+02	514	52.881512999999998	6.9376340000000001	2.0529999999999999	319	19.684999999999999	0.90400000000000003	0.90400000000000003	0101000020E61000007D78962023C01B40DAFF006BD5704A40	259365.32524227398	544939.8768734223	5
2010-08-19 00:00:00+02	515	52.881518999999997	6.9376249999999997	2.1179999999999999	319	19.684999999999999	0.90200000000000002	0.90200000000000002	0101000020E6100000E3A59BC420C01B40BCE6559DD5704A40	259364.70514361639	544940.5314241508	5
2010-08-19 00:00:00+02	516	52.881526000000001	6.9376160000000002	2.024	319	19.684999999999999	0.91400000000000003	0.91400000000000003	0101000020E61000004AD3A0681EC01B406F490ED8D5704A40	259364.08265525012	544941.29723538109	5
2010-08-19 00:00:00+02	517	52.881532	6.9376069999999999	2.1419999999999999	319	20.013000000000002	0.89800000000000002	0.89800000000000002	0101000020E6100000B000A60C1CC01B405130630AD6704A40	259363.46255693591	544941.95178626769	5
2010-08-19 00:00:00+02	518	52.881538999999997	6.9375989999999996	2.121	319	20.013000000000002	0.91000000000000003	0.91000000000000003	0101000020E6100000990CC7F319C01B4003931B45D6704A40	259362.90737549335	544942.71904338698	5
2010-08-19 00:00:00+02	519	52.881545000000003	6.9375900000000001	2.121	319	20.013000000000002	0.91000000000000003	0.91000000000000003	0101000020E6100000003ACC9717C01B40E6797077D6704A40	259362.28727751315	544943.37359442702	5
2010-08-19 00:00:00+02	520	52.881551999999999	6.9375819999999999	2.1659999999999999	319	20.013000000000002	0.91000000000000003	0.91000000000000003	0101000020E6100000E945ED7E15C01B4098DC28B2D6704A40	259361.73209641076	544944.14085167926	5
2010-08-19 00:00:00+02	521	52.881559000000003	6.9375730000000004	2.1619999999999999	319	20.013000000000002	0.91000000000000003	0.91000000000000003	0101000020E61000005073F22213C01B404B3FE1ECD6704A40	259361.10960895702	544944.90666329244	5
2010-08-19 00:00:00+02	522	52.881565000000002	6.9375640000000001	2.1230000000000002	319	20.013000000000002	0.90400000000000003	0.90400000000000003	0101000020E6100000B6A0F7C610C01B402D26361FD7704A40	259360.48951148932	544945.56121456088	5
2010-08-19 00:00:00+02	523	52.881571999999998	6.9375559999999998	2.0960000000000001	319	20.013000000000002	0.90800000000000003	0.90800000000000003	0101000020E61000009FAC18AE0EC01B40DF88EE59D7704A40	259359.93433090887	544946.32847202139	5
2010-08-19 00:00:00+02	524	52.881577999999998	6.9375470000000004	2.081	319	20.013000000000002	0.89200000000000002	0.89200000000000002	0101000020E610000006DA1D520CC01B40C16F438CD7704A40	259359.31423377543	544946.98302343825	5
2010-08-19 00:00:00+02	525	52.881585000000001	6.937538	2.1080000000000001	319	20.013000000000002	0.90600000000000003	0.90600000000000003	0101000020E61000006C0723F609C01B4074D2FBC6D7704A40	259358.6917470523	544947.74883536249	5
2010-08-19 00:00:00+02	526	52.881591	6.9375289999999996	2.1150000000000002	319	20.013000000000002	0.89500000000000002	0.89500000000000002	0101000020E6100000D234289A07C01B4056B950F9D7704A40	259358.07165026187	544948.40338693885	5
2010-08-19 00:00:00+02	527	52.881597999999997	6.9375200000000001	2.109	320	20.013000000000002	0.90500000000000003	0.90500000000000003	0101000020E610000039622D3E05C01B40081C0934D8704A40	259357.44916390948	544949.16919902293	5
2010-08-19 00:00:00+02	528	52.881605	6.9375109999999998	2.109	320	20.013000000000002	0.90800000000000003	0.90800000000000003	0101000020E61000009F8F32E202C01B40BB7EC16ED8704A40	259356.82667774925	544949.93501118594	5
2010-08-19 00:00:00+02	529	52.881611999999997	6.9375020000000003	2.0950000000000002	320	19.684999999999999	0.90000000000000002	0.90000000000000002	0101000020E610000006BD378600C01B406DE179A9D8704A40	259356.20419178135	544950.70082343067	5
2010-08-19 00:00:00+02	530	52.881618000000003	6.937494	2.1160000000000001	319	19.684999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000EFC8586DFEBF1B4050C8CEDBD8704A40	259355.65140212391	544951.35682095366	5
2010-08-19 00:00:00+02	531	52.881625	6.9374859999999998	2.105	319	19.684999999999999	0.90200000000000002	0.90200000000000002	0101000020E6100000D8D47954FCBF1B40022B8716D9704A40	259355.09622293807	544952.12407896831	5
2010-08-19 00:00:00+02	532	52.881632000000003	6.9374779999999996	2.1240000000000001	319	19.356999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000C1E09A3BFABF1B40B58D3F51D9704A40	259354.54104392332	544952.89133704535	5
2010-08-19 00:00:00+02	533	52.881639	6.9374700000000002	2.113	320	19.356999999999999	0.873	0.873	0101000020E6100000ABECBB22F8BF1B4067F0F78BD9704A40	259353.9858650793	544953.65859518899	5
2010-08-19 00:00:00+02	534	52.881644999999999	6.9374609999999999	2.073	319	19.356999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000111AC1C6F5BF1B4049D74CBED9704A40	259353.36576965282	544954.31314736709	5
2010-08-19 00:00:00+02	535	52.881652000000003	6.9374529999999996	2.105	320	19.356999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000FA25E2ADF3BF1B40FC3905F9D9704A40	259352.81059114903	544955.08040564577	5
2010-08-19 00:00:00+02	536	52.881658999999999	6.9374440000000002	2.0449999999999999	320	19.029	0.84499999999999997	0.84499999999999997	0101000020E61000006153E751F1BF1B40AE9CBD33DA704A40	259352.18810644606	544955.84621840331	5
2010-08-19 00:00:00+02	537	52.881664999999998	6.9374359999999999	2.0489999999999999	320	19.029	0.83199999999999996	0.83199999999999996	0101000020E61000004A5F0839EFBF1B4090831266DA704A40	259351.63531789317	544956.50221638184	5
2010-08-19 00:00:00+02	538	52.881672000000002	6.9374269999999996	2.0099999999999998	320	19.029	0.82099999999999995	0.82099999999999995	0101000020E6100000B08C0DDDECBF1B4043E6CAA0DA704A40	259351.01283355022	544957.26802929491	5
2010-08-19 00:00:00+02	539	52.881678000000001	6.9374180000000001	2.0099999999999998	320	18.701000000000001	0.83099999999999996	0.83099999999999996	0101000020E610000017BA1281EABF1B4025CD1FD3DA704A40	259350.39273897037	544957.92258184892	5
2010-08-19 00:00:00+02	540	52.881684	6.9374089999999997	2.1640000000000001	319	18.701000000000001	0.83599999999999997	0.83599999999999997	0101000020E61000007DE71725E8BF1B4007B47405DB704A40	259349.7726445552	544958.57713449025	5
2010-08-19 00:00:00+02	541	52.881690999999996	6.9374000000000002	2.129	319	18.373000000000001	0.86299999999999999	0.86299999999999999	0101000020E6100000E4141DC9E5BF1B40B9162D40DB704A40	259349.15016076138	544959.34294763976	5
2010-08-19 00:00:00+02	542	52.881697000000003	6.9373909999999999	2.0390000000000001	319	18.373000000000001	0.83399999999999996	0.83399999999999996	0101000020E61000004A42226DE3BF1B409CFD8172DB704A40	259348.53006668953	544959.99750043219	5
2010-08-19 00:00:00+02	543	52.881703000000002	6.9373829999999996	2.0830000000000002	319	18.045000000000002	0.80800000000000005	0.80800000000000005	0101000020E6100000334E4354E1BF1B407EE4D6A4DB704A40	259347.97727908561	544960.65349882888	5
2010-08-19 00:00:00+02	544	52.881709999999998	6.9373740000000002	2.069	319	18.045000000000002	0.84399999999999997	0.84399999999999997	0101000020E61000009A7B48F8DEBF1B4030478FDFDB704A40	259347.35479583041	544961.41931220912	5
2010-08-19 00:00:00+02	545	52.881715999999997	6.9373649999999998	2.0830000000000002	319	18.045000000000002	0.87	0.87	0101000020E610000000A94D9CDCBF1B40122EE411DC704A40	259346.73470225732	544962.07386523217	5
2010-08-19 00:00:00+02	546	52.881723000000001	6.9373560000000003	2.0419999999999998	319	18.045000000000002	0.84799999999999998	0.84799999999999998	0101000020E610000067D65240DABF1B40C5909C4CDC704A40	259346.11221937271	544962.83967877296	5
2010-08-19 00:00:00+02	547	52.881729999999997	6.9373469999999999	2.089	319	18.045000000000002	0.84499999999999997	0.84499999999999997	0101000020E6100000CD0358E4D7BF1B4077F35487DC704A40	259345.48973668035	544963.60549239512	5
2010-08-19 00:00:00+02	548	52.881735999999997	6.9373379999999996	2.1280000000000001	319	18.045000000000002	0.83599999999999997	0.83599999999999997	0101000020E610000033315D88D5BF1B4059DAA9B9DC704A40	259344.86964362889	544964.26004565752	5
2010-08-19 00:00:00+02	549	52.881743	6.9373290000000001	2.1280000000000001	319	18.045000000000002	0.84499999999999997	0.84499999999999997	0101000020E61000009A5E622CD3BF1B400C3D62F4DC704A40	259344.24716130731	544965.025859438	5
2010-08-19 00:00:00+02	550	52.881748999999999	6.9373209999999998	2.1230000000000002	319	18.045000000000002	0.84899999999999998	0.84899999999999998	0101000020E6100000836A8313D1BF1B40EE23B726DD704A40	259343.69437483247	544965.6818583206	5
2010-08-19 00:00:00+02	551	52.881756000000003	6.9373120000000004	2.1309999999999998	319	18.045000000000002	0.80900000000000005	0.80900000000000005	0101000020E6100000EA9788B7CEBF1B40A1866F61DD704A40	259343.07189287106	544966.44767224998	5
2010-08-19 00:00:00+02	552	52.881762999999999	6.9373040000000001	2.0670000000000002	319	18.045000000000002	0.83499999999999996	0.83499999999999996	0101000020E6100000D3A3A99ECCBF1B4053E9279CDD704A40	259342.51671731373	544967.21493170911	5
2010-08-19 00:00:00+02	553	52.881768999999998	6.9372949999999998	2.004	319	18.045000000000002	0.83499999999999996	0.83499999999999996	0101000020E610000039D1AE42CABF1B4035D07CCEDD704A40	259341.89662510896	544967.86948535033	5
2010-08-19 00:00:00+02	554	52.881776000000002	6.9372860000000003	2.0569999999999999	319	18.045000000000002	0.80000000000000004	0.80000000000000004	0101000020E6100000A0FEB3E6C7BF1B40E8323509DE704A40	259341.27414369982	544968.63529951067	5
2010-08-19 00:00:00+02	555	52.881782000000001	6.9372769999999999	2.1589999999999998	319	18.373000000000001	0.84499999999999997	0.84499999999999997	0101000020E6100000062CB98AC5BF1B40CA198A3BDE704A40	259340.65405183815	544969.28985331184	5
2010-08-19 00:00:00+02	556	52.881788	6.9372680000000004	2.052	319	18.373000000000001	0.83599999999999997	0.83599999999999997	0101000020E61000006D59BE2EC3BF1B40AC00DF6DDE704A40	259340.0339601413	544969.94440719369	5
2010-08-19 00:00:00+02	557	52.881794999999997	6.9372590000000001	2.093	319	18.373000000000001	0.84999999999999998	0.84999999999999998	0101000020E6100000D386C3D2C0BF1B405E6397A8DE704A40	259339.41147928132	544970.71022159397	5
2010-08-19 00:00:00+02	558	52.881807000000002	6.9372410000000002	2.0870000000000002	319	18.373000000000001	0.83399999999999996	0.83399999999999996	0101000020E6100000A0E1CD1ABCBF1B402331410DDF704A40	259338.17129673879	544972.01932974847	5
2010-08-19 00:00:00+02	559	52.881813000000001	6.9372319999999998	2.1379999999999999	319	18.373000000000001	0.85699999999999998	0.85699999999999998	0101000020E6100000060FD3BEB9BF1B400518963FDF704A40	259337.5512057145	544972.67388394428	5
2010-08-19 00:00:00+02	560	52.881819	6.9372230000000004	2.0600000000000001	319	18.373000000000001	0.84499999999999997	0.84499999999999997	0101000020E61000006D3CD862B7BF1B40E7FEEA71DF704A40	259336.93111485499	544973.32843822287	5
2010-08-19 00:00:00+02	561	52.881824999999999	6.937214	2.069	319	18.373000000000001	0.85799999999999998	0.85799999999999998	0101000020E6100000D369DD06B5BF1B40C9E53FA4DF704A40	259336.31102416015	544973.98299257585	5
2010-08-19 00:00:00+02	562	52.881832000000003	6.9372049999999996	2.0339999999999998	319	18.373000000000001	0.84299999999999997	0.84299999999999997	0101000020E61000003997E2AAB2BF1B407C48F8DEDF704A40	259335.68854438479	544974.74880745506	5
2010-08-19 00:00:00+02	563	52.881838000000002	6.9371970000000003	2.073	319	18.701000000000001	0.80000000000000004	0.80000000000000004	0101000020E610000023A30392B0BF1B405E2F4D11E0704A40	259335.13576013106	544975.40480731661	5
2010-08-19 00:00:00+02	564	52.881844000000001	6.9371879999999999	2.0390000000000001	319	18.701000000000001	0.79200000000000004	0.79200000000000004	0101000020E610000089D00836AEBF1B404016A243E0704A40	259334.51566993503	544976.05936189706	5
2010-08-19 00:00:00+02	565	52.88185	6.9371790000000004	2.0550000000000002	320	18.701000000000001	0.76200000000000001	0.76200000000000001	0101000020E6100000F0FD0DDAABBF1B4022FDF675E0704A40	259333.89557990382	544976.7139165618	5
2010-08-19 00:00:00+02	566	52.881856999999997	6.9371700000000001	2.0129999999999999	320	18.701000000000001	0.80800000000000005	0.80800000000000005	0101000020E6100000562B137EA9BF1B40D45FAFB0E0704A40	259333.27310084557	544977.47973174986	5
2010-08-19 00:00:00+02	567	52.881864	6.9371609999999997	2.0459999999999998	320	18.701000000000001	0.80600000000000005	0.80600000000000005	0101000020E6100000BC581822A7BF1B4087C267EBE0704A40	259332.6506219795	544978.2455470179	5
2010-08-19 00:00:00+02	568	52.881869999999999	6.9371520000000002	2.0459999999999998	320	19.029	0.69399999999999995	0.69399999999999995	0101000020E610000023861DC6A4BF1B4069A9BC1DE1704A40	259332.03053246997	544978.90010192082	5
2010-08-19 00:00:00+02	569	52.881877000000003	6.937144	1.9910000000000001	320	19.029	0.76500000000000001	0.76500000000000001	0101000020E61000000C923EADA2BF1B401C0C7558E1704A40	259331.47536001314	544979.66736264224	5
2010-08-19 00:00:00+02	570	52.881883000000002	6.9371349999999996	2.0259999999999998	320	19.029	0.77300000000000002	0.77300000000000002	0101000020E610000072BF4351A0BF1B40FEF2C98AE1704A40	259330.85527083746	544980.32191769476	5
2010-08-19 00:00:00+02	571	52.881889999999999	6.9371260000000001	2.0529999999999999	320	19.029	0.73499999999999999	0.73499999999999999	0101000020E6100000D9EC48F59DBF1B40B05582C5E1704A40	259330.23279270236	544981.08773327433	5
2010-08-19 00:00:00+02	572	52.881895999999998	6.9371179999999999	2.0640000000000001	320	19.356999999999999	0.754	0.754	0101000020E6100000C2F869DC9BBF1B40923CD7F7E1704A40	259329.68000987964	544981.74373375508	5
2010-08-19 00:00:00+02	573	52.881901999999997	6.9371099999999997	2.0409999999999999	320	19.356999999999999	0.75700000000000001	0.75700000000000001	0101000020E6100000AB048BC399BF1B4074232C2AE2704A40	259329.12722720328	544982.3997343001	5
2010-08-19 00:00:00+02	574	52.881908000000003	6.9371010000000002	2.1110000000000002	320	19.356999999999999	0.78200000000000003	0.78200000000000003	0101000020E61000001232906797BF1B40570A815CE2704A40	259328.50713868215	544983.05428965227	5
2010-08-19 00:00:00+02	575	52.881914000000002	6.9370919999999998	1.96	320	19.684999999999999	0.76800000000000002	0.76800000000000002	0101000020E6100000785F950B95BF1B4039F1D58EE2704A40	259327.88705032575	544983.7088450829	5
2010-08-19 00:00:00+02	576	52.881920999999998	6.9370839999999996	2.069	320	19.684999999999999	0.75	0.75	0101000020E6100000616BB6F292BF1B40EB538EC9E2704A40	259327.33187904698	544984.47610627941	5
2010-08-19 00:00:00+02	577	52.881926999999997	6.9370750000000001	1.996	320	19.356999999999999	0.72799999999999998	0.72799999999999998	0101000020E6100000C898BB9690BF1B40CD3AE3FBE2704A40	259326.71179102463	544985.13066186139	5
2010-08-19 00:00:00+02	578	52.881934000000001	6.9370659999999997	1.996	320	19.356999999999999	0.77600000000000002	0.77600000000000002	0101000020E61000002EC6C03A8EBF1B40809D9B36E3704A40	259326.0893141343	544985.89647797367	5
2010-08-19 00:00:00+02	579	52.881940999999998	6.9370570000000003	2.0950000000000002	320	19.356999999999999	0.76100000000000001	0.76100000000000001	0101000020E610000095F3C5DE8BBF1B4032005471E3704A40	259325.46683743625	544986.6622941643	5
2010-08-19 00:00:00+02	580	52.881946999999997	6.9370479999999999	2.0609999999999999	320	19.684999999999999	0.72199999999999998	0.72199999999999998	0101000020E6100000FB20CB8289BF1B4014E7A8A3E3704A40	259324.84674993553	544987.31684998295	5
2010-08-19 00:00:00+02	581	52.881954	6.9370390000000004	2.0819999999999999	319	19.684999999999999	0.77800000000000002	0.77800000000000002	0101000020E6100000624ED02687BF1B40C74961DEE3704A40	259324.22427360839	544988.0826663347	5
2010-08-19 00:00:00+02	582	52.881959999999999	6.93703	2.0470000000000002	319	19.684999999999999	0.69899999999999995	0.69899999999999995	0101000020E6100000C87BD5CA84BF1B40A930B610E4704A40	259323.60418645083	544988.73722231039	5
2010-08-19 00:00:00+02	583	52.881967000000003	6.9370209999999997	2.1120000000000001	319	19.684999999999999	0.77300000000000002	0.77300000000000002	0101000020E61000002EA9DA6E82BF1B405C936E4BE4704A40	259322.98171049426	544989.50303881953	5
2010-08-19 00:00:00+02	584	52.881974	6.9370120000000002	2.0950000000000002	319	19.684999999999999	0.76100000000000001	0.76100000000000001	0101000020E610000095D6DF1280BF1B400EF62686E4704A40	259322.3592347299	544990.26885540888	5
2010-08-19 00:00:00+02	585	52.881979999999999	6.9370029999999998	2.0369999999999999	319	19.684999999999999	0.68799999999999994	0.68799999999999994	0101000020E6100000FB03E5B67DBF1B40F0DC7BB8E4704A40	259321.73914809417	544990.92341162811	5
2010-08-19 00:00:00+02	586	52.881987000000002	6.9369940000000003	2.0979999999999999	319	19.684999999999999	0.71199999999999997	0.71199999999999997	0101000020E61000006231EA5A7BBF1B40A33F34F3E4704A40	259321.11667270047	544991.68922837556	5
2010-08-19 00:00:00+02	587	52.881993999999999	6.9369860000000001	2.1890000000000001	319	19.684999999999999	0.73799999999999999	0.73799999999999999	0101000020E61000004B3D0B4279BF1B4055A2EC2DE5704A40	259320.56150335955	544992.45649035193	5
2010-08-19 00:00:00+02	588	52.882001000000002	6.9369779999999999	2.0329999999999999	319	19.684999999999999	0.745	0.745	0101000020E610000034492C2977BF1B400805A568E5704A40	259320.0063341895	544993.22375238885	5
2010-08-19 00:00:00+02	589	52.882007000000002	6.9369699999999996	2.0329999999999999	319	19.684999999999999	0.80000000000000004	0.80000000000000004	0101000020E61000001D554D1075BF1B40EAEBF99AE5704A40	259319.45355407617	544993.87975404016	5
2010-08-19 00:00:00+02	590	52.882013000000001	6.9369620000000003	2.0409999999999999	319	19.684999999999999	0.72599999999999998	0.72599999999999998	0101000020E610000007616EF772BF1B40CCD24ECDE5704A40	259318.90077410941	544994.535755747	5
2010-08-19 00:00:00+02	591	52.882019999999997	6.9369529999999999	2.1579999999999999	319	19.356999999999999	0.77200000000000002	0.77200000000000002	0101000020E61000006D8E739B70BF1B407E350708E6704A40	259318.27829960681	544995.3015728601	5
2010-08-19 00:00:00+02	592	52.882026000000003	6.9369440000000004	2.1160000000000001	319	19.356999999999999	0.76700000000000002	0.76700000000000002	0101000020E6100000D4BB783F6EBF1B40611C5C3AE6704A40	259317.65821414269	544995.95612959901	5
2010-08-19 00:00:00+02	593	52.882033	6.9369350000000001	2.1230000000000002	319	19.684999999999999	0.752	0.752	0101000020E61000003AE97DE36BBF1B40137F1475E6704A40	259317.03574001085	544996.72194687231	5
2010-08-19 00:00:00+02	594	52.882040000000003	6.9369259999999997	2.1299999999999999	319	19.684999999999999	0.80800000000000005	0.80800000000000005	0101000020E6100000A016838769BF1B40C6E1CCAFE6704A40	259316.41326607123	544997.48776422441	5
2010-08-19 00:00:00+02	595	52.882046000000003	6.9369180000000004	2.1030000000000002	319	19.684999999999999	0.80600000000000005	0.80600000000000005	0101000020E61000008A22A46E67BF1B40A8C821E2E6704A40	259315.86048690998	544998.14376628376	5
2010-08-19 00:00:00+02	596	52.882052000000002	6.936909	2.0870000000000002	319	19.684999999999999	0.879	0.879	0101000020E6100000F04FA91265BF1B408AAF7614E7704A40	259315.24040212325	544998.79832332826	5
2010-08-19 00:00:00+02	597	52.882058999999998	6.9368999999999996	2.1110000000000002	319	19.684999999999999	0.878	0.878	0101000020E6100000567DAEB662BF1B403C122F4FE7704A40	259314.61792872206	544999.5641409118	5
2010-08-19 00:00:00+02	598	52.882064999999997	6.9368920000000003	2.0830000000000002	319	19.684999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000004089CF9D60BF1B401EF98381E7704A40	259314.06515003077	545000.22014317324	5
2010-08-19 00:00:00+02	599	52.882072000000001	6.9368829999999999	2.0830000000000002	319	19.684999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000A6B6D4415EBF1B40D15B3CBCE7704A40	259313.44267698971	545000.98596090812	5
2010-08-19 00:00:00+02	600	52.882078	6.9368740000000004	2.1059999999999999	323	19.684999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000000DE4D9E55BBF1B40B34291EEE7704A40	259312.82259288017	545001.64051826485	5
2010-08-19 00:00:00+02	601	52.882084999999996	6.9368650000000001	2.1789999999999998	322	19.684999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000007311DF8959BF1B4065A54929E8704A40	259312.20012020995	545002.40633616131	5
2010-08-19 00:00:00+02	602	52.882091000000003	6.9368559999999997	2.0760000000000001	321	19.356999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000D93EE42D57BF1B40488C9E5BE8704A40	259311.58003644354	545003.06089367298	5
2010-08-19 00:00:00+02	603	52.882097999999999	6.9368470000000002	2.0419999999999998	321	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000406CE9D154BF1B40FAEE5696E8704A40	259310.95756414405	545003.82671172637	5
2010-08-19 00:00:00+02	604	52.882105000000003	6.9368379999999998	2.161	321	19.356999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000A699EE7552BF1B40AD510FD1E8704A40	259310.33509203669	545004.59252985904	5
2010-08-19 00:00:00+02	605	52.882111000000002	6.9368290000000004	2.0979999999999999	320	19.356999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000000DC7F31950BF1B408F386403E9704A40	259309.71500879212	545005.24708761182	5
2010-08-19 00:00:00+02	606	52.882117999999998	6.9368189999999998	2.085	320	19.029	0.88200000000000001	0.88200000000000001	0101000020E6100000F015DD7A4DBF1B40419B1C3EE9704A40	259309.02523138389	545006.01146091777	5
2010-08-19 00:00:00+02	607	52.882123999999997	6.9368090000000002	2.0569999999999999	320	19.029	0.88100000000000001	0.88100000000000001	0101000020E6100000D464C6DB4ABF1B4023827170E9704A40	259308.33784282909	545006.66457385814	5
2010-08-19 00:00:00+02	608	52.882131000000001	6.9367999999999999	2.0569999999999999	320	18.701000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000003A92CB7F48BF1B40D6E429ABE9704A40	259307.71537148452	545007.43039232877	5
2010-08-19 00:00:00+02	609	52.882137999999998	6.9367900000000002	2.1150000000000002	320	18.701000000000001	0.89000000000000001	0.89000000000000001	0101000020E61000001EE1B4E045BF1B408847E2E5E9704A40	259307.02559469122	545008.19476591633	5
2010-08-19 00:00:00+02	610	52.882143999999997	6.9367809999999999	2.1040000000000001	319	18.701000000000001	0.879	0.879	0101000020E6100000840EBA8443BF1B406A2E3718EA704A40	259306.4055123388	545008.84932409332	5
2010-08-19 00:00:00+02	611	52.882150000000003	6.9367729999999996	2.1589999999999998	320	18.701000000000001	0.871	0.871	0101000020E61000006D1ADB6B41BF1B404D158C4AEA704A40	259305.85273577407	545009.50532728643	5
2010-08-19 00:00:00+02	612	52.882156999999999	6.9367640000000002	2.097	320	18.373000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000D447E00F3FBF1B40FF774485EA704A40	259305.23026517103	545010.27114607661	5
2010-08-19 00:00:00+02	613	52.882162999999998	6.9367549999999998	2.0950000000000002	320	18.373000000000001	0.88800000000000001	0.88800000000000001	0101000020E61000003A75E5B33CBF1B40E15E99B7EA704A40	259304.61018331739	545010.92570448143	5
2010-08-19 00:00:00+02	614	52.882168999999998	6.9367470000000004	2.0550000000000002	320	18.373000000000001	0.876	0.876	0101000020E61000002481069B3ABF1B40C345EEE9EA704A40	259304.05740722254	545011.58170788258	5
2010-08-19 00:00:00+02	615	52.882176000000001	6.9367380000000001	2.0979999999999999	320	18.373000000000001	0.88500000000000001	0.88500000000000001	0101000020E61000008AAE0B3F38BF1B4076A8A624EB704A40	259303.4349371579	545012.34752690361	5
2010-08-19 00:00:00+02	616	52.882182	6.9367289999999997	2.1440000000000001	319	18.373000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000F0DB10E335BF1B40588FFB56EB704A40	259302.81485580321	545013.00208553486	5
2010-08-19 00:00:00+02	617	52.882187999999999	6.9367210000000004	2.1179999999999999	319	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000DAE731CA33BF1B403A765089EB704A40	259302.26208017825	545013.65808914194	5
2010-08-19 00:00:00+02	618	52.882195000000003	6.9367130000000001	2.1000000000000001	320	18.373000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000C3F352B131BF1B40EDD808C4EB704A40	259301.70691620663	545014.42535328283	5
2010-08-19 00:00:00+02	619	52.882201000000002	6.9367039999999998	2.1000000000000001	320	18.373000000000001	0.89700000000000002	0.89700000000000002	0101000020E6100000292158552FBF1B40CFBF5DF6EB704A40	259301.08683534153	545015.07991213619	5
2010-08-19 00:00:00+02	620	52.882207999999999	6.9366960000000004	2.1400000000000001	320	18.045000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000132D793C2DBF1B4081221631EC704A40	259300.53167171031	545015.84717640688	5
2010-08-19 00:00:00+02	621	52.882213999999998	6.9366880000000002	2.1280000000000001	320	18.045000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000FC389A232BBF1B4063096B63EC704A40	259299.97889670476	545016.50318027078	5
2010-08-19 00:00:00+02	622	52.882221999999999	6.93668	2.1110000000000002	320	18.373000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000E544BB0A29BF1B40E6E786A6EC704A40	259299.42134496049	545017.38170513976	5
2010-08-19 00:00:00+02	623	52.882227999999998	6.9366719999999997	2.1030000000000002	320	18.373000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000CE50DCF126BF1B40C8CEDBD8EC704A40	259298.86857027237	545018.03770913149	5
2010-08-19 00:00:00+02	624	52.882235999999999	6.9366630000000002	2.0979999999999999	320	18.701000000000001	0.89700000000000002	0.89700000000000002	0101000020E6100000357EE19524BF1B404BADF71BED704A40	259298.24371340248	545018.91478928993	5
2010-08-19 00:00:00+02	625	52.882241999999998	6.936655	2.1480000000000001	320	18.373000000000001	0.89400000000000002	0.89400000000000002	0101000020E61000001E8A027D22BF1B402D944C4EED704A40	259297.69093904074	545019.57079342043	5
2010-08-19 00:00:00+02	626	52.882249000000002	6.9366459999999996	2.0419999999999998	320	18.701000000000001	0.89900000000000002	0.89900000000000002	0101000020E610000084B7072120BF1B40E0F60489ED704A40	259297.06847096133	545020.33661325579	5
2010-08-19 00:00:00+02	627	52.882255999999998	6.9366370000000002	2.097	320	18.701000000000001	0.89700000000000002	0.89700000000000002	0101000020E6100000EBE40CC51DBF1B409259BDC3ED704A40	259296.44600307423	545021.10243317299	5
2010-08-19 00:00:00+02	628	52.882261999999997	6.9366279999999998	2.105	320	18.701000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000511212691BBF1B40744012F6ED704A40	259295.82592374229	545021.75699270016	5
2010-08-19 00:00:00+02	629	52.882269000000001	6.9366199999999996	2.105	320	19.029	0.89300000000000002	0.89300000000000002	0101000020E61000003A1E335019BF1B4027A3CA30EE704A40	259295.2707616674	545022.52425757516	5
2010-08-19 00:00:00+02	630	52.882275	6.9366110000000001	2.1030000000000002	320	19.029	0.89400000000000002	0.89400000000000002	0101000020E6100000A14B38F416BF1B40098A1F63EE704A40	259294.65068266969	545023.17881724809	5
2010-08-19 00:00:00+02	631	52.882280999999999	6.9366019999999997	2.1240000000000001	320	19.356999999999999	0.89400000000000002	0.89400000000000002	0101000020E610000007793D9814BF1B40EB707495EE704A40	259294.03060383652	545023.83337700553	5
2010-08-19 00:00:00+02	632	52.882286999999998	6.9365940000000004	2.036	320	19.356999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000F1845E7F12BF1B40CD57C9C7EE704A40	259293.47783058253	545024.48938161717	5
2010-08-19 00:00:00+02	633	52.882294000000002	6.936585	2.1150000000000002	320	19.356999999999999	0.89400000000000002	0.89400000000000002	0101000020E610000057B2632310BF1B4080BA8102EF704A40	259292.85536377231	545025.2552019927	5
2010-08-19 00:00:00+02	634	52.882300999999998	6.9365769999999998	2.056	320	19.684999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000040BE840A0EBF1B40321D3A3DEF704A40	259292.30020254734	545026.02246720972	5
2010-08-19 00:00:00+02	635	52.882306999999997	6.9365680000000003	2.093	320	19.684999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000A7EB89AE0BBF1B4014048F6FEF704A40	259291.68012438243	545026.67702726438	5
2010-08-19 00:00:00+02	636	52.882314000000001	6.9365589999999999	1.9770000000000001	320	19.684999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000000D198F5209BF1B40C76647AAEF704A40	259291.05765812466	545027.44284787425	5
2010-08-19 00:00:00+02	637	52.88232	6.9365509999999997	2.0950000000000002	320	20.013000000000002	0.89200000000000002	0.89200000000000002	0101000020E6100000F624B03907BF1B40A94D9CDCEF704A40	259290.504885667	545028.09885282069	5
2010-08-19 00:00:00+02	638	52.882325999999999	6.9365420000000002	2.0950000000000002	320	20.013000000000002	0.89100000000000001	0.89100000000000001	0101000020E61000005D52B5DD04BF1B408B34F10EF0704A40	259289.8848080009	545028.7534131055	5
2010-08-19 00:00:00+02	639	52.882333000000003	6.9365329999999998	2.1200000000000001	319	20.013000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000C37FBA8102BF1B403E97A949F0704A40	259289.26234228158	545029.51923394587	5
2010-08-19 00:00:00+02	640	52.882339000000002	6.9365240000000004	2.0529999999999999	319	19.684999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000002AADBF2500BF1B40207EFE7BF0704A40	259288.64226495865	545030.17379439098	5
2010-08-19 00:00:00+02	641	52.882345999999998	6.936515	2.0830000000000002	319	20.013000000000002	0.89500000000000002	0.89500000000000002	0101000020E610000090DAC4C9FDBE1B40D2E0B6B6F0704A40	259288.01979961013	545030.93961539259	5
2010-08-19 00:00:00+02	642	52.882353000000002	6.9365069999999998	2.0640000000000001	319	20.013000000000002	0.89100000000000001	0.89100000000000001	0101000020E610000079E6E5B0FBBE1B4085436FF1F0704A40	259287.46463976754	545031.70688116015	5
2010-08-19 00:00:00+02	643	52.882359000000001	6.9364990000000004	2.093	319	20.013000000000002	0.88500000000000001	0.88500000000000001	0101000020E610000063F20698F9BE1B40672AC423F1704A40	259286.91186826196	545032.36288651777	5
2010-08-19 00:00:00+02	644	52.882365999999998	6.9364910000000002	2.1160000000000001	319	20.013000000000002	0.88700000000000001	0.88700000000000001	0101000020E61000004CFE277FF7BE1B40198D7C5EF1704A40	259286.35670874911	545033.13015241688	5
2010-08-19 00:00:00+02	645	52.882373000000001	6.936483	2.0920000000000001	319	20.013000000000002	0.874	0.874	0101000020E6100000350A4966F5BE1B40CCEF3499F1704A40	259285.80154940713	545033.89741837617	5
2010-08-19 00:00:00+02	646	52.882379	6.9364749999999997	2.0489999999999999	319	20.013000000000002	0.89100000000000001	0.89100000000000001	0101000020E61000001E166A4DF3BE1B40AED689CBF1704A40	259285.24877836544	545034.55342392402	5
2010-08-19 00:00:00+02	647	52.882385999999997	6.9364660000000002	2.149	319	20.013000000000002	0.88200000000000001	0.88200000000000001	0101000020E610000085436FF1F0BE1B4060394206F2704A40	259284.62631408946	545035.31924535916	5
2010-08-19 00:00:00+02	648	52.882393	6.9364569999999999	2.1499999999999999	320	20.013000000000002	0.878	0.878	0101000020E6100000EB707495EEBE1B40139CFA40F2704A40	259284.00385000574	545036.08506687544	5
2010-08-19 00:00:00+02	649	52.882399999999997	6.9364470000000003	2.1499999999999999	320	19.684999999999999	0.88900000000000001	0.88900000000000001	0101000020E6100000CFBF5DF6EBBE1B40C5FEB27BF2704A40	259283.31408087208	545036.84944383439	5
2010-08-19 00:00:00+02	650	52.882406000000003	6.9364379999999999	2.1030000000000002	319	19.684999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000035ED629AE9BE1B40A8E507AEF2704A40	259282.69400525629	545037.50400504004	5
2010-08-19 00:00:00+02	651	52.882413	6.9364290000000004	2.1400000000000001	319	19.684999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000009C1A683EE7BE1B405A48C0E8F2704A40	259282.07154174638	545038.26982680208	5
2010-08-19 00:00:00+02	652	52.882418999999999	6.9364189999999999	2.145	319	19.684999999999999	0.88	0.88	0101000020E61000007F69519FE4BE1B403C2F151BF3704A40	259281.38416126036	545038.92294355796	5
2010-08-19 00:00:00+02	653	52.882426000000002	6.9364109999999997	2.1110000000000002	319	19.684999999999999	0.88900000000000001	0.88900000000000001	0101000020E610000068757286E2BE1B40EF91CD55F3704A40	259280.82900333434	545039.69021008874	5
2010-08-19 00:00:00+02	654	52.882432999999999	6.9364020000000002	2.1469999999999998	320	19.684999999999999	0.877	0.877	0101000020E6100000CFA2772AE0BE1B40A1F48590F3704A40	259280.20654038744	545040.45603209338	5
2010-08-19 00:00:00+02	655	52.882438999999998	6.9363929999999998	2.0950000000000002	320	19.684999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000035D07CCEDDBE1B4083DBDAC2F3704A40	259279.58646563647	545041.11059368961	5
2010-08-19 00:00:00+02	656	52.882446000000002	6.9363840000000003	2.1560000000000001	320	19.684999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000009CFD8172DBBE1B40363E93FDF3704A40	259278.96400306022	545041.87641585502	5
2010-08-19 00:00:00+02	657	52.882452000000001	6.936375	2.0950000000000002	320	20.013000000000002	0.872	0.872	0101000020E6100000022B8716D9BE1B401825E82FF4704A40	259278.34392865241	545042.53097761399	5
2010-08-19 00:00:00+02	658	52.882466000000001	6.9363570000000001	2.1800000000000002	319	20.341000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000CF85915ED4BE1B407DEA58A5F4704A40	259277.09900443361	545044.06262233574	5
2010-08-19 00:00:00+02	659	52.882472	6.9363479999999997	2.145	319	20.341000000000001	0.88900000000000001	0.88900000000000001	0101000020E610000035B39602D2BE1B405FD1ADD7F4704A40	259276.47893054748	545044.71718433464	5
2010-08-19 00:00:00+02	660	52.882478999999996	6.9363390000000003	2.173	320	20.341000000000001	0.89300000000000002	0.89300000000000002	0101000020E61000009CE09BA6CFBE1B4011346612F5704A40	259275.85646890494	545045.48300689447	5
2010-08-19 00:00:00+02	661	52.882485000000003	6.9363299999999999	2.2109999999999999	320	20.341000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000020EA14ACDBE1B40F41ABB44F5704A40	259275.23639536212	545046.13756905287	5
2010-08-19 00:00:00+02	662	52.882491999999999	6.9363200000000003	2.069	320	20.669	0.88100000000000001	0.88100000000000001	0101000020E6100000E65C8AABCABE1B40A67D737FF5704A40	259274.54662898797	545046.9019472599	5
2010-08-19 00:00:00+02	663	52.882499000000003	6.9363109999999999	2.2050000000000001	319	20.669	0.88400000000000001	0.88400000000000001	0101000020E61000004C8A8F4FC8BE1B4059E02BBAF5704A40	259273.92416791891	545047.66777007107	5
2010-08-19 00:00:00+02	664	52.882505000000002	6.9363020000000004	2.1379999999999999	319	20.669	0.89200000000000002	0.89200000000000002	0101000020E6100000B3B794F3C5BE1B403BC780ECF5704A40	259273.30409490713	545048.32233247033	5
2010-08-19 00:00:00+02	665	52.882511999999998	6.9362919999999999	2.161	319	20.669	0.89000000000000001	0.89000000000000001	0101000020E610000096067E54C3BE1B40ED293927F6704A40	259272.61432913717	545049.08671094966	5
2010-08-19 00:00:00+02	666	52.882517999999997	6.9362830000000004	2.1269999999999998	320	20.669	0.89200000000000002	0.89200000000000002	0101000020E6100000FD3383F8C0BE1B40CF108E59F6704A40	259271.99425647728	545049.74127352389	5
2010-08-19 00:00:00+02	667	52.882525000000001	6.9362740000000001	2.177	319	20.669	0.88300000000000001	0.88300000000000001	0101000020E61000006361889CBEBE1B4082734694F6704A40	259271.37179616053	545050.50709666172	5
2010-08-19 00:00:00+02	668	52.882531999999998	6.9362649999999997	2.177	319	20.669	0.89000000000000001	0.89000000000000001	0101000020E6100000C98E8D40BCBE1B4034D6FECEF6704A40	259270.74933603598	545051.27291987627	5
2010-08-19 00:00:00+02	669	52.882537999999997	6.9362560000000002	2.1520000000000001	320	20.669	0.88300000000000001	0.88300000000000001	0101000020E610000030BC92E4B9BE1B4016BD5301F7704A40	259270.12926389786	545051.9274826867	5
2010-08-19 00:00:00+02	670	52.882545	6.9362469999999998	2.1419999999999999	320	20.669	0.88600000000000001	0.88600000000000001	0101000020E610000096E99788B7BE1B40C91F0C3CF7704A40	259269.50680414398	545052.69330606458	5
2010-08-19 00:00:00+02	671	52.882551999999997	6.9362380000000003	2.1739999999999999	320	20.341000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000FD169D2CB5BE1B407B82C476F7704A40	259268.8843445825	545053.45912951825	5
2010-08-19 00:00:00+02	672	52.882559000000001	6.936229	2.1480000000000001	320	20.341000000000001	0.89000000000000001	0.89000000000000001	0101000020E61000006344A2D0B2BE1B402EE57CB1F7704A40	259268.26188521308	545054.22495305433	5
2010-08-19 00:00:00+02	673	52.882565999999997	6.9362199999999996	2.1819999999999999	320	20.341000000000001	0.88500000000000001	0.88500000000000001	0101000020E6100000C971A774B0BE1B40E04735ECF7704A40	259267.63942603589	545054.99077667226	5
2010-08-19 00:00:00+02	674	52.882572000000003	6.9362110000000001	2.141	318	20.341000000000001	0.86699999999999999	0.86699999999999999	0101000020E6100000309FAC18AEBE1B40C32E8A1EF8704A40	259267.01935477657	545055.64533988188	5
2010-08-19 00:00:00+02	675	52.882579	6.9362019999999998	2.0779999999999998	318	20.013000000000002	0.88	0.88	0101000020E610000096CCB1BCABBE1B4075914259F8704A40	259266.39689597025	545056.41116365138	5
2010-08-19 00:00:00+02	676	52.882586000000003	6.9361930000000003	2.1669999999999998	318	20.013000000000002	0.875	0.875	0101000020E6100000FDF9B660A9BE1B4028F4FA93F8704A40	259265.77443735613	545057.17698750866	5
2010-08-19 00:00:00+02	677	52.882593	6.9361839999999999	2.1920000000000002	319	20.013000000000002	0.88	0.88	0101000020E61000006327BC04A7BE1B40DA56B3CEF8704A40	259265.15197893418	545057.94281144557	5
2010-08-19 00:00:00+02	678	52.882598999999999	6.9361750000000004	2.1920000000000002	319	20.013000000000002	0.872	0.872	0101000020E6100000CA54C1A8A4BE1B40BC3D0801F9704A40	259264.53190837492	545058.59737497219	5
2010-08-19 00:00:00+02	679	52.882606000000003	6.9361660000000001	2.1259999999999999	318	20.013000000000002	0.874	0.874	0101000020E61000003082C64CA2BE1B406FA0C03BF9704A40	259263.90945032384	545059.36319906439	5
2010-08-19 00:00:00+02	680	52.882612000000002	6.9361569999999997	2.0510000000000002	319	20.013000000000002	0.877	0.877	0101000020E610000096AFCBF09FBE1B405187156EF9704A40	259263.28938010783	545060.01776274829	5
2010-08-19 00:00:00+02	681	52.882618999999998	6.9361490000000003	2.1230000000000002	319	20.013000000000002	0.874	0.874	0101000020E610000080BBECD79DBE1B4003EACDA8F9704A40	259262.73422733627	545060.78503135045	5
2010-08-19 00:00:00+02	682	52.882626000000002	6.9361410000000001	2.0390000000000001	319	20.013000000000002	0.88200000000000001	0.88200000000000001	0101000020E610000069C70DBF9BBE1B40B64C86E3F9704A40	259262.17907473561	545061.55230002443	5
2010-08-19 00:00:00+02	683	52.882632000000001	6.9361319999999997	2.0750000000000002	319	20.341000000000001	0.875	0.875	0101000020E6100000CFF4126399BE1B409833DB15FA704A40	259261.55900502315	545062.20686392474	5
2010-08-19 00:00:00+02	684	52.882638	6.9361230000000003	2.0110000000000001	319	20.341000000000001	0.875	0.875	0101000020E61000003622180797BE1B407A1A3048FA704A40	259260.93893547542	545062.86142790969	5
2010-08-19 00:00:00+02	685	52.882643999999999	6.936115	2.0449999999999999	319	20.341000000000001	0.89000000000000001	0.89000000000000001	0101000020E61000001F2E39EE94BE1B405C01857AFA704A40	259260.38617096312	545063.51743628737	5
2010-08-19 00:00:00+02	686	52.882649999999998	6.9361069999999998	2.0800000000000001	319	20.341000000000001	0.89300000000000002	0.89300000000000002	0101000020E6100000083A5AD592BE1B403EE8D9ACFA704A40	259259.83340659732	545064.17344473128	5
2010-08-19 00:00:00+02	687	52.882655999999997	6.9360980000000003	2.0310000000000001	319	20.341000000000001	0.89000000000000001	0.89000000000000001	0101000020E61000006F675F7990BE1B4020CF2EDFFA704A40	259259.21333752543	545064.82800893683	5
2010-08-19 00:00:00+02	688	52.882662000000003	6.9360889999999999	2.0310000000000001	319	20.341000000000001	0.89600000000000002	0.89600000000000002	0101000020E6100000D594641D8EBE1B4003B68311FB704A40	259258.59326861828	545065.48257322097	5
2010-08-19 00:00:00+02	689	52.882668000000002	6.9360809999999997	1.978	319	20.669	0.88700000000000001	0.88700000000000001	0101000020E6100000BEA085048CBE1B40E59CD843FB704A40	259258.04050471017	545066.13858186582	5
2010-08-19 00:00:00+02	690	52.882674000000002	6.9360720000000002	2.008	319	20.669	0.877	0.877	0101000020E610000025CE8AA889BE1B40C7832D76FB704A40	259257.42043612333	545066.79314629873	5
2010-08-19 00:00:00+02	691	52.882679000000003	6.9360650000000001	1.9350000000000001	320	20.997	0.89200000000000002	0.89200000000000002	0101000020E610000091B8C7D287BE1B40D9EE1EA0FB704A40	259256.93736483558	545067.33933885803	5
2010-08-19 00:00:00+02	692	52.882686	6.9360559999999998	2.032	320	20.997	0.88300000000000001	0.88300000000000001	0101000020E6100000F7E5CC7685BE1B408B51D7DAFB704A40	259256.31490905752	545068.1051639287	5
2010-08-19 00:00:00+02	693	52.882691999999999	6.9360470000000003	2.012	320	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000005E13D21A83BE1B406D382C0DFC704A40	259255.6948409467	545068.75972857873	5
2010-08-19 00:00:00+02	694	52.882699000000002	6.9360369999999998	1.9690000000000001	320	21.654	0.879	0.879	0101000020E61000004162BB7B80BE1B40209BE447FC704A40	259255.00508075239	545069.52410956286	5
2010-08-19 00:00:00+02	695	52.882705000000001	6.9360290000000004	1.9950000000000001	320	21.654	0.88800000000000001	0.88800000000000001	0101000020E61000002B6EDC627EBE1B400282397AFC704A40	259254.45231777171	545070.18011862121	5
2010-08-19 00:00:00+02	696	52.882711	6.9360200000000001	2.0289999999999999	319	21.654	0.877	0.877	0101000020E6100000919BE1067CBE1B40E4688EACFC704A40	259253.83225016878	545070.83468351071	5
2010-08-19 00:00:00+02	697	52.882717999999997	6.9360119999999998	2.0169999999999999	319	21.324999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000007AA702EE79BE1B4096CB46E7FC704A40	259253.27710006898	545071.60195320088	5
2010-08-19 00:00:00+02	698	52.882724000000003	6.9360030000000004	2.1110000000000002	320	21.324999999999999	0.877	0.877	0101000020E6100000E1D4079277BE1B4079B29B19FD704A40	259252.65703280005	545072.25651824218	5
2010-08-19 00:00:00+02	699	52.882731	6.935994	2.1110000000000002	320	21.324999999999999	0.89300000000000002	0.89300000000000002	0101000020E610000047020D3675BE1B402B155454FD704A40	259252.03457830223	545073.02234385861	5
2010-08-19 00:00:00+02	700	52.882738000000003	6.9359849999999996	2.097	320	21.654	0.879	0.879	0101000020E6100000AD2F12DA72BE1B40DE770C8FFD704A40	259251.41212399636	545073.78816956095	5
2010-08-19 00:00:00+02	701	52.882744000000002	6.9359770000000003	2.0899999999999999	320	21.654	0.88300000000000001	0.88300000000000001	0101000020E6100000973B33C170BE1B40C05E61C1FD704A40	259250.85936196789	545074.44417902769	5
2010-08-19 00:00:00+02	702	52.882750999999999	6.9359679999999999	2.157	320	21.654	0.88100000000000001	0.88100000000000001	0101000020E6100000FD6838656EBE1B4072C119FCFD704A40	259250.23690802223	545075.21000487788	5
2010-08-19 00:00:00+02	703	52.882758000000003	6.9359590000000004	2.0750000000000002	319	21.654	0.875	0.875	0101000020E610000064963D096CBE1B402524D236FE704A40	259249.61445426894	545075.97583080805	5
2010-08-19 00:00:00+02	704	52.882764999999999	6.9359500000000001	2.109	320	21.654	0.88300000000000001	0.88300000000000001	0101000020E6100000CAC342AD69BE1B40D7868A71FE704A40	259248.99200070766	545076.74165681994	5
2010-08-19 00:00:00+02	705	52.882770999999998	6.9359419999999998	2.0870000000000002	320	21.654	0.88600000000000001	0.88600000000000001	0101000020E6100000B3CF639467BE1B40B96DDFA3FE704A40	259248.43923932911	545077.39766655909	5
2010-08-19 00:00:00+02	706	52.882778000000002	6.9359330000000003	2.069	320	21.654	0.88300000000000001	0.88300000000000001	0101000020E61000001AFD683865BE1B406CD097DEFE704A40	259247.81678612813	545078.16349272057	5
2010-08-19 00:00:00+02	707	52.882784999999998	6.935924	2.157	319	21.654	0.88400000000000001	0.88400000000000001	0101000020E6100000802A6EDC62BE1B401E335019FF704A40	259247.19433311932	545078.92931896308	5
2010-08-19 00:00:00+02	708	52.882792000000002	6.9359159999999997	2.157	319	21.654	0.89200000000000002	0.89200000000000002	0101000020E610000069368FC360BE1B40D1950854FF704A40	259246.63918494806	545079.69658941659	5
2010-08-19 00:00:00+02	709	52.882798999999999	6.9359070000000003	2.113	319	21.654	0.88600000000000001	0.88600000000000001	0101000020E6100000D06394675EBE1B4083F8C08EFF704A40	259246.01673231323	545080.46241580672	5
2010-08-19 00:00:00+02	710	52.882804999999998	6.9358979999999999	2.0950000000000002	319	21.981999999999999	0.871	0.871	0101000020E61000003691990B5CBE1B4065DF15C1FF704A40	259245.39666711743	545081.11698177457	5
2010-08-19 00:00:00+02	711	52.882812000000001	6.9358890000000004	2.1539999999999999	319	21.981999999999999	0.87	0.87	0101000020E61000009DBE9EAF59BE1B401842CEFBFF704A40	259244.77421485336	545081.88280832791	5
2010-08-19 00:00:00+02	712	52.882818999999998	6.9358789999999999	2.1899999999999999	320	21.981999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000800D881057BE1B40CAA4863600714A40	259244.08445817686	545082.6471908649	5
2010-08-19 00:00:00+02	713	52.882826000000001	6.9358700000000004	2.1520000000000001	320	21.981999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000E73A8DB454BE1B407D073F7100714A40	259243.46200630785	545083.41301758471	5
2010-08-19 00:00:00+02	714	52.882832999999998	6.9358610000000001	2.161	320	21.654	0.85399999999999998	0.85399999999999998	0101000020E61000004D68925852BE1B402F6AF7AB00714A40	259242.83955463092	545084.17884438613	5
2010-08-19 00:00:00+02	715	52.882840000000002	6.9358519999999997	2.1360000000000001	320	21.654	0.85299999999999998	0.85299999999999998	0101000020E6100000B39597FC4FBE1B40E2CCAFE600714A40	259242.21710314619	545084.94467126695	5
2010-08-19 00:00:00+02	716	52.882846999999998	6.9358430000000002	2.1789999999999998	320	21.654	0.86299999999999999	0.86299999999999999	0101000020E61000001AC39CA04DBE1B40942F682101714A40	259241.59465185396	545085.71049822622	5
2010-08-19 00:00:00+02	717	52.882852999999997	6.9358339999999998	2.1269999999999998	320	21.654	0.85999999999999999	0.85999999999999999	0101000020E610000080F0A1444BBE1B407616BD5301714A40	259240.97458790301	545086.36506475974	5
2010-08-19 00:00:00+02	718	52.882860000000001	6.9358250000000004	2.1269999999999998	320	21.654	0.85699999999999998	0.85699999999999998	0101000020E6100000E71DA7E848BE1B402979758E01714A40	259240.35213698141	545087.13089187979	5
2010-08-19 00:00:00+02	719	52.882866	6.9358170000000001	2.141	320	21.654	0.85699999999999998	0.85699999999999998	0101000020E6100000D029C8CF46BE1B400B60CAC001714A40	259239.79937790654	545087.78690260602	5
2010-08-19 00:00:00+02	720	52.882872999999996	6.9358079999999998	2.1720000000000002	319	21.654	0.86199999999999999	0.86199999999999999	0101000020E61000003657CD7344BE1B40BDC282FB01714A40	259239.17692734493	545088.55272988137	5
2010-08-19 00:00:00+02	721	52.882879000000003	6.9358000000000004	2.113	320	21.654	0.86399999999999999	0.86399999999999999	0101000020E61000002063EE5A42BE1B40A0A9D72D02714A40	259238.6241685843	545089.20874074195	5
2010-08-19 00:00:00+02	722	52.882885999999999	6.935791	2.0870000000000002	320	21.654	0.86299999999999999	0.86299999999999999	0101000020E61000008690F3FE3FBE1B40520C906802714A40	259238.0017183829	545089.97456816083	5
2010-08-19 00:00:00+02	723	52.882891999999998	6.9357819999999997	2.121	320	21.654	0.85499999999999998	0.85499999999999998	0101000020E6100000ECBDF8A23DBE1B4034F3E49A02714A40	259237.38165544329	545090.62913515465	5
2010-08-19 00:00:00+02	724	52.882897999999997	6.9357730000000002	2.1269999999999998	319	21.654	0.85699999999999998	0.85699999999999998	0101000020E610000053EBFD463BBE1B4016DA39CD02714A40	259236.76159266842	545091.28370222647	5
2010-08-19 00:00:00+02	725	52.882904000000003	6.9357639999999998	2.125	320	21.654	0.85999999999999999	0.85999999999999999	0101000020E6100000B91803EB38BE1B40F9C08EFF02714A40	259236.1415300584	545091.93826937722	5
2010-08-19 00:00:00+02	726	52.882911	6.9357550000000003	2.1360000000000001	320	21.654	0.84399999999999997	0.84399999999999997	0101000020E61000002046088F36BE1B40AB23473A03714A40	259235.51908058458	545092.70409711776	5
2010-08-19 00:00:00+02	727	52.882916999999999	6.935746	2.165	320	21.654	0.86799999999999999	0.86799999999999999	0101000020E610000086730D3334BE1B408D0A9C6C03714A40	259234.89901831764	545093.35866442509	5
2010-08-19 00:00:00+02	728	52.882924000000003	6.9357369999999996	2.1160000000000001	320	21.324999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000ECA012D731BE1B40406D54A703714A40	259234.27656921453	545094.12449232582	5
2010-08-19 00:00:00+02	729	52.882930000000002	6.9357280000000001	2.1160000000000001	320	21.324999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000053CE177B2FBE1B402254A9D903714A40	259233.65650729096	545094.7790597938	5
2010-08-19 00:00:00+02	730	52.882936999999998	6.9357189999999997	2.0870000000000002	320	21.324999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000B9FB1C1F2DBE1B40D4B6611404714A40	259233.03405855858	545095.54488785448	5
2010-08-19 00:00:00+02	731	52.882944000000002	6.9357100000000003	2.1659999999999999	320	21.324999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000202922C32ABE1B4087191A4F04714A40	259232.41161001846	545096.31071599526	5
2010-08-19 00:00:00+02	732	52.882950000000001	6.9357009999999999	2.1269999999999998	319	20.997	0.84499999999999997	0.84499999999999997	0101000020E61000008656276728BE1B4069006F8104714A40	259231.79154861657	545096.96528369898	5
2010-08-19 00:00:00+02	733	52.882956999999998	6.9356920000000004	2.1280000000000001	319	20.997	0.87	0.87	0101000020E6100000ED832C0B26BE1B401B6327BC04714A40	259231.16910044712	545097.73111199948	5
2010-08-19 00:00:00+02	734	52.882962999999997	6.935683	2.1459999999999999	319	20.669	0.83999999999999997	0.83999999999999997	0101000020E610000053B131AF23BE1B40FD497CEE04714A40	259230.54903938831	545098.38567986095	5
2010-08-19 00:00:00+02	735	52.88297	6.9356739999999997	2.0939999999999999	319	20.669	0.81899999999999995	0.81899999999999995	0101000020E6100000B9DE365321BE1B40B0AC342905714A40	259229.92659158976	545099.15150831989	5
2010-08-19 00:00:00+02	736	52.882976999999997	6.9356660000000003	2.1230000000000002	319	20.669	0.84399999999999997	0.84399999999999997	0101000020E6100000A3EA573A1FBE1B40620FED6305714A40	259229.37144834729	545099.91878075164	5
2010-08-19 00:00:00+02	737	52.882984	6.935657	2.1259999999999999	320	20.669	0.85199999999999998	0.85199999999999998	0101000020E610000009185DDE1CBE1B401572A59E05714A40	259228.74900092254	545100.6846093596	5
2010-08-19 00:00:00+02	738	52.882990999999997	6.9356479999999996	2.0329999999999999	320	20.669	0.85099999999999998	0.85099999999999998	0101000020E61000006F4562821ABE1B40C7D45DD905714A40	259228.12655369	545101.45043805311	5
2010-08-19 00:00:00+02	739	52.882997000000003	6.9356390000000001	2.0329999999999999	320	20.669	0.871	0.871	0101000020E6100000D672672618BE1B40AABBB20B06714A40	259227.50649350078	545102.10500630469	5
2010-08-19 00:00:00+02	740	52.883004	6.9356299999999997	2.121	320	20.669	0.88500000000000001	0.88500000000000001	0101000020E61000003CA06CCA15BE1B405C1E6B4606714A40	259226.88404663897	545102.87083515525	5
2010-08-19 00:00:00+02	741	52.883011000000003	6.9356210000000003	2.1269999999999998	320	20.669	0.89600000000000002	0.89600000000000002	0101000020E6100000A3CD716E13BE1B400F81238106714A40	259226.26159996947	545103.63666408509	5
2010-08-19 00:00:00+02	742	52.883018	6.9356119999999999	2.1419999999999999	320	20.669	0.88900000000000001	0.88900000000000001	0101000020E610000009FB761211BE1B40C1E3DBBB06714A40	259225.63915349208	545104.4024930913	5
2010-08-19 00:00:00+02	743	52.883023999999999	6.9356039999999997	2.113	320	20.669	0.89400000000000002	0.89400000000000002	0101000020E6100000F20698F90EBE1B40A3CA30EE06714A40	259225.08639829545	545105.05850549613	5
2010-08-19 00:00:00+02	744	52.883031000000003	6.9355950000000002	2.1280000000000001	320	20.669	0.88400000000000001	0.88400000000000001	0101000020E610000059349D9D0CBE1B40562DE92807714A40	259224.46395217814	545105.82433465973	5
2010-08-19 00:00:00+02	745	52.883037000000002	6.9355859999999998	2.1269999999999998	320	20.669	0.89800000000000002	0.89800000000000002	0101000020E6100000BF61A2410ABE1B4038143E5B07714A40	259223.84389302318	545106.47890337894	5
2010-08-19 00:00:00+02	746	52.883043999999998	6.9355770000000003	2.1360000000000001	320	20.669	0.88500000000000001	0.88500000000000001	0101000020E6100000268FA7E507BE1B40EA76F69507714A40	259223.22144727671	545107.24473269982	5
2010-08-19 00:00:00+02	747	52.883049999999997	6.9355690000000001	2.1459999999999999	320	20.669	0.89100000000000001	0.89100000000000001	0101000020E61000000F9BC8CC05BE1B40CC5D4BC807714A40	259222.66869271768	545107.90074538055	5
2010-08-19 00:00:00+02	748	52.883057000000001	6.9355599999999997	2.1389999999999998	320	20.669	0.879	0.879	0101000020E610000075C8CD7003BE1B407FC0030308714A40	259222.04624733119	545108.66657485033	5
2010-08-19 00:00:00+02	749	52.883063999999997	6.9355510000000002	2.1389999999999998	320	20.669	0.88600000000000001	0.88600000000000001	0101000020E6100000DCF5D21401BE1B403123BC3D08714A40	259221.42380213708	545109.43240440078	5
2010-08-19 00:00:00+02	750	52.883069999999996	6.9355419999999999	2.1469999999999998	320	20.669	0.89600000000000002	0.89600000000000002	0101000020E61000004223D8B8FEBD1B40130A117008714A40	259220.80374383781	545110.08697351243	5
2010-08-19 00:00:00+02	751	52.883076000000003	6.9355339999999996	2.1160000000000001	319	20.669	0.89600000000000002	0.89600000000000002	0101000020E61000002B2FF99FFCBD1B40F6F065A208714A40	259220.25098991656	545110.74298646511	5
2010-08-19 00:00:00+02	752	52.883082999999999	6.9355250000000002	2.218	319	20.669	0.89100000000000001	0.89100000000000001	0101000020E6100000925CFE43FABD1B40A8531EDD08714A40	259219.62854526099	545111.50881624629	5
2010-08-19 00:00:00+02	753	52.883090000000003	6.9355159999999998	2.1699999999999999	320	20.669	0.88600000000000001	0.88600000000000001	0101000020E6100000F88903E8F7BD1B405BB6D61709714A40	259219.00610079768	545112.27464610816	5
2010-08-19 00:00:00+02	754	52.883096999999999	6.9355060000000002	2.1419999999999999	319	20.669	0.88800000000000001	0.88800000000000001	0101000020E6100000DCD8EC48F5BD1B400D198F5209714A40	259218.31635234525	545113.0390323092	5
2010-08-19 00:00:00+02	755	52.883104000000003	6.9354969999999998	2.1240000000000001	319	20.669	0.872	0.872	0101000020E61000004206F2ECF2BD1B40C07B478D09714A40	259217.69390827717	545113.80486233556	5
2010-08-19 00:00:00+02	756	52.883110000000002	6.9354870000000002	2.1859999999999999	320	20.669	0.89400000000000002	0.89400000000000002	0101000020E61000002655DB4DF0BD1B40A2629CBF09714A40	259217.00654685989	545114.45798820304	5
2010-08-19 00:00:00+02	757	52.883116999999999	6.9354779999999998	2.101	320	20.669	0.88400000000000001	0.88400000000000001	0101000020E61000008C82E0F1EDBD1B4054C554FA09714A40	259216.38410317313	545115.22381839808	5
2010-08-19 00:00:00+02	758	52.883130999999999	6.93546	2.161	320	20.669	0.90100000000000002	0.90100000000000002	0101000020E610000059DDEA39E9BD1B40B98AC56F0A714A40	259215.13921637629	545116.75547903497	5
2010-08-19 00:00:00+02	759	52.883136999999998	6.9354509999999996	2.1200000000000001	320	20.997	0.89400000000000002	0.89400000000000002	0101000020E6100000BF0AF0DDE6BD1B409B711AA20A714A40	259214.51915982962	545117.41004894464	5
2010-08-19 00:00:00+02	760	52.883144000000001	6.9354420000000001	2.145	320	20.997	0.89300000000000002	0.89300000000000002	0101000020E61000002638F581E4BD1B404ED4D2DC0A714A40	259213.89671689807	545118.17587946693	5
2010-08-19 00:00:00+02	761	52.883150000000001	6.9354329999999997	2.1320000000000001	320	20.997	0.88900000000000001	0.88900000000000001	0101000020E61000008C65FA25E2BD1B4030BB270F0B714A40	259213.27666069486	545118.830449534	5
2010-08-19 00:00:00+02	762	52.883156	6.9354240000000003	2.1749999999999998	320	20.997	0.89500000000000002	0.89500000000000002	0101000020E6100000F392FFC9DFBD1B4012A27C410B714A40	259212.65660465643	545119.48501968291	5
2010-08-19 00:00:00+02	763	52.883163000000003	6.9354149999999999	2.1219999999999999	320	20.997	0.88900000000000001	0.88900000000000001	0101000020E610000059C0046EDDBD1B40C504357C0B714A40	259212.03416227401	545120.25085044152	5
2010-08-19 00:00:00+02	764	52.88317	6.9354060000000004	2.1539999999999999	320	20.997	0.89400000000000002	0.89400000000000002	0101000020E6100000C0ED0912DBBD1B407767EDB60B714A40	259211.41172008382	545121.01668127708	5
2010-08-19 00:00:00+02	765	52.883175999999999	6.9353959999999999	2.1720000000000002	320	20.997	0.88600000000000001	0.88600000000000001	0101000020E6100000A33CF372D8BD1B40594E42E90B714A40	259210.7243605059	545121.66980803036	5
2010-08-19 00:00:00+02	766	52.883183000000002	6.9353879999999997	2.1190000000000002	320	20.669	0.89200000000000002	0.89200000000000002	0101000020E61000008C48145AD6BD1B400CB1FA230C714A40	259210.16922274765	545122.43708266015	5
2010-08-19 00:00:00+02	767	52.883189000000002	6.935378	2.1339999999999999	320	20.669	0.89300000000000002	0.89300000000000002	0101000020E61000007097FDBAD3BD1B40EE974F560C714A40	259209.4818635328	545123.09020958864	5
2010-08-19 00:00:00+02	768	52.883195999999998	6.9353699999999998	2.1339999999999999	320	20.669	0.89300000000000002	0.89300000000000002	0101000020E610000059A31EA2D1BD1B40A0FA07910C714A40	259208.92672612536	545123.85748436151	5
2010-08-19 00:00:00+02	769	52.883201999999997	6.9353610000000003	2.1160000000000001	320	20.669	0.88800000000000001	0.88800000000000001	0101000020E6100000C0D02346CFBD1B4082E15CC30C714A40	259208.30667129494	545124.51205507154	5
2010-08-19 00:00:00+02	770	52.883209000000001	6.935352	2.1560000000000001	320	20.669	0.88900000000000001	0.88900000000000001	0101000020E610000026FE28EACCBD1B40354415FE0C714A40	259207.68423021695	545125.27788638603	5
2010-08-19 00:00:00+02	771	52.883215	6.9353429999999996	2.1419999999999999	319	20.669	0.89500000000000002	0.89500000000000002	0101000020E61000008C2B2E8ECABD1B40172B6A300D714A40	259207.0641757297	545125.93245725031	5
2010-08-19 00:00:00+02	772	52.883220999999999	6.9353340000000001	2.0920000000000001	319	20.669	0.88	0.88	0101000020E6100000F3583332C8BD1B40F911BF620D714A40	259206.44412140726	545126.58702819271	5
2010-08-19 00:00:00+02	773	52.883226999999998	6.9353259999999999	2.2200000000000002	324	20.669	0.876	0.876	0101000020E6100000DC645419C6BD1B40DBF813950D714A40	259205.89137123269	545127.24304278253	5
2010-08-19 00:00:00+02	774	52.883234000000002	6.9353170000000004	2.1869999999999998	323	20.669	0.875	0.875	0101000020E6100000439259BDC3BD1B408E5BCCCF0D714A40	259205.26893087206	545128.00887440657	5
2010-08-19 00:00:00+02	775	52.883240000000001	6.9353069999999999	2.069	322	20.997	0.871	0.871	0101000020E610000026E1421EC1BD1B40704221020E714A40	259204.5815730847	545128.66200202797	5
2010-08-19 00:00:00+02	776	52.883246	6.9352980000000004	2.173	321	20.997	0.88500000000000001	0.88500000000000001	0101000020E61000008D0E48C2BEBD1B40522976340E714A40	259203.96151943479	545129.31657329074	5
2010-08-19 00:00:00+02	777	52.883253000000003	6.935289	2.1099999999999999	320	20.997	0.88	0.88	0101000020E6100000F33B4D66BCBD1B40058C2E6F0E714A40	259203.33907963385	545130.08240516321	5
2010-08-19 00:00:00+02	778	52.88326	6.9352799999999997	2.1099999999999999	320	20.997	0.88600000000000001	0.88600000000000001	0101000020E61000005969520ABABD1B40B7EEE6A90E714A40	259202.7166400252	545130.84823711426	5
2010-08-19 00:00:00+02	779	52.883266999999996	6.9352720000000003	2.1400000000000001	320	20.997	0.872	0.872	0101000020E6100000437573F1B7BD1B4069519FE40E714A40	259202.16150453105	545131.61551266455	5
2010-08-19 00:00:00+02	780	52.883273000000003	6.935263	2.0739999999999998	320	20.997	0.872	0.872	0101000020E6100000A9A27895B5BD1B404C38F4160F714A40	259201.54145157232	545132.27008423337	5
2010-08-19 00:00:00+02	781	52.883279999999999	6.9352539999999996	2.1600000000000001	320	20.669	0.86799999999999999	0.86799999999999999	0101000020E61000000FD07D39B3BD1B40FE9AAC510F714A40	259200.91901251581	545133.03591641888	5
2010-08-19 00:00:00+02	782	52.883287000000003	6.9352450000000001	2.1389999999999998	320	20.669	0.876	0.876	0101000020E610000076FD82DDB0BD1B40B1FD648C0F714A40	259200.29657365161	545133.80174868088	5
2010-08-19 00:00:00+02	783	52.883293999999999	6.9352359999999997	2.0430000000000001	320	20.669	0.874	0.874	0101000020E6100000DC2A8881AEBD1B4063601DC70F714A40	259199.67413497984	545134.56758102356	5
2010-08-19 00:00:00+02	784	52.883299999999998	6.9352270000000003	2.1019999999999999	320	20.669	0.879	0.879	0101000020E610000043588D25ACBD1B40454772F90F714A40	259199.0540827213	545135.22215291008	5
2010-08-19 00:00:00+02	785	52.883307000000002	6.935219	2.0840000000000001	320	20.669	0.86599999999999999	0.86599999999999999	0101000020E61000002C64AE0CAABD1B40F8A92A3410714A40	259198.49894828169	545135.98942888202	5
2010-08-19 00:00:00+02	786	52.883313999999999	6.9352099999999997	2.2200000000000002	319	20.997	0.88600000000000001	0.88600000000000001	0101000020E61000009291B3B0A7BD1B40AA0CE36E10714A40	259197.87651016194	545136.75526145601	5
2010-08-19 00:00:00+02	787	52.883319999999998	6.9352020000000003	2.0720000000000001	319	20.997	0.877	0.877	0101000020E61000007C9DD497A5BD1B408CF337A110714A40	259197.32376225776	545137.41127702326	5
2010-08-19 00:00:00+02	788	52.883325999999997	6.9351929999999999	2.101	320	20.997	0.86899999999999999	0.86899999999999999	0101000020E6100000E2CAD93BA3BD1B406EDA8CD310714A40	259196.70371066741	545138.06584921095	5
2010-08-19 00:00:00+02	789	52.883333	6.9351849999999997	2.101	320	20.997	0.874	0.874	0101000020E6100000CBD6FA22A1BD1B40213D450E11714A40	259196.14857690813	545138.83312545298	5
2010-08-19 00:00:00+02	790	52.883338999999999	6.9351760000000002	2.1680000000000001	319	20.669	0.84999999999999998	0.84999999999999998	0101000020E6100000320400C79EBD1B4003249A4011714A40	259195.52852565196	545139.48769779108	5
2010-08-19 00:00:00+02	791	52.883346000000003	6.9351669999999999	2.1379999999999999	320	20.997	0.86799999999999999	0.86799999999999999	0101000020E61000009831056B9CBD1B40B686527B11714A40	259194.90608843096	545140.25353074609	5
2010-08-19 00:00:00+02	792	52.883353	6.9351580000000004	2.149	320	20.997	0.88100000000000001	0.88100000000000001	0101000020E6100000FF5E0A0F9ABD1B4068E90AB611714A40	259194.28365140216	545141.0193637826	5
2010-08-19 00:00:00+02	793	52.883358999999999	6.935149	2.1499999999999999	320	20.997	0.88	0.88	0101000020E6100000658C0FB397BD1B404AD05FE811714A40	259193.66360066764	545141.67393635679	5
2010-08-19 00:00:00+02	794	52.883366000000002	6.9351399999999996	2.0899999999999999	320	20.997	0.88300000000000001	0.88300000000000001	0101000020E6100000CBB9145795BD1B40FD32182312714A40	259193.0411640096	545142.43976955093	5
2010-08-19 00:00:00+02	795	52.883372000000001	6.9351320000000003	2.1819999999999999	320	20.997	0.89700000000000002	0.89700000000000002	0101000020E6100000B5C5353E93BD1B40DF196D5512714A40	259192.48841738096	545143.09578567231	5
2010-08-19 00:00:00+02	796	52.883378999999998	6.9351229999999999	2.0819999999999999	320	20.997	0.89300000000000002	0.89300000000000002	0101000020E61000001BF33AE290BD1B40917C259012714A40	259191.86598108296	545143.86161901674	5
2010-08-19 00:00:00+02	797	52.883386000000002	6.9351139999999996	2.121	319	20.997	0.88600000000000001	0.88600000000000001	0101000020E6100000812040868EBD1B4044DFDDCA12714A40	259191.24354497722	545144.62745244708	5
2010-08-19 00:00:00+02	798	52.883392999999998	6.9351050000000001	2.121	319	21.324999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000E84D452A8CBD1B40F641960513714A40	259190.62110906385	545145.3932859496	5
2010-08-19 00:00:00+02	799	52.883398999999997	6.9350959999999997	2.0670000000000002	320	21.324999999999999	0.88400000000000001	0.88400000000000001	0101000020E61000004E7B4ACE89BD1B40D828EB3713714A40	259190.00105936348	545146.04785899282	5
2010-08-19 00:00:00+02	800	52.883406000000001	6.9350870000000002	2.0710000000000002	320	21.324999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000B5A84F7287BD1B408B8BA37213714A40	259189.3786238207	545146.81369266054	5
2010-08-19 00:00:00+02	801	52.883412999999997	6.935079	2.085	320	20.997	0.88	0.88	0101000020E61000009EB4705985BD1B403DEE5BAD13714A40	259188.82349217057	545147.58096973912	5
2010-08-19 00:00:00+02	802	52.883419000000004	6.9350699999999996	2.1800000000000002	320	20.997	0.88600000000000001	0.88600000000000001	0101000020E610000004E275FD82BD1B4020D5B0DF13714A40	259188.20344298281	545148.23554301204	5
2010-08-19 00:00:00+02	803	52.883426	6.9350610000000001	2.0550000000000002	320	20.997	0.88800000000000001	0.88800000000000001	0101000020E61000006B0F7BA180BD1B40D237691A14714A40	259187.5810079925	545149.00137690851	5
2010-08-19 00:00:00+02	804	52.883432999999997	6.9350519999999998	2.101	320	20.997	0.88800000000000001	0.88800000000000001	0101000020E6100000D13C80457EBD1B40849A215514714A40	259186.95857319428	545149.76721088681	5
2010-08-19 00:00:00+02	805	52.883439000000003	6.9350440000000004	2.085	320	20.997	0.89200000000000002	0.89200000000000002	0101000020E6100000BB48A12C7CBD1B406781768714714A40	259186.40582818884	545150.42322769959	5
2010-08-19 00:00:00+02	806	52.883445999999999	6.9350350000000001	2.1080000000000001	320	20.997	0.88600000000000001	0.88600000000000001	0101000020E61000002176A6D079BD1B4019E42EC214714A40	259185.78339375084	545151.18906182749	5
2010-08-19 00:00:00+02	807	52.883451999999998	6.9350259999999997	2.1760000000000002	320	20.997	0.88900000000000001	0.88900000000000001	0101000020E610000087A3AB7477BD1B40FBCA83F414714A40	259185.16334541875	545151.8436354883	5
2010-08-24 00:00:00+02	1	52.883688999999997	6.9342410000000001	0.023	117	43.307000000000002	0.90400000000000003	0.90400000000000003	0101000020E6100000505436ACA9BC1B40DF6A9DB81C714A40	259131.76480779605	545177.07969824178	5
2010-08-24 00:00:00+02	2	52.883688999999997	6.9342410000000001	0.014999999999999999	117	43.634999999999998	0.90400000000000003	0.90400000000000003	0101000020E6100000505436ACA9BC1B40DF6A9DB81C714A40	259131.76480779605	545177.07969824178	5
2010-08-24 00:00:00+02	3	52.883688999999997	6.9342420000000002	0.029999999999999999	116	43.634999999999998	0.89600000000000002	0.89600000000000002	0101000020E6100000D33252EFA9BC1B40DF6A9DB81C714A40	259131.83211108256	545177.08114079176	5
2010-08-24 00:00:00+02	4	52.883687999999999	6.9342420000000002	0.029999999999999999	116	43.963000000000001	0.90400000000000003	0.90400000000000003	0101000020E6100000D33252EFA9BC1B400FEF39B01C714A40	259131.83449579187	545176.96988021967	5
2010-08-24 00:00:00+02	5	52.883687999999999	6.9342430000000004	0.016	117	43.963000000000001	0.90200000000000002	0.90200000000000002	0101000020E610000056116E32AABC1B400FEF39B01C714A40	259131.90179907996	545176.97132277023	5
2010-08-24 00:00:00+02	6	52.883687999999999	6.9342430000000004	0.021000000000000001	117	44.290999999999997	0.89700000000000002	0.89700000000000002	0101000020E610000056116E32AABC1B400FEF39B01C714A40	259131.90179907996	545176.97132277023	5
2010-08-24 00:00:00+02	7	52.883687999999999	6.9342439999999996	0.024	116	44.290999999999997	0.90700000000000003	0.90700000000000003	0101000020E6100000D8EF8975AABC1B400FEF39B01C714A40	259131.96910236793	545176.97276532243	5
2010-08-24 00:00:00+02	8	52.883687999999999	6.9342439999999996	0.010999999999999999	116	44.290999999999997	0.90100000000000002	0.90100000000000002	0101000020E6100000D8EF8975AABC1B400FEF39B01C714A40	259131.96910236793	545176.97276532243	5
2010-08-24 00:00:00+02	9	52.883687999999999	6.9342449999999998	0.032000000000000001	113	44.619	0.90700000000000003	0.90700000000000003	0101000020E61000005BCEA5B8AABC1B400FEF39B01C714A40	259132.03640565599	545176.97420787206	5
2010-08-24 00:00:00+02	10	52.883687999999999	6.9342459999999999	0.014	113	44.619	0.90400000000000003	0.90400000000000003	0101000020E6100000DEACC1FBAABC1B400FEF39B01C714A40	259132.10370894399	545176.97565042309	5
2010-08-24 00:00:00+02	11	52.883687000000002	6.9342459999999999	0.025000000000000001	112	44.948	0.90400000000000003	0.90400000000000003	0101000020E6100000DEACC1FBAABC1B403F73D6A71C714A40	259132.10609365959	545176.86438985378	5
2010-08-24 00:00:00+02	12	52.883687000000002	6.934247	0.02	112	44.948	0.90800000000000003	0.90800000000000003	0101000020E6100000618BDD3EABBC1B403F73D6A71C714A40	259132.17339694899	545176.86583240866	5
2010-08-24 00:00:00+02	13	52.883687000000002	6.9342480000000002	0.02	112	45.276000000000003	0.90500000000000003	0.90500000000000003	0101000020E6100000E469F981ABBC1B403F73D6A71C714A40	259132.24070023844	545176.86727496155	5
2010-08-24 00:00:00+02	14	52.883687000000002	6.9342490000000003	0.0040000000000000001	112	45.276000000000003	0.90600000000000003	0.90600000000000003	0101000020E6100000674815C5ABBC1B403F73D6A71C714A40	259132.30800352816	545176.86871751398	5
2010-08-24 00:00:00+02	15	52.883685999999997	6.9342490000000003	0.014	111	45.276000000000003	0.89800000000000002	0.89800000000000002	0101000020E6100000674815C5ABBC1B406EF7729F1C714A40	259132.31038824824	545176.75745694584	5
2010-08-24 00:00:00+02	16	52.883685999999997	6.9342499999999996	0.025999999999999999	110	45.603999999999999	0.90100000000000002	0.90100000000000002	0101000020E6100000E9263108ACBC1B406EF7729F1C714A40	259132.37769153921	545176.75889950036	5
2010-08-24 00:00:00+02	17	52.883685999999997	6.9342509999999997	0.0089999999999999993	110	45.603999999999999	0.90200000000000002	0.90200000000000002	0101000020E61000006C054D4BACBC1B406EF7729F1C714A40	259132.44499483029	545176.76034205605	5
2010-08-24 00:00:00+02	18	52.883685999999997	6.9342509999999997	0.027	112	45.932000000000002	0.90700000000000003	0.90700000000000003	0101000020E61000006C054D4BACBC1B406EF7729F1C714A40	259132.44499483029	545176.76034205605	5
2010-08-24 00:00:00+02	19	52.883685999999997	6.9342519999999999	0.016	112	46.259999999999998	0.90600000000000003	0.90600000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	20	52.883685999999997	6.9342519999999999	0.01	112	46.259999999999998	0.90900000000000003	0.90900000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	21	52.883685999999997	6.934253	0.0060000000000000001	112	46.259999999999998	0.90300000000000002	0.90300000000000002	0101000020E610000072C284D1ACBC1B406EF7729F1C714A40	259132.57960141223	545176.76322717266	5
2010-08-24 00:00:00+02	22	52.883685999999997	6.934253	0.02	112	46.588000000000001	0.90600000000000003	0.90600000000000003	0101000020E610000072C284D1ACBC1B406EF7729F1C714A40	259132.57960141223	545176.76322717266	5
2010-08-24 00:00:00+02	23	52.883685	6.934253	0.021000000000000001	112	46.588000000000001	0.90500000000000003	0.90500000000000003	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	24	52.883685	6.934253	0.021000000000000001	112	46.588000000000001	0.90500000000000003	0.90500000000000003	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	25	52.883685	6.934253	0.031	112	46.588000000000001	0.90300000000000002	0.90300000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	26	52.883685	6.934253	0.019	112	46.588000000000001	0.90200000000000002	0.90200000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	27	52.883685	6.934253	0.024	108	46.588000000000001	0.90200000000000002	0.90200000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	28	52.883685	6.934253	0.014999999999999999	108	46.588000000000001	0.90800000000000003	0.90800000000000003	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	29	52.883685	6.934253	0.024	106	46.588000000000001	0.90900000000000003	0.90900000000000003	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	30	52.883685	6.934253	0.016	106	46.588000000000001	0.90000000000000002	0.90000000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	31	52.883685	6.9342519999999999	0.025000000000000001	106	46.588000000000001	0.90500000000000003	0.90500000000000003	0101000020E6100000EFE3688EACBC1B409E7B0F971C714A40	259132.51468284597	545176.65052404639	5
2010-08-24 00:00:00+02	32	52.883685	6.9342519999999999	0.021000000000000001	106	46.915999999999997	0.90800000000000003	0.90800000000000003	0101000020E6100000EFE3688EACBC1B409E7B0F971C714A40	259132.51468284597	545176.65052404639	5
2010-08-24 00:00:00+02	33	52.883685999999997	6.9342519999999999	0.034000000000000002	106	46.915999999999997	0.90800000000000003	0.90800000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	34	52.883685999999997	6.9342519999999999	0.034000000000000002	106	46.915999999999997	0.90000000000000002	0.90000000000000002	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	35	52.883685999999997	6.9342519999999999	0.017000000000000001	106	46.915999999999997	0.90300000000000002	0.90300000000000002	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	36	52.883685999999997	6.9342519999999999	0.040000000000000001	107	46.915999999999997	0.90500000000000003	0.90500000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	37	52.883685999999997	6.9342519999999999	0.028000000000000001	106	46.915999999999997	0.90800000000000003	0.90800000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	38	52.883685999999997	6.9342519999999999	0.012	106	47.244	0.90700000000000003	0.90700000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	39	52.883685999999997	6.9342519999999999	0.036999999999999998	105	47.244	0.90300000000000002	0.90300000000000002	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	40	52.883685999999997	6.9342519999999999	0.016	105	47.244	0.90400000000000003	0.90400000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	41	52.883685999999997	6.9342519999999999	0.017000000000000001	105	47.244	0.90600000000000003	0.90600000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	42	52.883685999999997	6.9342519999999999	0.016	105	47.244	0.89800000000000002	0.89800000000000002	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	43	52.883685999999997	6.9342519999999999	0.019	105	47.244	0.90300000000000002	0.90300000000000002	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	44	52.883685999999997	6.9342519999999999	0.029000000000000001	99	47.244	0.90700000000000003	0.90700000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	45	52.883685999999997	6.9342519999999999	0.010999999999999999	100	47.572000000000003	0.90400000000000003	0.90400000000000003	0101000020E6100000EFE3688EACBC1B406EF7729F1C714A40	259132.51229812132	545176.76178461523	5
2010-08-24 00:00:00+02	46	52.883685999999997	6.934253	0.0070000000000000001	100	47.572000000000003	0.90400000000000003	0.90400000000000003	0101000020E610000072C284D1ACBC1B406EF7729F1C714A40	259132.57960141223	545176.76322717266	5
2010-08-24 00:00:00+02	47	52.883685999999997	6.934253	0.016	100	47.572000000000003	0.90500000000000003	0.90500000000000003	0101000020E610000072C284D1ACBC1B406EF7729F1C714A40	259132.57960141223	545176.76322717266	5
2010-08-24 00:00:00+02	48	52.883685	6.934253	0.019	100	47.572000000000003	0.89900000000000002	0.89900000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	49	52.883685	6.934253	0.02	100	47.572000000000003	0.90200000000000002	0.90200000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	50	52.883685	6.934253	0.017000000000000001	100	47.572000000000003	0.89200000000000002	0.89200000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	51	52.883685	6.934253	0.016	100	47.572000000000003	0.90200000000000002	0.90200000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	52	52.883685	6.934253	0.016	100	47.572000000000003	0.89500000000000002	0.89500000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	53	52.883685	6.934253	0.0060000000000000001	100	47.572000000000003	0.90700000000000003	0.90700000000000003	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	54	52.883685	6.934253	0.012	100	47.572000000000003	0.90300000000000002	0.90300000000000002	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	55	52.883685	6.934253	0.012	100	47.572000000000003	0.90400000000000003	0.90400000000000003	0101000020E610000072C284D1ACBC1B409E7B0F971C714A40	259132.58198613851	545176.65196660126	5
2010-08-24 00:00:00+02	56	52.883685	6.9342540000000001	0.010999999999999999	100	47.899999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000F5A0A014ADBC1B409E7B0F971C714A40	259132.64928943105	545176.6534091616	5
2010-08-24 00:00:00+02	57	52.883685	6.9342540000000001	0.025000000000000001	99	47.899999999999999	0.90200000000000002	0.90200000000000002	0101000020E6100000F5A0A014ADBC1B409E7B0F971C714A40	259132.64928943105	545176.6534091616	5
2010-08-24 00:00:00+02	58	52.883685999999997	6.9342540000000001	0.021000000000000001	99	47.899999999999999	0.90800000000000003	0.90800000000000003	0101000020E6100000F5A0A014ADBC1B406EF7729F1C714A40	259132.64690470335	545176.76466973079	5
2010-08-24 00:00:00+02	59	52.883685999999997	6.9342540000000001	0.029000000000000001	98	47.899999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000F5A0A014ADBC1B406EF7729F1C714A40	259132.64690470335	545176.76466973079	5
2010-08-24 00:00:00+02	60	52.883685999999997	6.9342540000000001	0.014	98	47.899999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000F5A0A014ADBC1B406EF7729F1C714A40	259132.64690470335	545176.76466973079	5
2010-08-24 00:00:00+02	61	52.883685999999997	6.9342540000000001	0.017000000000000001	98	47.899999999999999	0.90500000000000003	0.90500000000000003	0101000020E6100000F5A0A014ADBC1B406EF7729F1C714A40	259132.64690470335	545176.76466973079	5
2010-08-24 00:00:00+02	62	52.883685999999997	6.9342540000000001	0.031	100	47.899999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000F5A0A014ADBC1B406EF7729F1C714A40	259132.64690470335	545176.76466973079	5
2010-08-24 00:00:00+02	63	52.883685999999997	6.9342540000000001	0.029000000000000001	100	47.899999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000F5A0A014ADBC1B406EF7729F1C714A40	259132.64690470335	545176.76466973079	5
2010-08-24 00:00:00+02	64	52.883685999999997	6.9342540000000001	0.024	101	47.572000000000003	0.89700000000000002	0.89700000000000002	0101000020E6100000F5A0A014ADBC1B406EF7729F1C714A40	259132.64690470335	545176.76466973079	5
2010-08-24 00:00:00+02	65	52.883687000000002	6.9342540000000001	0.024	101	47.572000000000003	0.90400000000000003	0.90400000000000003	0101000020E6100000F5A0A014ADBC1B403F73D6A71C714A40	259132.64451997541	545176.87593030254	5
2010-08-24 00:00:00+02	66	52.883687000000002	6.9342540000000001	0.021000000000000001	101	47.572000000000003	0.90300000000000002	0.90300000000000002	0101000020E6100000F5A0A014ADBC1B403F73D6A71C714A40	259132.64451997541	545176.87593030254	5
2010-08-24 00:00:00+02	67	52.883687000000002	6.9342540000000001	0.01	101	47.572000000000003	0.90700000000000003	0.90700000000000003	0101000020E6100000F5A0A014ADBC1B403F73D6A71C714A40	259132.64451997541	545176.87593030254	5
2010-08-24 00:00:00+02	68	52.883687999999999	6.9342540000000001	0.014999999999999999	101	47.572000000000003	0.90300000000000002	0.90300000000000002	0101000020E6100000F5A0A014ADBC1B400FEF39B01C714A40	259132.64213524759	545176.98719087231	5
2010-08-24 00:00:00+02	69	52.883673000000002	6.9342689999999996	2.6829999999999998	138	46.915999999999997	0.89100000000000001	0.89100000000000001	0101000020E61000009FAA4203B1BC1B40DAAD65321C714A40	259133.6874558267	545175.33992083627	5
2010-08-24 00:00:00+02	70	52.883664000000003	6.9342810000000004	2.617	139	47.244	0.89500000000000002	0.89500000000000002	0101000020E6100000C2189128B4BC1B408753E6E61B714A40	259134.51655847742	545174.35588667344	5
2010-08-24 00:00:00+02	71	52.883654	6.9342920000000001	2.6789999999999998	139	47.244	0.89900000000000002	0.89900000000000002	0101000020E610000061A8C30AB7BC1B40637D03931B714A40	259135.28074290516	545173.25914948725	5
2010-08-24 00:00:00+02	72	52.883645000000001	6.934304	2.6789999999999998	139	47.244	0.88200000000000001	0.88200000000000001	0101000020E610000083161230BABC1B40102384471B714A40	259136.10984621942	545172.27511560486	5
2010-08-24 00:00:00+02	73	52.883636000000003	6.9343149999999998	2.7440000000000002	138	47.572000000000003	0.89500000000000002	0.89500000000000002	0101000020E610000022A64412BDBC1B40BDC804FC1A714A40	259136.87164649618	545171.28963923769	5
2010-08-24 00:00:00+02	74	52.883628000000002	6.9343260000000004	2.6440000000000001	138	47.572000000000003	0.89300000000000002	0.89300000000000002	0101000020E6100000C23577F4BFBC1B403AEAE8B81A714A40	259137.63106223737	545170.41542355751	5
2010-08-24 00:00:00+02	75	52.883619000000003	6.9343370000000002	2.7469999999999999	140	47.572000000000003	0.86499999999999999	0.86499999999999999	0101000020E610000061C5A9D6C2BC1B40E78F696D1A714A40	259138.39286310144	545169.4299474326	5
2010-08-24 00:00:00+02	76	52.883609999999997	6.9343490000000001	2.6509999999999998	139	47.899999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000008333F8FBC5BC1B409335EA211A714A40	259139.22196767438	545168.44591408002	5
2010-08-24 00:00:00+02	77	52.883600999999999	6.9343599999999999	2.7690000000000001	138	47.572000000000003	0.86699999999999999	0.86699999999999999	0101000020E610000022C32ADEC8BC1B4040DB6AD619714A40	259139.98376915662	545167.46043820423	5
2010-08-24 00:00:00+02	78	52.883592	6.9343709999999996	2.7400000000000002	138	47.899999999999999	0.879	0.879	0101000020E6100000C1525DC0CBBC1B40ED80EB8A19714A40	259140.74557094084	545166.474962448	5
2010-08-24 00:00:00+02	79	52.883583000000002	6.9343820000000003	2.7799999999999998	141	47.572000000000003	0.88500000000000001	0.88500000000000001	0101000020E610000061E28FA2CEBC1B409A266C3F19714A40	259141.50737302733	545165.4894868118	5
2010-08-24 00:00:00+02	80	52.883574000000003	6.934393	2.8109999999999999	142	47.572000000000003	0.874	0.874	0101000020E61000000072C284D1BC1B4047CCECF318714A40	259142.26917541583	545164.50401129771	5
2010-08-24 00:00:00+02	81	52.883564999999997	6.9344039999999998	2.738	142	47.572000000000003	0.86399999999999999	0.86399999999999999	0101000020E61000009F01F566D4BC1B40F3716DA818714A40	259143.03097810643	545163.51853590109	5
2010-08-24 00:00:00+02	82	52.883557000000003	6.9344150000000004	2.738	142	47.572000000000003	0.874	0.874	0101000020E61000003F912749D7BC1B407193516518714A40	259143.79039612541	545162.64432119019	5
2010-08-24 00:00:00+02	83	52.883547999999998	6.9344260000000002	2.8599999999999999	140	47.244	0.85599999999999998	0.85599999999999998	0101000020E6100000DE205A2BDABC1B401D39D21918714A40	259144.55219940346	545161.65884603048	5
2010-08-24 00:00:00+02	84	52.883538000000001	6.9344390000000002	3.0529999999999999	142	47.244	0.85999999999999999	0.85999999999999999	0101000020E6100000836DC493DDBC1B40FA62EFC517714A40	259145.45099502421	545160.56499590294	5
2010-08-24 00:00:00+02	85	52.883527999999998	6.9344520000000003	3.1480000000000001	141	47.244	0.873	0.873	0101000020E610000028BA2EFCE0BC1B40D68C0C7217714A40	259146.34979104137	545159.47114594479	5
2010-08-24 00:00:00+02	86	52.883518000000002	6.9344650000000003	3.2490000000000001	139	47.244	0.879	0.879	0101000020E6100000CD069964E4BC1B40B3B6291E17714A40	259147.24858745537	545158.37729614961	5
2010-08-24 00:00:00+02	87	52.883507999999999	6.9344789999999996	3.2890000000000001	139	47.244	0.873	0.873	0101000020E6100000F4311F10E8BC1B408FE046CA16714A40	259148.21468782803	545157.28488929721	5
2010-08-24 00:00:00+02	88	52.883496999999998	6.9344919999999997	3.4729999999999999	139	47.244	0.878	0.878	0101000020E6100000997E8978EBBC1B409B8E006E16714A40	259149.11587014206	545156.07977929129	5
2010-08-24 00:00:00+02	89	52.883485	6.934507	3.9609999999999999	138	46.915999999999997	0.85899999999999999	0.85899999999999999	0101000020E610000044882B67EFBC1B40D7C0560916714A40	259150.15404519846	545154.76629449241	5
2010-08-24 00:00:00+02	90	52.883473000000002	6.9345230000000004	3.9340000000000002	142	46.915999999999997	0.87	0.87	0101000020E61000007270E998F3BC1B4013F3ACA415714A40	259151.2595244195	545153.45425273106	5
2010-08-24 00:00:00+02	91	52.883459999999999	6.934539	3.9340000000000002	142	46.915999999999997	0.876	0.876	0101000020E61000009F58A7CAF7BC1B407EA99F3715714A40	259152.36738938966	545152.03095066745	5
2010-08-24 00:00:00+02	92	52.883448000000001	6.9345549999999996	3.9239999999999999	140	46.588000000000001	0.873	0.873	0101000020E6100000CC4065FCFBBC1B40BADBF5D214714A40	259153.47286980692	545150.71890941344	5
2010-08-24 00:00:00+02	93	52.883436000000003	6.934571	3.9660000000000002	138	46.588000000000001	0.878	0.878	0101000020E6100000FA28232E00BD1B40F60D4C6E14714A40	259154.57835080998	545149.4068684096	5
2010-08-24 00:00:00+02	94	52.883423999999998	6.9345869999999996	3.972	139	46.588000000000001	0.87	0.87	0101000020E61000002711E15F04BD1B403140A20914714A40	259155.68383239885	545148.09482765931	5
2010-08-24 00:00:00+02	95	52.883412	6.9346030000000001	3.9950000000000001	138	46.588000000000001	0.86499999999999999	0.86499999999999999	0101000020E610000055F99E9108BD1B406D72F8A413714A40	259156.78931457369	545146.78278715955	5
2010-08-24 00:00:00+02	96	52.883398999999997	6.9346189999999996	3.9910000000000001	138	46.588000000000001	0.88100000000000001	0.88100000000000001	0101000020E610000082E15CC30CBD1B40D828EB3713714A40	259157.89718262001	545145.35948635777	5
2010-08-24 00:00:00+02	97	52.883386999999999	6.9346350000000001	3.9369999999999998	141	46.588000000000001	0.88200000000000001	0.88200000000000001	0101000020E6100000B0C91AF510BD1B40145B41D312714A40	259159.00266599096	545144.047446365	5
2010-08-24 00:00:00+02	98	52.883375000000001	6.9346509999999997	3.9780000000000002	142	46.588000000000001	0.878	0.878	0101000020E6100000DDB1D82615BD1B40508D976E12714A40	259160.10814994766	545142.73540662543	5
2010-08-24 00:00:00+02	99	52.883363000000003	6.9346670000000001	3.8740000000000001	139	46.588000000000001	0.871	0.871	0101000020E61000000B9A965819BD1B408CBFED0912714A40	259161.21363449027	545141.42336713418	5
2010-08-24 00:00:00+02	100	52.883350999999998	6.9346819999999996	4.0049999999999999	141	46.588000000000001	0.874	0.874	0101000020E6100000B5A338471DBD1B40C7F143A511714A40	259162.25181581755	545140.10988492728	5
2010-08-24 00:00:00+02	101	52.883338000000002	6.9346990000000002	3.9580000000000002	139	46.588000000000001	0.874	0.874	0101000020E6100000666A12BC21BD1B4033A8363811714A40	259163.42699074105	545138.68802836118	5
2010-08-24 00:00:00+02	102	52.883325999999997	6.9347149999999997	3.9580000000000002	139	46.588000000000001	0.86599999999999999	0.86599999999999999	0101000020E61000009352D0ED25BD1B406EDA8CD310714A40	259164.53247706592	545137.37598962453	5
2010-08-24 00:00:00+02	103	52.883313999999999	6.9347310000000002	3.9710000000000001	139	46.588000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000C13A8E1F2ABD1B40AA0CE36E10714A40	259165.63796397625	545136.06395114656	5
2010-08-24 00:00:00+02	104	52.883301000000003	6.9347479999999999	3.9319999999999999	140	46.259999999999998	0.86299999999999999	0.86299999999999999	0101000020E6100000710168942EBD1B4016C3D50110714A40	259166.81314083125	545134.6420954006	5
2010-08-24 00:00:00+02	105	52.883288999999998	6.9347640000000004	4.008	139	46.259999999999998	0.86399999999999999	0.86399999999999999	0101000020E61000009FE925C632BD1B4051F52B9D0F714A40	259167.91862895631	545133.33005743939	5
2010-08-24 00:00:00+02	106	52.883277	6.9347799999999999	4.0709999999999997	140	46.259999999999998	0.88300000000000001	0.88300000000000001	0101000020E6100000CCD1E3F736BD1B408D2782380F714A40	259169.02411766723	545132.0180197279	5
2010-08-24 00:00:00+02	107	52.883263999999997	6.9347960000000004	4.0049999999999999	138	46.259999999999998	0.86799999999999999	0.86799999999999999	0101000020E6100000FAB9A1293BBD1B40F8DD74CB0E714A40	259170.13199251998	545130.59472172847	5
2010-08-24 00:00:00+02	108	52.883251000000001	6.9348140000000003	4.0350000000000001	143	46.259999999999998	0.86599999999999999	0.86599999999999999	0101000020E61000002D5F97E13FBD1B406494675E0E714A40	259171.37447591469	545129.17431016231	5
2010-08-24 00:00:00+02	109	52.883239000000003	6.9348299999999998	4.0220000000000002	142	46.259999999999998	0.85999999999999999	0.85999999999999999	0101000020E61000005A47551344BD1B40A0C6BDF90D714A40	259172.47996646864	545127.8622732386	5
2010-08-24 00:00:00+02	110	52.883226000000001	6.9348460000000003	4.0609999999999999	138	45.932000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000882F134548BD1B400B7DB08C0D714A40	259173.58784324079	545126.43897603161	5
2010-08-24 00:00:00+02	111	52.883214000000002	6.934863	4.1230000000000002	140	45.932000000000002	0.85999999999999999	0.85999999999999999	0101000020E610000038F6ECB94CBD1B4047AF06280D714A40	259174.76063900068	545125.12838275591	5
2010-08-24 00:00:00+02	112	52.883201999999997	6.9348799999999997	4.1230000000000002	140	45.603999999999999	0.82799999999999996	0.82799999999999996	0101000020E6100000E8BCC62E51BD1B4082E15CC30C714A40	259175.93343538302	545123.81778975786	5
2010-08-24 00:00:00+02	113	52.883189999999999	6.9348960000000002	4.1420000000000003	141	45.603999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000016A5846055BD1B40BE13B35E0C714A40	259177.03892834141	545122.50575387944	5
2010-08-24 00:00:00+02	114	52.883178000000001	6.9349119999999997	4.0720000000000001	138	45.276000000000003	0.85499999999999998	0.85499999999999998	0101000020E6100000438D429259BD1B40FA4509FA0B714A40	259178.14442188543	545121.19371824723	5
2010-08-24 00:00:00+02	115	52.883166000000003	6.9349280000000002	3.8679999999999999	141	44.948	0.85699999999999998	0.85699999999999998	0101000020E6100000717500C45DBD1B4036785F950B714A40	259179.24991601531	545119.88168287091	5
2010-08-24 00:00:00+02	116	52.883155000000002	6.9349439999999998	3.8479999999999999	135	44.948	0.85099999999999998	0.85099999999999998	0101000020E61000009E5DBEF561BD1B40422619390B714A40	259180.35302494885	545118.68090828159	5
2010-08-24 00:00:00+02	117	52.883142999999997	6.9349600000000002	3.7440000000000002	139	44.619	0.86499999999999999	0.86499999999999999	0101000020E6100000CC457C2766BD1B407D586FD40A714A40	259181.45852022601	545117.36887340865	5
2010-08-24 00:00:00+02	118	52.883130999999999	6.9349749999999997	3.9209999999999998	143	44.619	0.86799999999999999	0.86799999999999999	0101000020E6100000764F1E166ABD1B40B98AC56F0A714A40	259182.49671195284	545116.05539554043	5
2010-08-24 00:00:00+02	119	52.883119000000001	6.9349910000000001	3.9329999999999998	141	44.619	0.85199999999999998	0.85199999999999998	0101000020E6100000A437DC476EBD1B40F5BC1B0B0A714A40	259183.6022083835	545114.74336115434	5
2010-08-24 00:00:00+02	120	52.883108	6.9350069999999997	3.968	140	44.619	0.871	0.871	0101000020E6100000D11F9A7972BD1B40016BD5AE09714A40	259184.70531952113	545113.54258755606	5
2010-08-24 00:00:00+02	121	52.883094999999997	6.9350240000000003	3.9449999999999998	140	44.948	0.874	0.874	0101000020E610000082E673EE76BD1B406C21C84109714A40	259185.88050719342	545112.1207364311	5
2010-08-24 00:00:00+02	122	52.883082999999999	6.9350399999999999	4.1040000000000001	142	44.948	0.86899999999999999	0.86899999999999999	0101000020E6100000AFCE31207BBD1B40A8531EDD08714A40	259186.9860053999	545110.80870281649	5
2010-08-24 00:00:00+02	123	52.883068999999999	6.9350589999999999	4.1040000000000001	142	45.276000000000003	0.86299999999999999	0.86299999999999999	0101000020E61000006552431B80BD1B40438EAD6708714A40	259188.29818879129	545109.27847836062	5
2010-08-24 00:00:00+02	124	52.883057000000001	6.9350759999999996	4.1200000000000001	144	45.276000000000003	0.877	0.877	0101000020E610000015191D9084BD1B407FC0030308714A40	259189.47099252202	545107.96788864012	5
2010-08-24 00:00:00+02	125	52.883043999999998	6.9350930000000002	3.9620000000000002	143	45.603999999999999	0.878	0.878	0101000020E6100000C6DFF60489BD1B40EA76F69507714A40	259190.6461828856	545106.54603866895	5
2010-08-24 00:00:00+02	126	52.883032	6.9351089999999997	3.9649999999999999	140	45.603999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000F3C7B4368DBD1B4026A94C3107714A40	259191.75168360001	545105.23400614387	5
2010-08-24 00:00:00+02	127	52.883020000000002	6.9351260000000003	3.98	139	45.932000000000002	0.878	0.878	0101000020E6100000A48E8EAB91BD1B4062DBA2CC06714A40	259192.92448920582	545103.92341725458	5
2010-08-24 00:00:00+02	128	52.883006999999999	6.9351430000000001	3.9140000000000001	143	45.932000000000002	0.876	0.876	0101000020E61000005455682096BD1B40CD91955F06714A40	259194.09968152066	545102.50156812079	5
2010-08-24 00:00:00+02	129	52.882995000000001	6.9351589999999996	3.754	143	45.932000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000813D26529ABD1B4009C4EBFA05714A40	259195.20518405366	545101.18953638058	5
2010-08-24 00:00:00+02	130	52.882984	6.9351739999999999	3.6309999999999998	140	45.932000000000002	0.85999999999999999	0.85999999999999999	0101000020E61000002C47C8409EBD1B401572A59E05714A40	259196.24099667708	545099.98732198286	5
2010-08-24 00:00:00+02	131	52.882972000000002	6.9351900000000004	3.7919999999999998	139	45.932000000000002	0.85999999999999999	0.85999999999999999	0101000020E61000005A2F8672A2BD1B4051A4FB3905714A40	259197.34650033919	545098.67529073381	5
2010-08-24 00:00:00+02	132	52.882959999999997	6.935206	3.8460000000000001	138	46.259999999999998	0.872	0.872	0101000020E6100000871744A4A6BD1B408CD651D504714A40	259198.4520045871	545097.36325973412	5
2010-08-24 00:00:00+02	133	52.882947999999999	6.9352229999999997	3.8460000000000001	138	46.259999999999998	0.88100000000000001	0.88100000000000001	0101000020E610000037DE1D19ABBD1B40C808A87004714A40	259199.62481383581	545096.05267246545	5
2010-08-24 00:00:00+02	134	52.882936000000001	6.9352390000000002	3.827	143	46.259999999999998	0.874	0.874	0101000020E610000065C6DB4AAFBD1B40043BFE0B04714A40	259200.73031927395	545094.74064198299	5
2010-08-24 00:00:00+02	135	52.882924000000003	6.9352549999999997	3.964	144	46.259999999999998	0.877	0.877	0101000020E610000092AE997CB3BD1B40406D54A703714A40	259201.83582529752	545093.42861175491	5
2010-08-24 00:00:00+02	136	52.882911	6.9352710000000002	3.9689999999999999	141	46.259999999999998	0.87	0.87	0101000020E6100000C09657AEB7BD1B40AB23473A03714A40	259202.94371818955	545092.0053212567	5
2010-08-24 00:00:00+02	137	52.882899000000002	6.9352879999999999	4.0179999999999998	141	46.259999999999998	0.871	0.871	0101000020E6100000705D3123BCBD1B40E7559DD502714A40	259204.11652989901	545090.69473507756	5
2010-08-24 00:00:00+02	138	52.882886999999997	6.9353049999999996	3.9260000000000002	138	46.259999999999998	0.876	0.876	0101000020E610000020240B98C0BD1B402288F37002714A40	259205.28934223077	545089.38414917421	5
2010-08-24 00:00:00+02	139	52.882877000000001	6.9353230000000003	3.9169999999999998	136	45.932000000000002	0.874	0.874	0101000020E610000054C90050C5BD1B40FFB1101D02714A40	259206.52468698702	545088.29752817715	5
2010-08-24 00:00:00+02	140	52.882866999999997	6.9353410000000002	4	138	45.603999999999999	0.874	0.874	0101000020E6100000876EF607CABD1B40DBDB2DC901714A40	259207.76003229184	545087.21090749081	5
2010-08-24 00:00:00+02	141	52.882857000000001	6.9353579999999999	4.0010000000000003	140	45.276000000000003	0.88600000000000001	0.88600000000000001	0101000020E61000003735D07CCEBD1B40B8054B7501714A40	259208.92807359213	545086.12284350884	5
2010-08-24 00:00:00+02	142	52.882846000000001	6.9353749999999996	4.0010000000000003	140	44.948	0.873	0.873	0101000020E6100000E7FBA9F1D2BD1B40C4B3041901714A40	259210.09850185236	545084.9235192897	5
2010-08-24 00:00:00+02	143	52.882835	6.9353930000000004	4.04	141	44.619	0.874	0.874	0101000020E61000001BA19FA9D7BD1B40D061BEBC00714A40	259211.33623526958	545083.72563899308	5
2010-08-24 00:00:00+02	144	52.882823000000002	6.9354100000000001	3.9769999999999999	139	44.290999999999997	0.878	0.878	0101000020E6100000CB67791EDCBD1B400C94145800714A40	259212.50905118242	545082.41505483747	5
2010-08-24 00:00:00+02	145	52.882812000000001	6.9354269999999998	3.964	139	44.290999999999997	0.874	0.874	0101000020E61000007B2E5393E0BD1B401842CEFBFF704A40	259213.67948119645	545081.21573147911	5
2010-08-24 00:00:00+02	146	52.882800000000003	6.9354449999999996	3.8570000000000002	139	43.963000000000001	0.873	0.873	0101000020E6100000AED3484BE5BD1B4054742497FF704A40	259214.91960296762	545079.90659158013	5
2010-08-24 00:00:00+02	147	52.882787999999998	6.9354610000000001	4	141	43.963000000000001	0.87	0.87	0101000020E6100000DCBB067DE9BD1B408FA67A32FF704A40	259216.02511608179	545078.59456458094	5
2010-08-24 00:00:00+02	148	52.882776	6.9354779999999998	4.0629999999999997	142	43.963000000000001	0.88	0.88	0101000020E61000008C82E0F1EDBD1B40CBD8D0CDFE704A40	259217.19793445803	545077.28398155887	5
2010-08-24 00:00:00+02	149	52.882762999999997	6.9354959999999997	4.0449999999999999	139	43.963000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000BF27D6A9F2BD1B40368FC360FE704A40	259218.44044477801	545075.86358204321	5
2010-08-24 00:00:00+02	150	52.882750999999999	6.9355120000000001	3.9950000000000001	140	43.634999999999998	0.86399999999999999	0.86399999999999999	0101000020E6100000ED0F94DBF6BD1B4072C119FCFD704A40	259219.54595972889	545074.55155585054	5
2010-08-24 00:00:00+02	151	52.882739000000001	6.9355289999999998	3.8839999999999999	138	43.634999999999998	0.88200000000000001	0.88200000000000001	0101000020E61000009DD66D50FBBD1B40AEF36F97FD704A40	259220.71877999837	545073.24097367923	5
2010-08-24 00:00:00+02	152	52.882727000000003	6.9355450000000003	3.758	142	43.634999999999998	0.874	0.874	0101000020E6100000CBBE2B82FFBD1B40EA25C632FD704A40	259221.82429613924	545071.92894800624	5
2010-08-24 00:00:00+02	153	52.882714999999997	6.9355609999999999	3.758	142	43.307000000000002	0.80600000000000005	0.80600000000000005	0101000020E6100000F8A6E9B303BE1B4025581CCEFC704A40	259222.9298128658	545070.61692258052	5
2010-08-24 00:00:00+02	154	52.882702999999999	6.9355770000000003	3.9209999999999998	137	43.307000000000002	0.745	0.745	0101000020E6100000268FA7E507BE1B40618A7269FC704A40	259224.03533017857	545069.30489740882	5
2010-08-24 00:00:00+02	155	52.882691000000001	6.935594	3.8610000000000002	139	43.307000000000002	0.76200000000000001	0.76200000000000001	0101000020E6100000D655815A0CBE1B409DBCC804FC704A40	259225.2081528827	545067.99431632017	5
2010-08-24 00:00:00+02	156	52.882679000000003	6.9356099999999996	3.8780000000000001	139	43.307000000000002	0.77600000000000002	0.77600000000000002	0101000020E6100000033E3F8C10BE1B40D9EE1EA0FB704A40	259226.31367138523	545066.68229166814	5
2010-08-24 00:00:00+02	157	52.882666999999998	6.9356260000000001	3.9079999999999999	142	43.307000000000002	0.74199999999999999	0.74199999999999999	0101000020E61000003126FDBD14BE1B401421753BFB704A40	259227.41919047351	545065.37026727153	5
2010-08-24 00:00:00+02	158	52.882655	6.9356429999999998	3.96	140	43.307000000000002	0.70899999999999996	0.70899999999999996	0101000020E6100000E1ECD63219BE1B405053CBD6FA704A40	259228.59201500821	545064.05968700198	5
2010-08-24 00:00:00+02	159	52.882643000000002	6.9356600000000004	3.9359999999999999	142	43.307000000000002	0.73999999999999999	0.73999999999999999	0101000020E610000092B3B0A71DBE1B408C852172FA704A40	259229.76484016544	545062.74910701846	5
2010-08-24 00:00:00+02	160	52.882629999999999	6.9356770000000001	3.9300000000000002	143	43.307000000000002	0.74299999999999999	0.74299999999999999	0101000020E6100000427A8A1C22BE1B40F73B1405FA704A40	259230.94005284837	545061.32726680988	5
2010-08-24 00:00:00+02	161	52.882618000000001	6.9356929999999997	3.98	140	43.307000000000002	0.74299999999999999	0.74299999999999999	0101000020E61000006F62484E26BE1B40336E6AA0F9704A40	259232.04557435939	545060.01524346485	5
2010-08-24 00:00:00+02	162	52.882593	6.9357259999999998	4.0149999999999997	140	43.307000000000002	0.74299999999999999	0.74299999999999999	0101000020E61000004D11E0F42EBE1B40DA56B3CEF8704A40	259234.32631107076	545057.28138098435	5
2010-08-24 00:00:00+02	163	52.882579999999997	6.9357430000000004	4.0510000000000002	141	43.307000000000002	0.75900000000000001	0.75900000000000001	0101000020E6100000FED7B96933BE1B40450DA661F8704A40	259235.50152635953	545055.85954188323	5
2010-08-24 00:00:00+02	164	52.882567999999999	6.935759	4.0789999999999997	139	43.307000000000002	0.78400000000000003	0.78400000000000003	0101000020E61000002BC0779B37BE1B40813FFCFCF7704A40	259236.60705029935	545054.54751957895	5
2010-08-24 00:00:00+02	165	52.882555000000004	6.9357759999999997	4.0179999999999998	139	43.307000000000002	0.80000000000000004	0.80000000000000004	0101000020E6100000DB8651103CBE1B40EDF5EE8FF7704A40	259237.7822668911	545053.12568103056	5
2010-08-24 00:00:00+02	166	52.882542999999998	6.9357930000000003	4.0069999999999997	139	43.307000000000002	0.748	0.748	0101000020E61000008C4D2B8540BE1B402828452BF7704A40	259238.95509707663	545051.81510326592	5
2010-08-24 00:00:00+02	167	52.882530000000003	6.9358089999999999	4.1200000000000001	138	42.978999999999999	0.79300000000000004	0.79300000000000004	0101000020E6100000B935E9B644BE1B4094DE37BEF6704A40	259240.06300994015	545050.39182125055	5
2010-08-24 00:00:00+02	168	52.882517999999997	6.9358259999999996	3.9460000000000002	138	42.978999999999999	0.80800000000000005	0.80800000000000005	0101000020E610000069FCC22B49BE1B40CF108E59F6704A40	259241.23584137802	545049.08124403516	5
2010-08-24 00:00:00+02	169	52.882505000000002	6.9358430000000002	4.048	140	42.978999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000001AC39CA04DBE1B403BC780ECF5704A40	259242.41106059548	545047.659406611	5
2010-08-24 00:00:00+02	170	52.882492999999997	6.9358599999999999	3.9769999999999999	141	42.978999999999999	0.876	0.876	0101000020E6100000CA89761552BE1B4076F9D687F5704A40	259243.58389330405	545046.34882996324	5
2010-08-24 00:00:00+02	171	52.882480000000001	6.9358769999999996	3.9769999999999999	141	42.978999999999999	0.877	0.877	0101000020E61000007A50508A56BE1B40E2AFC91AF5704A40	259244.75911384402	545044.92699310766	5
2010-08-24 00:00:00+02	172	52.882468000000003	6.9358940000000002	3.9430000000000001	141	42.978999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000002B172AFF5ABE1B401EE21FB6F4704A40	259245.93194782341	545043.61641703011	5
2010-08-24 00:00:00+02	173	52.882455	6.9359109999999999	4.0090000000000003	142	42.651000000000003	0.86599999999999999	0.86599999999999999	0101000020E6100000DBDD03745FBE1B4089981249F4704A40	259247.10716968629	545042.19458074379	5
2010-08-24 00:00:00+02	174	52.882443000000002	6.9359270000000004	3.9399999999999999	142	42.651000000000003	0.85999999999999999	0.85999999999999999	0101000020E610000009C6C1A563BE1B40C5CA68E4F3704A40	259248.21269975323	545040.88256108272	5
2010-08-24 00:00:00+02	175	52.882429999999999	6.9359450000000002	3.899	139	42.651000000000003	0.86399999999999999	0.86399999999999999	0101000020E61000003C6BB75D68BE1B4030815B77F3704A40	259249.45522812201	545039.46216951311	5
2010-08-24 00:00:00+02	176	52.882418000000001	6.935962	3.988	140	42.323	0.877	0.877	0101000020E6100000EC3191D26CBE1B406CB3B112F3704A40	259250.62806464286	545038.15159457119	5
2010-08-24 00:00:00+02	177	52.882406000000003	6.9359789999999997	3.8740000000000001	140	42.323	0.871	0.871	0101000020E61000009CF86A4771BE1B40A8E507AEF2704A40	259251.80090178599	545036.84101991332	5
2010-08-24 00:00:00+02	178	52.882393	6.9359960000000003	3.9289999999999998	139	42.323	0.85699999999999998	0.85699999999999998	0101000020E61000004DBF44BC75BE1B40139CFA40F2704A40	259252.9761269427	545035.41918504762	5
2010-08-24 00:00:00+02	179	52.882382	6.936013	3.948	139	42.323	0.88100000000000001	0.88100000000000001	0101000020E6100000FD851E317ABE1B401F4AB4E4F1704A40	259254.14657793939	545034.21987144672	5
2010-08-24 00:00:00+02	180	52.882368999999997	6.9360299999999997	3.9649999999999999	138	42.323	0.874	0.874	0101000020E6100000AD4CF8A57EBE1B408A00A777F1704A40	259255.32180439291	545032.79803714668	5
2010-08-24 00:00:00+02	181	52.882356999999999	6.9360470000000003	3.9809999999999999	144	42.323	0.86299999999999999	0.86299999999999999	0101000020E61000005E13D21A83BE1B40C632FD12F1704A40	259256.49464405165	545031.48746362329	5
2010-08-24 00:00:00+02	182	52.882345000000001	6.936064	3.9809999999999999	144	42.323	0.879	0.879	0101000020E61000000EDAAB8F87BE1B40026553AEF0704A40	259257.66748433266	545030.17689038313	5
2010-08-24 00:00:00+02	183	52.882333000000003	6.9360809999999997	3.9279999999999999	141	42.323	0.87	0.87	0101000020E6100000BEA085048CBE1B403E97A949F0704A40	259258.84032523606	545028.86631742388	5
2010-08-24 00:00:00+02	184	52.88232	6.9360970000000002	3.7610000000000001	137	42.323	0.86799999999999999	0.86799999999999999	0101000020E6100000EC88433690BE1B40A94D9CDCEF704A40	259259.9482489386	545027.44303995138	5
2010-08-24 00:00:00+02	185	52.882308000000002	6.9361139999999999	3.863	139	42.323	0.88	0.88	0101000020E61000009C4F1DAB94BE1B40E57FF277EF704A40	259261.12109109442	545026.13246754557	5
2010-08-24 00:00:00+02	186	52.882295999999997	6.9361300000000004	3.8300000000000001	136	42.323	0.88200000000000001	0.88200000000000001	0101000020E6100000CA37DBDC98BE1B4020B24813EF704A40	259262.22662846575	545024.82045108057	5
2010-08-24 00:00:00+02	187	52.882283999999999	6.9361470000000001	3.984	144	42.323	0.876	0.876	0101000020E61000007AFEB4519DBE1B405CE49EAEEE704A40	259263.39947184816	545023.50987922377	5
2010-08-24 00:00:00+02	188	52.882272	6.9361629999999996	3.911	142	42.323	0.88	0.88	0101000020E6100000A7E67283A1BE1B409816F549EE704A40	259264.50501040934	545022.19786328042	5
2010-08-24 00:00:00+02	189	52.882260000000002	6.9361790000000001	3.9089999999999998	139	42.323	0.872	0.872	0101000020E6100000D5CE30B5A5BE1B40D4484BE5ED704A40	259265.61054955647	545020.88584758691	5
2010-08-24 00:00:00+02	190	52.882247999999997	6.9361949999999997	4.0250000000000004	139	42.651000000000003	0.879	0.879	0101000020E610000002B7EEE6A9BE1B400F7BA180ED704A40	259266.71608928946	545019.57383213984	5
2010-08-24 00:00:00+02	191	52.882235999999999	6.9362110000000001	3.8679999999999999	137	42.651000000000003	0.86799999999999999	0.86799999999999999	0101000020E6100000309FAC18AEBE1B404BADF71BED704A40	259267.82162960828	545018.26181695366	5
2010-08-24 00:00:00+02	192	52.882223000000003	6.9362269999999997	3.8679999999999999	137	42.651000000000003	0.86599999999999999	0.86599999999999999	0101000020E61000005D876A4AB2BE1B40B763EAAEEC704A40	259268.92955825716	545016.83854153659	5
2010-08-24 00:00:00+02	193	52.882210999999998	6.9362440000000003	3.8919999999999999	139	42.651000000000003	0.89300000000000002	0.89300000000000002	0101000020E61000000E4E44BFB6BE1B40F295404AEC704A40	259270.10240530857	545015.52797130344	5
2010-08-24 00:00:00+02	194	52.882199	6.9362599999999999	3.8300000000000001	138	42.651000000000003	0.86899999999999999	0.86899999999999999	0101000020E61000003B3602F1BABE1B402EC896E5EB704A40	259271.20794742758	545014.21595688444	5
2010-08-24 00:00:00+02	195	52.882187000000002	6.9362769999999996	3.9020000000000001	140	42.651000000000003	0.874	0.874	0101000020E6100000EBFCDB65BFBE1B406AFAEC80EB704A40	259272.38079570528	545012.9053871989	5
2010-08-24 00:00:00+02	196	52.882174999999997	6.936293	4.077	140	42.651000000000003	0.877	0.877	0101000020E610000019E59997C3BE1B40A52C431CEB704A40	259273.48633901443	545011.59337329911	5
2010-08-24 00:00:00+02	197	52.882162999999998	6.9363099999999998	4.048	137	42.651000000000003	0.871	0.871	0101000020E6100000C9AB730CC8BE1B40E15E99B7EA704A40	259274.65918851865	545010.28280416899	5
2010-08-24 00:00:00+02	198	52.882151	6.9363270000000004	4.0099999999999998	136	42.651000000000003	0.879	0.879	0101000020E61000007A724D81CCBE1B401D91EF52EA704A40	259275.8320386454	545008.97223531548	5
2010-08-24 00:00:00+02	199	52.882137999999998	6.9363429999999999	4.0289999999999999	138	42.651000000000003	0.86499999999999999	0.86499999999999999	0101000020E6100000A75A0BB3D0BE1B408847E2E5E9704A40	259276.93997167016	545007.54896172858	5
2010-08-24 00:00:00+02	200	52.882123999999997	6.9363590000000004	3.96	141	42.651000000000003	0.874	0.874	0101000020E6100000D542C9E4D4BE1B4023827170E9704A40	259278.05029327582	545006.01442792837	5
2010-08-24 00:00:00+02	201	52.882111000000002	6.936375	4.0599999999999996	141	42.651000000000003	0.86699999999999999	0.86699999999999999	0101000020E6100000022B8716D9BE1B408F386403E9704A40	259279.15822759463	545004.59115484857	5
2010-08-24 00:00:00+02	202	52.882097000000002	6.9363900000000003	3.964	141	42.323	0.874	0.874	0101000020E6100000AD342905DDBE1B402A73F38DE8704A40	259280.20124483309	545003.05517696496	5
2010-08-24 00:00:00+02	203	52.882081999999997	6.9364039999999996	3.964	141	41.667000000000002	0.872	0.872	0101000020E6100000D45FAFB0E0BE1B40F4311F10E8704A40	259281.1793449957	545001.40649423318	5
2010-08-24 00:00:00+02	204	52.882066999999999	6.93642	3.9769999999999999	144	40.682000000000002	0.877	0.877	0101000020E610000002486DE2E4BE1B40BFF04A92E7704A40	259282.29205731105	544999.76070093294	5
2010-08-24 00:00:00+02	205	52.882053999999997	6.9364369999999997	4.0519999999999996	142	40.353999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000B20E4757E9BE1B402AA73D25E7704A40	259283.46730000727	544998.33887346112	5
2010-08-24 00:00:00+02	206	52.882040000000003	6.9364530000000002	4.0049999999999999	142	40.026000000000003	0.872	0.872	0101000020E6100000E0F60489EDBE1B40C6E1CCAFE6704A40	259284.57762567193	544996.80434115883	5
2010-08-24 00:00:00+02	207	52.882026000000003	6.9364689999999998	4.069	143	39.698	0.86399999999999999	0.86399999999999999	0101000020E61000000DDFC2BAF1BE1B40611C5C3AE6704A40	259285.68795202021	544995.26980910823	5
2010-08-24 00:00:00+02	208	52.882013000000001	6.9364860000000004	3.9689999999999999	139	39.369999999999997	0.88100000000000001	0.88100000000000001	0101000020E6100000BEA59C2FF6BE1B40CCD24ECDE5704A40	259286.8631967518	544993.847982459	5
2010-08-24 00:00:00+02	209	52.881999999999998	6.9365030000000001	4.0650000000000004	140	39.042000000000002	0.877	0.877	0101000020E61000006E6C76A4FABE1B4037894160E5704A40	259288.03844215767	544992.42615609698	5
2010-08-24 00:00:00+02	210	52.881987000000002	6.9365199999999998	4.0380000000000003	140	38.713999999999999	0.871	0.871	0101000020E61000001E335019FFBE1B40A33F34F3E4704A40	259289.21368823794	544991.00433001749	5
2010-08-24 00:00:00+02	211	52.881974	6.9365370000000004	4.0659999999999998	139	38.386000000000003	0.86799999999999999	0.86799999999999999	0101000020E6100000CFF9298E03BF1B400EF62686E4704A40	259290.38893499266	544989.58250422543	5
2010-08-24 00:00:00+02	212	52.881960999999997	6.9365540000000001	4.0659999999999998	139	38.058	0.86299999999999999	0.86299999999999999	0101000020E61000007FC0030308BF1B4079AC1919E4704A40	259291.56418242166	544988.1606787151	5
2010-08-24 00:00:00+02	213	52.881948000000001	6.9365709999999998	4.0289999999999999	139	37.729999999999997	0.85799999999999998	0.85799999999999998	0101000020E61000002F87DD770CBF1B40E5620CACE3704A40	259292.73943052487	544986.73885349557	5
2010-08-24 00:00:00+02	214	52.881934999999999	6.9365870000000003	4.0010000000000003	139	37.729999999999997	0.84299999999999997	0.84299999999999997	0101000020E61000005D6F9BA910BF1B405019FF3EE3704A40	259293.84737334575	544985.31558377761	5
2010-08-24 00:00:00+02	215	52.881922000000003	6.9366029999999999	3.9990000000000001	139	37.402000000000001	0.84999999999999998	0.84999999999999998	0101000020E61000008A5759DB14BF1B40BCCFF1D1E2704A40	259294.95531680118	544983.89231431752	5
2010-08-24 00:00:00+02	216	52.881909999999998	6.9366199999999996	4.0549999999999997	138	37.402000000000001	0.83999999999999997	0.83999999999999997	0101000020E61000003A1E335019BF1B40F701486DE2704A40	259296.12817854324	544982.5817503751	5
2010-08-24 00:00:00+02	217	52.881897000000002	6.9366380000000003	4.1349999999999998	139	37.402000000000001	0.86299999999999999	0.86299999999999999	0101000020E61000006EC328081EBF1B4063B83A00E2704A40	259297.37073529325	544981.16137108416	5
2010-08-24 00:00:00+02	218	52.881883999999999	6.936655	4.0460000000000003	141	37.073	0.86099999999999999	0.86099999999999999	0101000020E61000001E8A027D22BF1B40CE6E2D93E1704A40	259298.54598672251	544979.73954726721	5
2010-08-24 00:00:00+02	219	52.881870999999997	6.9366719999999997	4.1130000000000004	138	37.073	0.84199999999999997	0.84199999999999997	0101000020E6100000CE50DCF126BF1B4039252026E1704A40	259299.72123882617	544978.3177237385	5
2010-08-24 00:00:00+02	220	52.881858000000001	6.9366890000000003	4.194	141	37.073	0.85699999999999998	0.85699999999999998	0101000020E61000007F17B6662BBF1B40A5DB12B9E0704A40	259300.89649160422	544976.89590049116	5
2010-08-24 00:00:00+02	221	52.881844999999998	6.936706	4.1500000000000004	139	36.744999999999997	0.85799999999999998	0.85799999999999998	0101000020E61000002FDE8FDB2FBF1B401092054CE0704A40	259302.07174505654	544975.47407753137	5
2010-08-24 00:00:00+02	222	52.881832000000003	6.9367219999999996	4.1500000000000004	139	36.744999999999997	0.85199999999999998	0.85199999999999998	0101000020E61000005CC64D0D34BF1B407C48F8DEDF704A40	259303.17969306948	544974.05080995243	5
2010-08-24 00:00:00+02	223	52.881819999999998	6.9367390000000002	4.1600000000000001	139	36.744999999999997	0.84699999999999998	0.84699999999999998	0101000020E61000000D8D278238BF1B40B77A4E7ADF704A40	259304.35255932406	544972.74024800153	5
2010-08-24 00:00:00+02	224	52.881807000000002	6.9367559999999999	4.0750000000000002	141	36.417000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000BD5301F73CBF1B402331410DDF704A40	259305.52781475379	544971.3184258762	5
2010-08-24 00:00:00+02	225	52.881793999999999	6.9367720000000004	4.0759999999999996	143	36.417000000000002	0.80700000000000005	0.80700000000000005	0101000020E6100000EB3BBF2841BF1B408EE733A0DE704A40	259306.6357646861	544969.89515908691	5
2010-08-24 00:00:00+02	226	52.881780999999997	6.9367900000000002	4.1230000000000002	140	36.088999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000001EE1B4E045BF1B40F99D2633DE704A40	259307.87832763616	544968.47478248435	5
2010-08-24 00:00:00+02	227	52.881768000000001	6.9368059999999998	4.1159999999999997	139	35.761000000000003	0.83399999999999996	0.83399999999999996	0101000020E61000004BC972124ABF1B40655419C6DD704A40	259308.98627887759	544967.0515162329	5
2010-08-24 00:00:00+02	228	52.881754999999998	6.9368239999999997	4.165	140	35.761000000000003	0.81000000000000005	0.81000000000000005	0101000020E61000007E6E68CA4EBF1B40D00A0C59DD704A40	259310.22884321577	544965.63114023546	5
2010-08-24 00:00:00+02	229	52.881742000000003	6.9368410000000003	4.181	141	35.761000000000003	0.84599999999999997	0.84599999999999997	0101000020E61000002F35423F53BF1B403CC1FEEBDC704A40	259311.40410201723	544964.2093195389	5
2010-08-24 00:00:00+02	230	52.881729	6.936858	4.1600000000000001	139	35.761000000000003	0.83899999999999997	0.83899999999999997	0101000020E6100000DFFB1BB457BF1B40A777F17EDC704A40	259312.57936149312	544962.78749912465	5
2010-08-24 00:00:00+02	231	52.881715999999997	6.9368749999999997	4.1600000000000001	139	35.433	0.83599999999999997	0.83599999999999997	0101000020E61000008FC2F5285CBF1B40122EE411DC704A40	259313.75462164299	544961.36567899736	5
2010-08-24 00:00:00+02	232	52.881703999999999	6.9368910000000001	4	140	35.433	0.85099999999999998	0.85099999999999998	0101000020E6100000BDAAB35A60BF1B404E603AADDB704A40	259314.86018739833	544960.05367453513	5
2010-08-24 00:00:00+02	233	52.881690999999996	6.9369079999999999	4	140	35.433	0.83199999999999996	0.83199999999999996	0101000020E61000006D718DCF64BF1B40B9162D40DB704A40	259316.03544885124	544958.63185496093	5
2010-08-24 00:00:00+02	234	52.881678000000001	6.9369240000000003	4.0090000000000003	140	35.433	0.83299999999999996	0.83299999999999996	0101000020E61000009B594B0169BF1B4025CD1FD3DA704A40	259317.14340463036	544957.20859057154	5
2010-08-24 00:00:00+02	235	52.881664999999998	6.9369399999999999	4.0529999999999999	140	35.433	0.83999999999999997	0.83999999999999997	0101000020E6100000C84109336DBF1B4090831266DA704A40	259318.25136104407	544955.78532644245	5
2010-08-24 00:00:00+02	236	52.881652000000003	6.9369569999999996	3.988	139	35.104999999999997	0.84899999999999998	0.84899999999999998	0101000020E61000007808E3A771BF1B40FC3905F9D9704A40	259319.42662448063	544954.36350768968	5
2010-08-24 00:00:00+02	237	52.881639999999997	6.9369740000000002	4.0359999999999996	139	35.104999999999997	0.84299999999999997	0.84299999999999997	0101000020E610000029CFBC1C76BF1B40376C5B94D9704A40	259320.59949970566	544953.05294966581	5
2010-08-24 00:00:00+02	238	52.881625999999997	6.936992	4.0759999999999996	141	35.104999999999997	0.81299999999999994	0.81299999999999994	0101000020E61000005C74B2D47ABF1B40D2A6EA1ED9704A40	259321.84445980424	544951.52131619747	5
2010-08-24 00:00:00+02	239	52.881613000000002	6.9370089999999998	4.1879999999999997	142	35.104999999999997	0.83599999999999997	0.83599999999999997	0101000020E61000000C3B8C497FBF1B403E5DDDB1D8704A40	259323.01972528346	544950.09949831769	5
2010-08-24 00:00:00+02	240	52.881599999999999	6.9370269999999996	4.141	140	35.104999999999997	0.83999999999999997	0.83999999999999997	0101000020E61000003FE0810184BF1B40A913D044D8704A40	259324.26229790429	544948.67912591505	5
2010-08-24 00:00:00+02	241	52.881587000000003	6.9370440000000002	4.2809999999999997	141	34.777000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000F0A65B7688BF1B4015CAC2D7D7704A40	259325.43756475212	544947.25730862038	5
2010-08-24 00:00:00+02	242	52.881574000000001	6.9370609999999999	4.1989999999999998	137	34.777000000000001	0.80900000000000005	0.80900000000000005	0101000020E6100000A06D35EB8CBF1B408080B56AD7704A40	259326.6128322742	544945.8354916079	5
2010-08-24 00:00:00+02	243	52.881560999999998	6.9370789999999998	4.1989999999999998	137	34.448999999999998	0.84699999999999998	0.84699999999999998	0101000020E6100000D3122BA391BF1B40EB36A8FDD6704A40	259327.85540699726	544944.41512012552	5
2010-08-24 00:00:00+02	244	52.881548000000002	6.9370960000000004	4.0860000000000003	138	34.448999999999998	0.81999999999999995	0.81999999999999995	0101000020E610000084D9041896BF1B4057ED9A90D6704A40	259329.03067588795	544942.99330370058	5
2010-08-24 00:00:00+02	245	52.881534000000002	6.9371130000000001	4.1980000000000004	139	34.121000000000002	0.84499999999999997	0.84499999999999997	0101000020E610000034A0DE8C9ABF1B40F2272A1BD6704A40	259330.20833455131	544941.46022712381	5
2010-08-24 00:00:00+02	246	52.881520999999999	6.9371289999999997	4.2249999999999996	143	34.121000000000002	0.85999999999999999	0.85999999999999999	0101000020E610000061889CBE9EBF1B405DDE1CAED5704A40	259331.31629822927	544940.03696597856	5
2010-08-24 00:00:00+02	247	52.881507999999997	6.9371470000000004	4.3220000000000001	141	34.121000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000952D9276A3BF1B40C8940F41D5704A40	259332.5588757564	544938.61659569957	5
2010-08-24 00:00:00+02	248	52.881494000000004	6.9371640000000001	4.3090000000000002	142	34.121000000000002	0.85099999999999998	0.85099999999999998	0101000020E610000045F46BEBA7BF1B4064CF9ECBD4704A40	259333.73653654684	544937.08351998148	5
2010-08-24 00:00:00+02	249	52.881480000000003	6.937182	4.2590000000000003	145	33.792999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000789961A3ACBF1B40FF092E56D4704A40	259334.98150471336	544935.55188989232	5
2010-08-24 00:00:00+02	250	52.881467000000001	6.9371989999999997	4.2089999999999996	143	33.465000000000003	0.85599999999999998	0.85599999999999998	0101000020E610000028603B18B1BF1B406AC020E9D3704A40	259336.15677774779	544934.13007519348	5
2010-08-24 00:00:00+02	251	52.881453	6.9372160000000003	4.1920000000000002	140	33.465000000000003	0.86299999999999999	0.86299999999999999	0101000020E6100000D926158DB5BF1B4005FBAF73D3704A40	259337.33444071247	544932.59700035211	5
2010-08-24 00:00:00+02	252	52.881439	6.937233	4.1920000000000002	140	33.136000000000003	0.86299999999999999	0.86299999999999999	0101000020E610000089EDEE01BABF1B40A0353FFED2704A40	259338.51210440334	544931.06392579211	5
2010-08-24 00:00:00+02	253	52.881425999999998	6.9372509999999998	4.1870000000000003	140	33.136000000000003	0.875	0.875	0101000020E6100000BC92E4B9BEBF1B400BEC3191D2704A40	259339.754686245	544929.6435573597	5
2010-08-24 00:00:00+02	254	52.881411999999997	6.9372689999999997	4.1820000000000004	141	33.136000000000003	0.877	0.877	0101000020E6100000EF37DA71C3BF1B40A626C11BD2704A40	259340.99965813733	544928.11192881712	5
2010-08-24 00:00:00+02	255	52.881397999999997	6.9372870000000004	4.21	138	33.136000000000003	0.874	0.874	0101000020E610000023DDCF29C8BF1B40416150A6D1704A40	259342.24463079876	544926.580300592	5
2010-08-24 00:00:00+02	256	52.881385000000002	6.9373040000000001	4.2149999999999999	135	33.136000000000003	0.88300000000000001	0.88300000000000001	0101000020E6100000D3A3A99ECCBF1B40AD174339D1704A40	259343.41990804265	544925.15848765802	5
2010-08-24 00:00:00+02	257	52.881371999999999	6.9373230000000001	4.2569999999999997	140	33.136000000000003	0.88100000000000001	0.88100000000000001	0101000020E61000008927BB99D1BF1B4018CE35CCD0704A40	259344.72979958964	544923.7395659528	5
2010-08-24 00:00:00+02	258	52.881359000000003	6.937341	4.242	137	33.136000000000003	0.88400000000000001	0.88400000000000001	0101000020E6100000BCCCB051D6BF1B408484285FD0704A40	259345.97238505588	544922.31919911481	5
2010-08-24 00:00:00+02	259	52.881346000000001	6.9373589999999998	4.2569999999999997	139	33.465000000000003	0.88	0.88	0101000020E6100000EF71A609DBBF1B40EF3A1BF2CF704A40	259347.21497123607	544920.89883259078	5
2010-08-24 00:00:00+02	260	52.881332999999998	6.9373769999999997	4.1680000000000001	141	33.465000000000003	0.86499999999999999	0.86499999999999999	0101000020E610000022179CC1DFBF1B405AF10D85CF704A40	259348.45755813026	544919.47846638784	5
2010-08-24 00:00:00+02	261	52.881320000000002	6.9373950000000004	4.2320000000000002	144	33.465000000000003	0.86599999999999999	0.86599999999999999	0101000020E610000056BC9179E4BF1B40C6A70018CF704A40	259349.7001457384	544918.05810050294	5
2010-08-24 00:00:00+02	262	52.881293999999997	6.9374310000000001	4.2220000000000004	142	33.465000000000003	0.81000000000000005	0.81000000000000005	0101000020E6100000BC067DE9EDBF1B409C14E63DCE704A40	259352.18532309635	544915.21736968379	5
2010-08-24 00:00:00+02	263	52.881281000000001	6.937449	4.2990000000000004	142	33.792999999999999	0.82499999999999996	0.82499999999999996	0101000020E6100000EFAB72A1F2BF1B4008CBD8D0CD704A40	259353.42791284612	544913.79700475605	5
2010-08-24 00:00:00+02	264	52.881267999999999	6.9374669999999998	4.3129999999999997	142	33.792999999999999	0.83099999999999996	0.83099999999999996	0101000020E610000022516859F7BF1B407381CB63CD704A40	259354.67050331013	544912.37664013985	5
2010-08-24 00:00:00+02	265	52.881255000000003	6.9374859999999998	4.3369999999999997	143	33.792999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000D8D47954FCBF1B40DF37BEF6CC704A40	259355.9804014801	544910.95772147598	5
2010-08-24 00:00:00+02	266	52.881241000000003	6.9375039999999997	4.4059999999999997	142	33.792999999999999	0.78200000000000003	0.78200000000000003	0101000020E61000000B7A6F0C01C01B407A724D81CC704A40	259357.22538308764	544909.42609709653	5
2010-08-24 00:00:00+02	267	52.881228	6.9375220000000004	4.2249999999999996	142	33.792999999999999	0.81899999999999995	0.81899999999999995	0101000020E61000003F1F65C405C01B40E5284014CC704A40	259358.46797574061	544908.00573345507	5
2010-08-24 00:00:00+02	268	52.881214	6.9375400000000003	4.343	140	33.792999999999999	0.81699999999999995	0.81699999999999995	0101000020E610000072C45A7C0AC01B408063CF9ECB704A40	259359.71295885864	544906.47410971229	5
2010-08-24 00:00:00+02	269	52.8812	6.9375580000000001	4.3300000000000001	143	33.465000000000003	0.81899999999999995	0.81899999999999995	0101000020E6100000A56950340FC01B401B9E5E29CB704A40	259360.95794274547	544904.94248629536	5
2010-08-24 00:00:00+02	270	52.881186	6.937576	4.2779999999999996	140	33.465000000000003	0.81200000000000006	0.81200000000000006	0101000020E6100000D80E46EC13C01B40B6D8EDB3CA704A40	259362.20292740141	544903.41086319485	5
2010-08-24 00:00:00+02	271	52.881171999999999	6.9375939999999998	4.3390000000000004	142	33.465000000000003	0.84399999999999997	0.84399999999999997	0101000020E61000000BB43BA418C01B4051137D3ECA704A40	259363.44791282614	544901.87924041541	5
2010-08-24 00:00:00+02	272	52.881158999999997	6.9376129999999998	4.3390000000000004	142	33.136000000000003	0.81000000000000005	0.81000000000000005	0101000020E6100000C1374D9F1DC01B40BCC96FD1C9704A40	259364.75781629741	544900.46032411791	5
2010-08-24 00:00:00+02	273	52.881144999999997	6.9376309999999997	4.3840000000000003	142	33.136000000000003	0.78000000000000003	0.78000000000000003	0101000020E6100000F4DC425722C01B405704FF5BC9704A40	259366.00280325394	544898.92870199378	5
2010-08-24 00:00:00+02	274	52.881132000000001	6.9376490000000004	4.2380000000000004	140	33.136000000000003	0.80900000000000005	0.80900000000000005	0101000020E61000002882380F27C01B40C3BAF1EEC8704A40	259367.24540106178	544897.50834060204	5
2010-08-24 00:00:00+02	275	52.881118999999998	6.9376670000000003	4.2249999999999996	141	33.136000000000003	0.81499999999999995	0.81499999999999995	0101000020E61000005B272EC72BC01B402E71E481C8704A40	259368.48799958348	544896.08797952626	5
2010-08-24 00:00:00+02	276	52.881104999999998	6.9376850000000001	4.3049999999999997	142	33.136000000000003	0.80800000000000005	0.80800000000000005	0101000020E61000008ECC237F30C01B40C9AB730CC8704A40	259369.73298879183	544894.55635836325	5
2010-08-24 00:00:00+02	277	52.881092000000002	6.937703	4.3230000000000004	141	33.136000000000003	0.84899999999999998	0.84899999999999998	0101000020E6100000C171193735C01B403562669FC7704A40	259370.97558876884	544893.13599792717	5
2010-08-24 00:00:00+02	278	52.881078000000002	6.9377209999999998	4.2670000000000003	141	33.136000000000003	0.85799999999999998	0.85799999999999998	0101000020E6100000F4160FEF39C01B40D09CF529C7704A40	259372.22057948785	544891.60437739862	5
2010-08-24 00:00:00+02	279	52.881064000000002	6.9377399999999998	4.3319999999999999	141	33.136000000000003	0.86299999999999999	0.86299999999999999	0101000020E6100000AA9A20EA3EC01B406BD784B4C6704A40	259373.53287825879	544890.07420306036	5
2010-08-24 00:00:00+02	280	52.881050999999999	6.9377579999999996	4.3220000000000001	141	33.136000000000003	0.85199999999999998	0.85199999999999998	0101000020E6100000DD3F16A243C01B40D68D7747C6704A40	259374.77548045237	544888.65384359634	5
2010-08-24 00:00:00+02	281	52.881037999999997	6.9377769999999996	4.3220000000000001	141	33.136000000000003	0.78900000000000003	0.78900000000000003	0101000020E610000093C3279D48C01B4041446ADAC5704A40	259376.0853906828	544887.23493035696	5
2010-08-24 00:00:00+02	282	52.881025000000001	6.9377950000000004	4.2809999999999997	139	33.136000000000003	0.84299999999999997	0.84299999999999997	0101000020E6100000C7681D554DC01B40ADFA5C6DC5704A40	259377.32799432398	544885.81457154779	5
2010-08-24 00:00:00+02	283	52.881011999999998	6.9378130000000002	4.3010000000000002	140	33.136000000000003	0.83099999999999996	0.83099999999999996	0101000020E6100000FA0D130D52C01B4018B14F00C5704A40	259378.5705986793	544884.39421305677	5
2010-08-24 00:00:00+02	284	52.880997999999998	6.9378310000000001	4.3049999999999997	140	33.136000000000003	0.85499999999999998	0.85499999999999998	0101000020E61000002DB308C556C01B40B3EBDE8AC4704A40	259379.81559394443	544882.86259447772	5
2010-08-24 00:00:00+02	285	52.880985000000003	6.9378489999999999	4.2759999999999998	143	33.136000000000003	0.85199999999999998	0.85199999999999998	0101000020E61000006058FE7C5BC01B401FA2D11DC4704A40	259381.05819975492	544881.44223662268	5
2010-08-24 00:00:00+02	286	52.880971000000002	6.9378669999999998	4.109	141	33.136000000000003	0.83999999999999997	0.83999999999999997	0101000020E610000093FDF33460C01B40BADC60A8C3704A40	259382.30319653076	544879.91061868065	5
2010-08-24 00:00:00+02	287	52.880958999999997	6.9378840000000004	4.2430000000000003	143	33.465000000000003	0.85499999999999998	0.85499999999999998	0101000020E610000044C4CDA964C01B40F50EB743C3704A40	259383.4761060751	544878.60007585876	5
2010-08-24 00:00:00+02	288	52.880946000000002	6.9379030000000004	4.2889999999999997	142	33.465000000000003	0.85199999999999998	0.85199999999999998	0101000020E6100000FA47DFA469C01B4061C5A9D6C2704A40	259384.7860214703	544877.18116497155	5
2010-08-24 00:00:00+02	289	52.880932999999999	6.9379210000000002	4.2960000000000003	138	33.465000000000003	0.82399999999999995	0.82399999999999995	0101000020E61000002DEDD45C6EC01B40CC7B9C69C2704A40	259386.02863013663	544875.76080838824	5
2010-08-24 00:00:00+02	290	52.880921000000001	6.9379390000000001	4.4550000000000001	139	33.465000000000003	0.83599999999999997	0.83599999999999997	0101000020E61000006092CA1473C01B4008AEF204C2704A40	259387.26884915557	544874.45171252184	5
2010-08-24 00:00:00+02	291	52.880907000000001	6.9379559999999998	4.2560000000000002	139	33.465000000000003	0.86399999999999999	0.86399999999999999	0101000020E61000001059A48977C01B40A3E8818FC1704A40	259388.44654208884	544872.91865010199	5
2010-08-24 00:00:00+02	292	52.880893	6.9379739999999996	4.2560000000000002	139	33.136000000000003	0.84499999999999997	0.84499999999999997	0101000020E610000043FE99417CC01B403E23111AC1704A40	259389.69154329185	544871.38703405717	5
2010-08-24 00:00:00+02	293	52.880879	6.9379910000000002	4.3529999999999998	138	33.136000000000003	0.84299999999999997	0.84299999999999997	0101000020E6100000F4C473B680C01B40D95DA0A4C0704A40	259390.86923769899	544869.85397222731	5
2010-08-24 00:00:00+02	294	52.880865999999997	6.938008	4.2649999999999997	142	32.808	0.84099999999999997	0.84099999999999997	0101000020E6100000A48B4D2B85C01B4044149337C0704A40	259392.04454236585	544868.43217107758	5
2010-08-24 00:00:00+02	295	52.880853000000002	6.9380249999999997	4.1840000000000002	142	32.808	0.84399999999999997	0.84399999999999997	0101000020E6100000545227A089C01B40B0CA85CABF704A40	259393.21984770693	544867.01037021494	5
2010-08-24 00:00:00+02	296	52.880839000000002	6.9380430000000004	4.2690000000000001	140	32.808	0.84199999999999997	0.84199999999999997	0101000020E610000088F71C588EC01B404B051555BF704A40	259394.46485186683	544865.47875539958	5
2010-08-24 00:00:00+02	297	52.880826999999996	6.9380600000000001	4.2949999999999999	140	32.808	0.86199999999999999	0.86199999999999999	0101000020E610000038BEF6CC92C01B4086376BF0BE704A40	259395.6377680563	544864.16821551288	5
2010-08-24 00:00:00+02	298	52.880814000000001	6.938078	4.2960000000000003	137	32.808	0.84399999999999997	0.84399999999999997	0101000020E61000006B63EC8497C01B40F2ED5D83BE704A40	259396.88038310397	544862.7478617148	5
2010-08-24 00:00:00+02	299	52.880800000000001	6.9380959999999998	4.3380000000000001	140	32.808	0.83699999999999997	0.83699999999999997	0101000020E61000009E08E23C9CC01B408D28ED0DBE704A40	259398.12538946676	544861.21624783764	5
2010-08-24 00:00:00+02	300	52.880786999999998	6.9381130000000004	4.3380000000000001	140	32.479999999999997	0.85499999999999998	0.85499999999999998	0101000020E61000004FCFBBB1A0C01B40F8DEDFA0BD704A40	259399.30069826505	544859.79444844753	5
2010-08-24 00:00:00+02	301	52.880772999999998	6.9381310000000003	4.2859999999999996	142	32.479999999999997	0.84099999999999997	0.84099999999999997	0101000020E61000008274B169A5C01B4093196F2BBD704A40	259400.54570611706	544858.2628351911	5
2010-08-24 00:00:00+02	302	52.880758999999998	6.9381490000000001	4.3559999999999999	138	32.479999999999997	0.85299999999999998	0.85299999999999998	0101000020E6100000B519A721AAC01B402E54FEB5BC704A40	259401.79071473796	544856.73122225876	5
2010-08-24 00:00:00+02	303	52.880744999999997	6.938167	4.3559999999999999	138	32.479999999999997	0.81399999999999995	0.81399999999999995	0101000020E6100000E8BE9CD9AEC01B40C98E8D40BC704A40	259403.03572412761	544855.19960964599	5
2010-08-24 00:00:00+02	304	52.880730999999997	6.9381849999999998	4.4480000000000004	137	32.479999999999997	0.83099999999999996	0.83099999999999996	0101000020E61000001B649291B3C01B4064C91CCBBB704A40	259404.28073428647	544853.66799734964	5
2010-08-24 00:00:00+02	305	52.880716999999997	6.9382039999999998	4.4269999999999996	139	32.152000000000001	0.83899999999999997	0.83899999999999997	0101000020E6100000D1E7A38CB8C01B40FF03AC55BB704A40	259405.59305302557	544852.13783168863	5
2010-08-24 00:00:00+02	306	52.880702999999997	6.9382219999999997	4.3150000000000004	142	32.152000000000001	0.82499999999999996	0.82499999999999996	0101000020E6100000048D9944BDC01B409A3E3BE0BA704A40	259406.83806474361	544850.60622005258	5
2010-08-24 00:00:00+02	307	52.880690000000001	6.9382400000000004	4.1680000000000001	144	32.152000000000001	0.86899999999999999	0.86899999999999999	0101000020E610000038328FFCC1C01B4006F52D73BA704A40	259408.08068640926	544849.1858691232	5
2010-08-24 00:00:00+02	308	52.880775	6.9386159999999997	0.254	58	26.902999999999999	0.81699999999999995	0.81699999999999995	0101000020E610000064027E8D24C11B403411363CBD704A40	259433.18516883347	544859.18689334299	5
2010-08-24 00:00:00+02	309	52.880777000000002	6.9386130000000001	1.0049999999999999	37	27.231000000000002	0.80200000000000005	0.80200000000000005	0101000020E6100000DC662AC423C11B40D508FD4CBD704A40	259432.97846288956	544859.40507401957	5
2010-08-24 00:00:00+02	310	52.880783000000001	6.9386060000000001	2.492	322	27.231000000000002	0.73299999999999998	0.73299999999999998	0101000020E6100000485167EE21C11B40B7EF517FBD704A40	259432.49296057536	544860.0625094733	5
2010-08-24 00:00:00+02	311	52.880792	6.938593	3.2730000000000001	323	27.231000000000002	0.66800000000000004	0.66800000000000004	0101000020E6100000A304FD851EC11B400A4AD1CABD704A40	259431.59643811858	544861.04504606279	5
2010-08-24 00:00:00+02	312	52.880803	6.9385779999999997	3.444	323	27.231000000000002	0.61499999999999999	0.61499999999999999	0101000020E6100000F8FA5A971AC11B40FE9B1727BE704A40	259430.56051797728	544862.24721025652	5
2010-08-24 00:00:00+02	313	52.880814999999998	6.9385649999999996	3.569	329	26.902999999999999	0.58699999999999997	0.58699999999999997	0101000020E610000053AEF02E17C11B40C269C18BBE704A40	259429.65682232869	544863.56352834054	5
2010-08-24 00:00:00+02	314	52.880825000000002	6.9385490000000001	3.6240000000000001	329	26.902999999999999	0.58299999999999996	0.58299999999999996	0101000020E610000026C632FD12C11B40E63FA4DFBE704A40	259428.55598684476	544864.65298593836	5
2010-08-24 00:00:00+02	315	52.880847000000003	6.9385199999999996	3.5409999999999999	321	26.902999999999999	0.54800000000000004	0.54800000000000004	0101000020E610000053910A630BC11B40CEE33098BF704A40	259426.55145765899	544867.05876245419	5
2010-08-24 00:00:00+02	316	52.880856999999999	6.9385050000000001	3.5419999999999998	319	26.574999999999999	0.55800000000000005	0.55800000000000005	0101000020E6100000A987687407C11B40F1B913ECBF704A40	259425.5179312338	544868.1496673408	5
2010-08-24 00:00:00+02	317	52.880868999999997	6.9384899999999998	3.7789999999999999	321	26.574999999999999	0.55300000000000005	0.55300000000000005	0101000020E6100000FE7DC68503C11B40B587BD50C0704A40	259424.47962284693	544869.46309321711	5
2010-08-24 00:00:00+02	318	52.880881000000002	6.9384750000000004	3.8530000000000002	320	26.574999999999999	0.60699999999999998	0.60699999999999998	0101000020E610000054742497FFC01B407A5567B5C0704A40	259423.44131500943	544870.77651931392	5
2010-08-24 00:00:00+02	319	52.880893	6.9384579999999998	3.9409999999999998	320	26.574999999999999	0.60099999999999998	0.60099999999999998	0101000020E6100000A3AD4A22FBC01B403E23111AC1704A40	259422.26839264779	544872.08705254714	5
2010-08-24 00:00:00+02	320	52.880904999999998	6.9384420000000002	3.9049999999999998	321	26.902999999999999	0.64000000000000001	0.64000000000000001	0101000020E610000076C58CF0F6C01B4002F1BA7EC1704A40	259421.16277842704	544873.39903259103	5
2010-08-24 00:00:00+02	321	52.880918000000001	6.9384249999999996	4.0119999999999996	321	26.902999999999999	0.65100000000000002	0.65100000000000002	0101000020E6100000C5FEB27BF2C01B40973AC8EBC1704A40	259419.98746618169	544874.82082676131	5
2010-08-24 00:00:00+02	322	52.880929999999999	6.938409	4.0430000000000001	323	26.902999999999999	0.61499999999999999	0.61499999999999999	0101000020E61000009816F549EEC01B405B087250C2704A40	259418.88185317535	544876.13280732161	5
2010-08-24 00:00:00+02	323	52.880943000000002	6.9383929999999996	4.0270000000000001	321	27.231000000000002	0.66900000000000004	0.66900000000000004	0101000020E61000006A2E3718EAC01B40F0517FBDC2704A40	259417.77384969333	544877.55604852736	5
2010-08-24 00:00:00+02	324	52.880955	6.9383759999999999	4.0270000000000001	321	27.231000000000002	0.57799999999999996	0.57799999999999996	0101000020E6100000BA675DA3E5C01B40B41F2922C3704A40	259416.60093044094	544878.86658312869	5
2010-08-24 00:00:00+02	325	52.880966999999998	6.938358	4.0449999999999999	319	27.559000000000001	0.65200000000000002	0.65200000000000002	0101000020E610000087C267EBE0C01B4078EDD286C3704A40	259415.36070438672	544880.17567156442	5
2010-08-24 00:00:00+02	326	52.880979000000004	6.9383410000000003	4.0129999999999999	320	27.559000000000001	0.68000000000000005	0.68000000000000005	0101000020E6100000D7FB8D76DCC01B403DBB7CEBC3704A40	259414.18778639735	544881.48620674619	5
2010-08-24 00:00:00+02	327	52.880991999999999	6.9383239999999997	4.0549999999999997	319	27.559000000000001	0.84499999999999997	0.84499999999999997	0101000020E61000002635B401D8C01B40D1048A58C4704A40	259413.01247807435	544882.90800260671	5
2010-08-24 00:00:00+02	328	52.881003999999997	6.938307	4.1219999999999999	320	27.559000000000001	0.78700000000000003	0.78700000000000003	0101000020E6100000766EDA8CD3C01B4095D233BDC4704A40	259411.83956135571	544884.21853835671	5
2010-08-24 00:00:00+02	329	52.881017	6.9382910000000004	4.0199999999999996	321	27.559000000000001	0.84199999999999997	0.84199999999999997	0101000020E610000049861C5BCFC01B402A1C412AC5704A40	259410.73156170308	544885.6417811733	5
2010-08-24 00:00:00+02	330	52.881030000000003	6.9382739999999998	3.8999999999999999	317	27.559000000000001	0.82599999999999996	0.82599999999999996	0101000020E610000098BF42E6CAC01B40BF654E97C5704A40	259409.5562553574	544887.06357787014	5
2010-08-24 00:00:00+02	331	52.881042000000001	6.9382580000000003	3.7949999999999999	316	27.559000000000001	0.84499999999999997	0.84499999999999997	0101000020E61000006BD784B4C6C01B408333F8FBC5704A40	259408.45064784912	544888.37556081242	5
2010-08-24 00:00:00+02	332	52.881053999999999	6.9382419999999998	3.8410000000000002	322	27.559000000000001	0.83899999999999997	0.83899999999999997	0101000020E61000003DEFC682C2C01B404701A260C6704A40	259407.34504092665	544889.68754400767	5
2010-08-24 00:00:00+02	333	52.881065999999997	6.9382250000000001	3.8399999999999999	321	27.559000000000001	0.84299999999999997	0.84299999999999997	0101000020E61000008D28ED0DBEC01B400BCF4BC5C6704A40	259406.17212731694	544890.99808112823	5
2010-08-24 00:00:00+02	334	52.881078000000002	6.9382080000000004	3.8399999999999999	321	27.559000000000001	0.83199999999999996	0.83199999999999996	0101000020E6100000DD611399B9C01B40D09CF529C7704A40	259404.99921432958	544892.30861853145	5
2010-08-24 00:00:00+02	335	52.881090999999998	6.9381919999999999	3.903	319	27.559000000000001	0.84499999999999997	0.84499999999999997	0101000020E6100000AF795567B5C01B4064E60297C7704A40	259403.89121844716	544893.73186291161	5
2010-08-24 00:00:00+02	336	52.881103000000003	6.9381760000000003	3.839	321	27.887	0.83399999999999996	0.83399999999999996	0101000020E610000082919735B1C01B4029B4ACFBC7704A40	259402.78561392904	544895.04384714318	5
2010-08-24 00:00:00+02	337	52.881115000000001	6.9381599999999999	3.7909999999999999	323	27.887	0.84999999999999998	0.84999999999999998	0101000020E610000054A9D903ADC01B40ED815660C8704A40	259401.68000999675	544896.35583162995	5
2010-08-24 00:00:00+02	338	52.881127999999997	6.9381440000000003	3.71	321	27.887	0.85199999999999998	0.85199999999999998	0101000020E610000027C11BD2A8C01B4081CB63CDC8704A40	259400.57201596966	544897.77907676576	5
2010-08-24 00:00:00+02	339	52.881140000000002	6.9381279999999999	3.9889999999999999	325	27.887	0.85399999999999998	0.85399999999999998	0101000020E6100000F9D85DA0A4C01B4046990D32C9704A40	259399.46641323352	544899.09106175718	5
2010-08-24 00:00:00+02	340	52.881152	6.9381110000000001	3.7810000000000001	323	27.887	0.86799999999999999	0.86799999999999999	0101000020E61000004912842BA0C01B400A67B796C9704A40	259398.29350394098	544900.40160078311	5
2010-08-24 00:00:00+02	341	52.881165000000003	6.9380949999999997	3.8410000000000002	320	27.887	0.86099999999999999	0.86099999999999999	0101000020E61000001B2AC6F99BC01B409FB0C403CA704A40	259397.18551178899	544901.82484669599	5
2010-08-24 00:00:00+02	342	52.881177000000001	6.938078	4.0599999999999996	325	28.215	0.83599999999999997	0.83599999999999997	0101000020E61000006B63EC8497C01B40637E6E68CA704A40	259396.01260374894	544903.13538627326	5
2010-08-24 00:00:00+02	343	52.881189999999997	6.9380600000000001	4.0359999999999996	323	28.542999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000038BEF6CC92C01B40F7C77BD5CA704A40	259394.76999869291	544904.55574037263	5
2010-08-24 00:00:00+02	344	52.881202000000002	6.9380439999999997	4.0359999999999996	323	28.542999999999999	0.84699999999999998	0.84699999999999998	0101000020E61000000AD6389B8EC01B40BC95253ACB704A40	259393.66439900795	544905.86772668478	5
2010-08-24 00:00:00+02	345	52.881214	6.9380269999999999	4.056	322	28.542999999999999	0.83099999999999996	0.83099999999999996	0101000020E61000005A0F5F268AC01B408063CF9ECB704A40	259392.49149286101	544907.17826711584	5
2010-08-24 00:00:00+02	346	52.881227000000003	6.9380100000000002	4.0810000000000004	321	28.542999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000AA4885B185C01B4015ADDC0BCC704A40	259391.31619686051	544908.60006823204	5
2010-08-24 00:00:00+02	347	52.881239999999998	6.9379939999999998	4.0430000000000001	317	28.542999999999999	0.85699999999999998	0.85699999999999998	0101000020E61000007C60C77F81C01B40A9F6E978CC704A40	259390.20820854267	544910.023315739	5
2010-08-24 00:00:00+02	348	52.881252000000003	6.9379759999999999	4.077	316	28.542999999999999	0.84799999999999998	0.84799999999999998	0101000020E610000049BBD1C77CC01B406EC493DDCC704A40	259388.96799730649	544911.33241091599	5
2010-08-24 00:00:00+02	349	52.881264999999999	6.9379590000000002	4.056	320	28.542999999999999	0.84899999999999998	0.84899999999999998	0101000020E610000099F4F75278C01B40020EA14ACD704A40	259387.79270330304	544912.75421289145	5
2010-08-24 00:00:00+02	350	52.881278000000002	6.9379429999999997	3.9870000000000001	322	28.542999999999999	0.83499999999999996	0.83499999999999996	0101000020E61000006B0C3A2174C01B409757AEB7CD704A40	259386.68471692441	544914.17746120342	5
2010-08-24 00:00:00+02	351	52.88129	6.937926	4.1299999999999999	317	28.542999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000BB4560AC6FC01B405B25581CCE704A40	259385.5118145973	544915.48800331971	5
2010-08-24 00:00:00+02	352	52.881303000000003	6.9379080000000002	4.1189999999999998	319	28.542999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000088A06AF46AC01B40F06E6589CE704A40	259384.26921565871	544916.90836011025	5
2010-08-24 00:00:00+02	353	52.881315999999998	6.9378909999999996	4.0640000000000001	320	28.542999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000D7D9907F66C01B4084B872F6CE704A40	259383.09392432662	544918.33016322029	5
2010-08-24 00:00:00+02	354	52.881329000000001	6.9378739999999999	4.1479999999999997	319	28.542999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000002713B70A62C01B4019028063CF704A40	259381.91863366892	544919.75196661858	5
2010-08-24 00:00:00+02	355	52.881341999999997	6.9378580000000003	4.1479999999999997	319	28.215	0.85599999999999998	0.85599999999999998	0101000020E6100000FA2AF9D85DC01B40AD4B8DD0CF704A40	259380.81065053854	544921.17521627562	5
2010-08-24 00:00:00+02	356	52.881354000000002	6.9378409999999997	4.202	321	28.215	0.81699999999999995	0.81699999999999995	0101000020E610000049641F6459C01B4072193735D0704A40	259379.6377514273	544922.48575981148	5
2010-08-24 00:00:00+02	357	52.881368000000002	6.937824	4.242	323	28.215	0.83899999999999997	0.83899999999999997	0101000020E6100000999D45EF54C01B40D7DEA7AAD0704A40	259378.4600725552	544924.01882446243	5
2010-08-24 00:00:00+02	358	52.881380999999998	6.9378070000000003	4.0869999999999997	321	27.887	0.85199999999999998	0.85199999999999998	0101000020E6100000E9D66B7A50C01B406B28B517D1704A40	259377.28478457528	544925.44062898005	5
2010-08-24 00:00:00+02	359	52.881393000000003	6.9377899999999997	4.1280000000000001	319	27.887	0.85499999999999998	0.85499999999999998	0101000020E6100000381092054CC01B4030F65E7CD1704A40	259376.11188740886	544926.75117337133	5
2010-08-24 00:00:00+02	360	52.881405999999998	6.937773	4.2370000000000001	320	27.887	0.86799999999999999	0.86799999999999999	0101000020E61000008849B89047C01B40C43F6CE9D1704A40	259374.93660075153	544928.17297846079	5
2010-08-24 00:00:00+02	361	52.881419999999999	6.9377550000000001	4.2000000000000002	319	27.887	0.875	0.875	0101000020E610000055A4C2D842C01B402905DD5ED2704A40	259373.69161794669	544929.70459837548	5
2010-08-24 00:00:00+02	362	52.881433000000001	6.9377380000000004	4.0670000000000002	319	27.887	0.86099999999999999	0.86099999999999999	0101000020E6100000A5DDE8633EC01B40BE4EEACBD2704A40	259372.51633268382	544931.12640405365	5
2010-08-24 00:00:00+02	363	52.881445999999997	6.9377209999999998	4.056	320	27.887	0.86599999999999999	0.86599999999999999	0101000020E6100000F4160FEF39C01B405298F738D3704A40	259371.3410480952	544932.54821001354	5
2010-08-24 00:00:00+02	364	52.881458000000002	6.937703	4.056	320	27.887	0.85899999999999999	0.85899999999999999	0101000020E6100000C171193735C01B401766A19DD3704A40	259370.10084751248	544933.85731001431	5
2010-08-24 00:00:00+02	365	52.881470999999998	6.9376860000000002	4.0590000000000002	319	27.887	0.85799999999999998	0.85799999999999998	0101000020E610000011AB3FC230C01B40ABAFAE0AD4704A40	259368.92556426645	544935.27911656152	5
2010-08-24 00:00:00+02	366	52.881483000000003	6.9376689999999996	4.1029999999999998	315	27.887	0.83299999999999996	0.83299999999999996	0101000020E610000060E4654D2CC01B40707D586FD4704A40	259367.75267164918	544936.58966296981	5
2010-08-24 00:00:00+02	367	52.881495000000001	6.9376519999999999	4.0309999999999997	317	27.559000000000001	0.84699999999999998	0.84699999999999998	0101000020E6100000B01D8CD827C01B40344B02D4D4704A40	259366.57977965442	544937.90020965971	5
2010-08-24 00:00:00+02	368	52.881507999999997	6.9376350000000002	4.056	315	27.887	0.85099999999999998	0.85099999999999998	0101000020E61000000057B26323C01B40C8940F41D5704A40	259365.4044983795	544939.32201706024	5
2010-08-24 00:00:00+02	369	52.881520999999999	6.9376179999999996	4.1310000000000002	317	27.887	0.86599999999999999	0.86599999999999999	0101000020E61000004F90D8EE1EC01B405DDE1CAED5704A40	259364.22921777875	544940.74382475135	5
2010-08-24 00:00:00+02	370	52.881534000000002	6.9376009999999999	3.964	321	27.887	0.86699999999999999	0.86699999999999999	0101000020E61000009FC9FE791AC01B40F2272A1BD6704A40	259363.05393785238	544942.16563271859	5
2010-08-24 00:00:00+02	371	52.881546999999998	6.9375840000000002	4.194	322	27.887	0.86499999999999999	0.86499999999999999	0101000020E6100000EF02250516C01B4086713788D6704A40	259361.87865860038	544943.58744097536	5
2010-08-24 00:00:00+02	372	52.88156	6.9375669999999996	4.117	321	27.887	0.85899999999999999	0.85899999999999999	0101000020E61000003E3C4B9011C01B401BBB44F5D6704A40	259360.70338002278	544945.00924951478	5
2010-08-24 00:00:00+02	373	52.881573000000003	6.9375489999999997	4.2229999999999999	323	27.887	0.872	0.872	0101000020E61000000B9755D80CC01B40B0045262D7704A40	259359.46079561813	544946.42961266066	5
2010-08-24 00:00:00+02	374	52.881585999999999	6.9375309999999999	4.2400000000000002	322	27.887	0.873	0.873	0101000020E6100000D8F15F2008C01B40444E5FCFD7704A40	259358.21821192757	544947.84997611493	5
2010-08-24 00:00:00+02	375	52.881599999999999	6.937513	4.3399999999999999	320	27.887	0.84899999999999998	0.84899999999999998	0101000020E6100000A54C6A6803C01B40A913D044D8704A40	259356.97323923477	544949.38160032802	5
2010-08-24 00:00:00+02	376	52.881613000000002	6.9374950000000002	4.3399999999999999	320	27.887	0.85299999999999998	0.85299999999999998	0101000020E610000072A774B0FEBF1B403E5DDDB1D8704A40	259355.73065699951	544950.80196442502	5
2010-08-24 00:00:00+02	377	52.881627000000002	6.9374760000000002	4.3499999999999996	323	28.215	0.82099999999999995	0.82099999999999995	0101000020E6100000BC2363B5F9BF1B40A3224E27D9704A40	259354.41837939795	544952.33214365959	5
2010-08-24 00:00:00+02	378	52.881639999999997	6.9374589999999996	4.1820000000000004	323	28.215	0.76700000000000002	0.76700000000000002	0101000020E61000000B5D8940F5BF1B40376C5B94D9704A40	259353.24310503714	544953.75395401125	5
2010-08-24 00:00:00+02	379	52.881653	6.9374409999999997	4.2640000000000002	323	28.215	0.752	0.752	0101000020E6100000D8B79388F0BF1B40CCB56801DA704A40	259352.00052497111	544955.17431906774	5
2010-08-24 00:00:00+02	380	52.881667	6.9374229999999999	4.3040000000000003	320	28.215	0.75900000000000001	0.75900000000000001	0101000020E6100000A5129ED0EBBF1B40317BD976DA704A40	259350.75555604073	544956.70594487095	5
2010-08-24 00:00:00+02	381	52.881680000000003	6.9374039999999999	4.2549999999999999	320	28.215	0.78200000000000003	0.78200000000000003	0101000020E6100000EF8E8CD5E6BF1B40C6C4E6E3DA704A40	259349.44567109167	544958.12486501748	5
2010-08-24 00:00:00+02	382	52.881692999999999	6.9373860000000001	4.2549999999999999	321	28.215	0.74399999999999999	0.74399999999999999	0101000020E6100000BCE9961DE2BF1B405A0EF450DB704A40	259348.20309321472	544959.54523104301	5
2010-08-24 00:00:00+02	383	52.881706000000001	6.9373680000000002	4.2779999999999996	320	28.215	0.76700000000000002	0.76700000000000002	0101000020E61000008944A165DDBF1B40EF5701BEDB704A40	259346.9605160518	544960.96559738962	5
2010-08-24 00:00:00+02	384	52.881720000000001	6.9373509999999996	4.2779999999999996	320	27.887	0.70399999999999996	0.70399999999999996	0101000020E6100000D87DC7F0D8BF1B40541D7233DC704A40	259345.78285641345	544962.49866998196	5
2010-08-24 00:00:00+02	385	52.881732999999997	6.9373329999999997	4.1970000000000001	319	27.887	0.748	0.748	0101000020E6100000A5D8D138D4BF1B40E8667FA0DC704A40	259344.54028068611	544963.91903694719	5
2010-08-24 00:00:00+02	386	52.881746	6.9373149999999999	4.1609999999999996	319	27.887	0.75800000000000001	0.75800000000000001	0101000020E61000007233DC80CFBF1B407DB08C0DDD704A40	259343.29770567271	544965.33940423059	5
2010-08-24 00:00:00+02	387	52.88176	6.937297	4.2050000000000001	320	27.887	0.77900000000000003	0.77900000000000003	0101000020E61000003F8EE6C8CABF1B40E275FD82DD704A40	259342.05274198728	544966.87103227223	5
2010-08-24 00:00:00+02	388	52.881773000000003	6.9372800000000003	4.2080000000000002	321	27.887	0.77900000000000003	0.77900000000000003	0101000020E61000008FC70C54C6BF1B4077BF0AF0DD704A40	259340.87747462618	544968.29284561775	5
2010-08-24 00:00:00+02	389	52.881785999999998	6.9372619999999996	4.1150000000000002	321	27.887	0.77300000000000002	0.77300000000000002	0101000020E61000005B22179CC1BF1B400B09185DDE704A40	259339.63490176218	544969.7132138405	5
2010-08-24 00:00:00+02	390	52.881799000000001	6.9372439999999997	4.0830000000000002	323	27.887	0.78400000000000003	0.78400000000000003	0101000020E6100000287D21E4BCBF1B40A05225CADE704A40	259338.39232961228	544971.13358237594	5
2010-08-24 00:00:00+02	391	52.881811999999996	6.9372259999999999	4.1100000000000003	321	27.887	0.78100000000000003	0.78100000000000003	0101000020E6100000F5D72B2CB8BF1B40349C3237DF704A40	259337.14975817612	544972.55395123793	5
2010-08-24 00:00:00+02	392	52.881824999999999	6.9372090000000002	4.2549999999999999	320	27.559000000000001	0.68300000000000005	0.68300000000000005	0101000020E6100000451152B7B3BF1B40C9E53FA4DF704A40	259335.97449357185	544973.97576577181	5
2010-08-24 00:00:00+02	393	52.881838000000002	6.9371910000000003	4.1299999999999999	322	27.887	0.69199999999999995	0.69199999999999995	0101000020E6100000126C5CFFAEBF1B405E2F4D11E0704A40	259334.73192354388	544975.39613524941	5
2010-08-24 00:00:00+02	394	52.881852000000002	6.9371739999999997	4.1299999999999999	322	27.887	0.58199999999999996	0.58199999999999996	0101000020E610000061A5828AAABF1B40C3F4BD86E0704A40	259333.55427111016	544976.92921081407	5
2010-08-24 00:00:00+02	395	52.881864999999998	6.9371559999999999	4.0800000000000001	322	27.887	0.65500000000000003	0.65500000000000003	0101000020E61000002E008DD2A5BF1B40573ECBF3E0704A40	259332.31170251768	544978.34958091145	5
2010-08-24 00:00:00+02	396	52.881878999999998	6.9371390000000002	4.165	321	27.887	0.61499999999999999	0.61499999999999999	0101000020E61000007E39B35DA1BF1B40BC033C69E1704A40	259331.13405153208	544979.88265706331	5
2010-08-24 00:00:00+02	397	52.881892000000001	6.9371210000000003	4.1779999999999999	320	27.887	0.63500000000000001	0.63500000000000001	0101000020E61000004B94BDA59CBF1B40514D49D6E1704A40	259329.8914843754	544981.30302778259	5
2010-08-24 00:00:00+02	398	52.881905000000003	6.9371039999999997	4.1669999999999998	319	27.887	0.67500000000000004	0.67500000000000004	0101000020E61000009ACDE33098BF1B40E6965643E2704A40	259328.71622392841	544982.72484407434	5
2010-08-24 00:00:00+02	399	52.881917999999999	6.937087	4.2439999999999998	320	27.887	0.64800000000000002	0.64800000000000002	0101000020E6100000EA060ABC93BF1B407AE063B0E2704A40	259327.54096415575	544984.14666065597	5
2010-08-24 00:00:00+02	400	52.881931000000002	6.9370700000000003	4.2149999999999999	320	27.887	0.59099999999999997	0.59099999999999997	0101000020E61000003A4030478FBF1B400F2A711DE3704A40	259326.36570505743	544985.56847752014	5
2010-08-24 00:00:00+02	401	52.881943999999997	6.9370529999999997	4.2089999999999996	321	27.887	0.60699999999999998	0.60699999999999998	0101000020E6100000897956D28ABF1B40A3737E8AE3704A40	259325.19044663353	544986.99029466859	5
2010-08-24 00:00:00+02	402	52.881957	6.937036	4.2320000000000002	322	27.887	0.63400000000000001	0.63400000000000001	0101000020E6100000D9B27C5D86BF1B4038BD8BF7E3704A40	259324.01518888414	544988.4121121018	5
2010-08-24 00:00:00+02	403	52.881970000000003	6.9370190000000003	4.2690000000000001	322	27.887	0.57299999999999995	0.57299999999999995	0101000020E610000029ECA2E881BF1B40CD069964E4704A40	259322.83993180885	544989.83392981987	5
2010-08-24 00:00:00+02	404	52.881982999999998	6.9370010000000004	4.2629999999999999	322	27.887	0.58399999999999996	0.58399999999999996	0101000020E6100000F646AD307DBF1B406150A6D1E4704A40	259321.59736953099	544991.25430266198	5
2010-08-24 00:00:00+02	405	52.881996000000001	6.9369829999999997	4.2629999999999999	322	27.887	0.629	0.629	0101000020E6100000C2A1B77878BF1B40F699B33EE5704A40	259320.3548079668	544992.67467582331	5
2010-08-24 00:00:00+02	406	52.882008999999996	6.936966	4.1449999999999996	319	27.887	0.68899999999999995	0.68899999999999995	0101000020E610000012DBDD0374BF1B408AE3C0ABE5704A40	259319.17955295427	544994.09649442811	5
2010-08-24 00:00:00+02	407	52.882021999999999	6.9369480000000001	4.1210000000000004	320	27.887	0.78200000000000003	0.78200000000000003	0101000020E6100000DF35E84B6FBF1B401F2DCE18E6704A40	259317.93699279841	544995.51686820865	5
2010-08-24 00:00:00+02	408	52.882035000000002	6.9369310000000004	4.1559999999999997	320	27.887	0.82999999999999996	0.82999999999999996	0101000020E61000002F6F0ED76ABF1B40B476DB85E6704A40	259316.76173915438	544996.93868740147	5
2010-08-24 00:00:00+02	409	52.882047999999998	6.9369129999999997	4.1890000000000001	321	27.887	0.86299999999999999	0.86299999999999999	0101000020E6100000FBC9181F66BF1B4048C0E8F2E6704A40	259315.51918040635	544998.35906180099	5
2010-08-24 00:00:00+02	410	52.882061	6.9368949999999998	4.0819999999999999	321	27.559000000000001	0.86899999999999999	0.86899999999999999	0101000020E6100000C824236761BF1B40DD09F65FE7704A40	259314.2766223725	544999.77943651914	5
2010-08-24 00:00:00+02	411	52.882074000000003	6.9368780000000001	4.1100000000000003	320	27.559000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000185E49F25CBF1B40725303CDE7704A40	259313.10137079112	545001.20125659776	5
2010-08-24 00:00:00+02	412	52.882088000000003	6.9368600000000002	4.2370000000000001	321	27.559000000000001	0.85999999999999999	0.85999999999999999	0101000020E6100000E5B8533A58BF1B40D7187442E8704A40	259311.85642544759	545002.73289239185	5
2010-08-24 00:00:00+02	413	52.882100999999999	6.9368429999999996	4.2370000000000001	320	27.887	0.85799999999999998	0.85799999999999998	0101000020E610000034F279C553BF1B406B6281AFE8704A40	259310.68117526054	545004.15471305698	5
2010-08-24 00:00:00+02	414	52.882126999999997	6.9368069999999999	4.133	318	27.887	0.83199999999999996	0.83199999999999996	0101000020E6100000CEA78E554ABF1B4094F59B89E9704A40	259308.19606559409	545006.9954652891	5
2010-08-24 00:00:00+02	415	52.882139000000002	6.9367890000000001	4.1630000000000003	321	27.887	0.86099999999999999	0.86099999999999999	0101000020E61000009B02999D45BF1B4059C345EEE9704A40	259306.95590044092	545008.30458141735	5
2010-08-24 00:00:00+02	416	52.882151999999998	6.9367700000000001	4.218	319	27.887	0.874	0.874	0101000020E6100000E57E87A240BF1B40ED0C535BEA704A40	259305.64604174506	545009.72351338761	5
2010-08-24 00:00:00+02	417	52.882165999999998	6.9367520000000003	4.2409999999999997	320	27.887	0.86199999999999999	0.86199999999999999	0101000020E6100000B2D991EA3BBF1B4052D2C3D0EA704A40	259304.4011008502	545011.25515110162	5
2010-08-24 00:00:00+02	418	52.882179000000001	6.9367349999999997	4.1130000000000004	320	27.887	0.88900000000000001	0.88900000000000001	0101000020E61000000113B87537BF1B40E71BD13DEB704A40	259303.22585482814	545012.67697357107	5
2010-08-24 00:00:00+02	419	52.882192000000003	6.9367169999999998	4.202	320	28.215	0.89200000000000002	0.89200000000000002	0101000020E6100000CE6DC2BD32BF1B407C65DEAAEB704A40	259301.98330392147	545014.09735143441	5
2010-08-24 00:00:00+02	420	52.882204999999999	6.9366989999999999	4.1689999999999996	321	28.215	0.90100000000000002	0.90100000000000002	0101000020E61000009BC8CC052EBF1B4010AFEB17EC704A40	259300.74075372881	545015.51772962068	5
2010-08-24 00:00:00+02	421	52.882218999999999	6.9366820000000002	4.1210000000000004	319	28.215	0.89800000000000002	0.89800000000000002	0101000020E6100000EB01F39029BF1B4075745C8DEC704A40	259299.56312132391	545017.05081344931	5
2010-08-24 00:00:00+02	422	52.882232000000002	6.9366640000000004	4.1840000000000002	320	28.215	0.89500000000000002	0.89500000000000002	0101000020E6100000B85CFDD824BF1B400ABE69FAEC704A40	259298.32057256671	545018.47119225492	5
2010-08-24 00:00:00+02	423	52.882246000000002	6.9366459999999996	4.1840000000000002	320	28.215	0.89300000000000002	0.89300000000000002	0101000020E610000084B7072120BF1B406F83DA6FED704A40	259297.07563613294	545020.00283184613	5
2010-08-24 00:00:00+02	424	52.882258999999998	6.9366279999999998	4.2530000000000001	321	28.215	0.89800000000000002	0.89800000000000002	0101000020E6100000511212691BBF1B4003CDE7DCED704A40	259295.83308883145	545021.42321128247	5
2010-08-24 00:00:00+02	425	52.882272	6.9366110000000001	4.1669999999999998	321	28.542999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000A14B38F416BF1B409816F549EE704A40	259294.65784768079	545022.84503583761	5
2010-08-24 00:00:00+02	426	52.882285000000003	6.9365930000000002	4.2839999999999998	320	28.542999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000006EA6423C12BF1B402D6002B7EE704A40	259293.41530178714	545024.26541589596	5
2010-08-24 00:00:00+02	427	52.882297999999999	6.9365769999999998	4.2030000000000003	320	28.542999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000040BE840A0EBF1B40C1A90F24EF704A40	259292.30736740265	545025.6886857911	5
2010-08-24 00:00:00+02	428	52.882311999999999	6.9365589999999999	4.149	320	28.542999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000000D198F5209BF1B40266F8099EF704A40	259291.06243463972	545027.22032692679	5
2010-08-24 00:00:00+02	429	52.882325000000002	6.9365420000000002	4.1820000000000004	318	28.542999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000005D52B5DD04BF1B40BBB88D06F0704A40	259289.88719623245	545028.642152632	5
2010-08-24 00:00:00+02	430	52.882337	6.9365240000000004	4.1980000000000004	319	28.542999999999999	0.878	0.878	0101000020E61000002AADBF2500BF1B407F86376BF0704A40	259288.64704136678	545029.95127344236	5
2010-08-24 00:00:00+02	431	52.882350000000002	6.9365059999999996	4.2000000000000002	320	28.870999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000F607CA6DFBBE1B4014D044D8F0704A40	259287.40449898329	545031.37165504089	5
2010-08-24 00:00:00+02	432	52.882362999999998	6.9364879999999998	4.1509999999999998	321	28.870999999999999	0.875	0.875	0101000020E6100000C362D4B5F6BE1B40A8195245F1704A40	259286.16195731406	545032.79203696072	5
2010-08-24 00:00:00+02	433	52.882376000000001	6.9364699999999999	4.2709999999999999	321	28.870999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000090BDDEFDF1BE1B403D635FB2F1704A40	259284.91941635864	545034.21241919568	5
2010-08-24 00:00:00+02	434	52.882390000000001	6.9364520000000001	4.2709999999999999	321	28.870999999999999	0.871	0.871	0101000020E61000005D18E945EDBE1B40A228D027F2704A40	259283.67448802327	545035.74406222836	5
2010-08-24 00:00:00+02	435	52.882401999999999	6.9364340000000002	4.2629999999999999	318	29.199000000000002	0.877	0.877	0101000020E61000002A73F38DE8BE1B4066F6798CF2704A40	259282.43433658965	545037.05318462232	5
2010-08-24 00:00:00+02	436	52.882415999999999	6.9364160000000004	4.266	323	29.199000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000F7CDFDD5E3BE1B40CBBBEA01F3704A40	259281.18940973713	545038.58482829458	5
2010-08-24 00:00:00+02	437	52.882429999999999	6.9363979999999996	4.258	320	29.199000000000002	0.878	0.878	0101000020E6100000C328081EDFBE1B4030815B77F3704A40	259279.94448365353	545040.1164722885	5
2010-08-24 00:00:00+02	438	52.882443000000002	6.9363789999999996	4.1820000000000004	319	29.199000000000002	0.88600000000000001	0.88600000000000001	0101000020E61000000DA5F622DABE1B40C5CA68E4F3704A40	259278.634641146	545041.53541154682	5
2010-08-24 00:00:00+02	439	52.882457000000002	6.9363609999999998	4.2199999999999998	321	29.199000000000002	0.89300000000000002	0.89300000000000002	0101000020E6100000DAFF006BD5BE1B402A90D959F4704A40	259277.38971659428	545043.06705619267	5
2010-08-24 00:00:00+02	440	52.882471000000002	6.9363429999999999	4.2590000000000003	323	29.199000000000002	0.88100000000000001	0.88100000000000001	0101000020E6100000A75A0BB3D0BE1B408F554ACFF4704A40	259276.14479281145	545044.59870116122	5
2010-08-24 00:00:00+02	441	52.882485000000003	6.9363250000000001	4.2130000000000001	322	29.199000000000002	0.86899999999999999	0.86899999999999999	0101000020E610000074B515FBCBBE1B40F41ABB44F5704A40	259274.89986979761	545046.13034645072	5
2010-08-24 00:00:00+02	442	52.882497999999998	6.9363070000000002	4.1820000000000004	321	29.199000000000002	0.87	0.87	0101000020E610000041102043C7BE1B408864C8B1F5704A40	259273.65733542506	545047.55073156918	5
2010-08-24 00:00:00+02	443	52.882511000000001	6.9362899999999996	4.2359999999999998	321	29.199000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000904946CEC2BE1B401DAED51EF6704A40	259272.48210683966	545048.97256149317	5
2010-08-24 00:00:00+02	444	52.882522999999999	6.9362719999999998	4.2359999999999998	321	29.199000000000002	0.86299999999999999	0.86299999999999999	0101000020E61000005DA45016BEBE1B40E17B7F83F6704A40	259271.24196169403	545050.28168674547	5
2010-08-24 00:00:00+02	445	52.882536999999999	6.9362550000000001	4.1779999999999999	322	29.199000000000002	0.87	0.87	0101000020E6100000ADDD76A1B9BE1B404641F0F8F6704A40	259270.0643466585	545051.81477774552	5
2010-08-24 00:00:00+02	446	52.882550000000002	6.9362370000000002	4.2169999999999996	320	28.870999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000007A3881E9B4BE1B40DB8AFD65F7704A40	259268.82181510207	545053.23516410752	5
2010-08-24 00:00:00+02	447	52.882562	6.9362190000000004	4.2510000000000003	319	28.870999999999999	0.84999999999999998	0.84999999999999998	0101000020E610000047938B31B0BE1B409F58A7CAF7704A40	259267.58167199729	545054.54429029441	5
2010-08-24 00:00:00+02	448	52.882575000000003	6.9362009999999996	4.1280000000000001	317	28.542999999999999	0.85399999999999998	0.85399999999999998	0101000020E610000013EE9579ABBE1B4034A2B437F8704A40	259266.33914184116	545055.96467729076	5
2010-08-24 00:00:00+02	449	52.882587999999998	6.9361839999999999	4.173	316	28.542999999999999	0.83299999999999996	0.83299999999999996	0101000020E61000006327BC04A7BE1B40C8EBC1A4F8704A40	259265.1639173553	545057.38650898973	5
2010-08-24 00:00:00+02	450	52.882599999999996	6.9361670000000002	3.9660000000000002	318	28.542999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000B360E28FA2BE1B408CB96B09F9704A40	259263.99108120188	545058.69708048098	5
2010-08-24 00:00:00+02	451	52.882612999999999	6.9361499999999996	4.048	318	28.542999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000029A081B9EBE1B4021037976F9704A40	259262.8158580387	545060.11891274585	5
2010-08-24 00:00:00+02	452	52.882626000000002	6.9361329999999999	4.0949999999999998	318	28.542999999999999	0.83799999999999997	0.83799999999999997	0101000020E610000052D32EA699BE1B40B64C86E3F9704A40	259261.64063554979	545061.54074530024	5
2010-08-24 00:00:00+02	453	52.882638999999998	6.9361170000000003	4.0389999999999997	320	28.542999999999999	0.86099999999999999	0.86099999999999999	0101000020E610000025EB707495BE1B404A969350FA704A40	259260.53271861374	545062.96402245655	5
2010-08-24 00:00:00+02	454	52.882651000000003	6.9360989999999996	4.04	322	28.542999999999999	0.874	0.874	0101000020E6100000F1457BBC90BE1B400F643DB5FA704A40	259259.29258014922	545064.2731507672	5
2010-08-24 00:00:00+02	455	52.882663999999998	6.9360819999999999	4.04	322	28.870999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000417FA1478CBE1B40A3AD4A22FB704A40	259258.11735965754	545065.69498417201	5
2010-08-24 00:00:00+02	456	52.882677000000001	6.9360650000000001	4.016	323	28.870999999999999	0.876	0.876	0101000020E610000091B8C7D287BE1B4038F7578FFB704A40	259256.94213984019	545067.1168178618	5
2010-08-24 00:00:00+02	457	52.882689999999997	6.9360470000000003	4.141	321	28.870999999999999	0.872	0.872	0101000020E61000005E13D21A83BE1B40CC4065FCFB704A40	259255.69961589633	545068.53720758541	5
2010-08-24 00:00:00+02	458	52.882703999999997	6.9360290000000004	4.0739999999999998	320	28.870999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000002B6EDC627EBE1B403106D671FC704A40	259254.45470521902	545070.0688581221	5
2010-08-24 00:00:00+02	459	52.882717	6.9360119999999998	4.1289999999999996	321	29.199000000000002	0.877	0.877	0101000020E61000007AA702EE79BE1B40C64FE3DEFC704A40	259253.27948749022	545071.49069269863	5
2010-08-24 00:00:00+02	460	52.882730000000002	6.9359950000000001	4.1150000000000002	321	29.199000000000002	0.872	0.872	0101000020E6100000CAE0287975BE1B405B99F04BFD704A40	259252.10427043581	545072.91252756619	5
2010-08-24 00:00:00+02	461	52.882742999999998	6.9359770000000003	4.2409999999999997	320	29.199000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000973B33C170BE1B40EFE2FDB8FD704A40	259250.86174933566	545074.3329185266	5
2010-08-24 00:00:00+02	462	52.882756000000001	6.9359590000000004	4.1680000000000001	321	29.199000000000002	0.88300000000000001	0.88300000000000001	0101000020E610000064963D096CBE1B40842C0B26FE704A40	259249.61922894925	545075.75330980553	5
2010-08-24 00:00:00+02	463	52.882769000000003	6.9359419999999998	4.141	321	29.199000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000B3CF639467BE1B4019761893FE704A40	259248.44401395746	545077.17514555645	5
2010-08-24 00:00:00+02	464	52.882781999999999	6.935924	4.202	321	29.199000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000802A6EDC62BE1B40ADBF2500FF704A40	259247.20149497938	545078.59553745587	5
2010-08-24 00:00:00+02	465	52.882795000000002	6.9359060000000001	4.202	321	29.199000000000002	0.83599999999999997	0.83599999999999997	0101000020E61000004D8578245EBE1B404209336DFF704A40	259245.95897671516	545080.01592967112	5
2010-08-24 00:00:00+02	466	52.882809000000002	6.9358880000000003	4.1859999999999999	321	29.199000000000002	0.85399999999999998	0.85399999999999998	0101000020E61000001AE0826C59BE1B40A7CEA3E2FF704A40	259244.71407193324	545081.54758270714	5
2010-08-24 00:00:00+02	467	52.882821999999997	6.9358709999999997	4.2130000000000001	320	29.199000000000002	0.83699999999999997	0.83699999999999997	0101000020E61000006919A9F754BE1B403B18B14F00714A40	259243.5388597243	545082.96941965143	5
2010-08-24 00:00:00+02	468	52.882835	6.9358529999999998	4.2290000000000001	323	29.199000000000002	0.84299999999999997	0.84299999999999997	0101000020E61000003674B33F50BE1B40D061BEBC00714A40	259242.29634360969	545084.38981280394	5
2010-08-24 00:00:00+02	469	52.882848000000003	6.935835	4.2480000000000002	321	29.199000000000002	0.81899999999999995	0.81899999999999995	0101000020E610000003CFBD874BBE1B4065ABCB2901714A40	259241.05382820894	545085.81020627427	5
2010-08-24 00:00:00+02	470	52.882862000000003	6.9358170000000001	4.1710000000000003	322	29.199000000000002	0.83399999999999996	0.83399999999999996	0101000020E6100000D029C8CF46BE1B40CA703C9F01714A40	259239.80892639898	545087.34186057746	5
2010-08-24 00:00:00+02	471	52.882874999999999	6.9357990000000003	4.1600000000000001	320	29.199000000000002	0.83299999999999996	0.83299999999999996	0101000020E61000009D84D21742BE1B405EBA490C02714A40	259238.56641245389	545088.76225468353	5
2010-08-24 00:00:00+02	472	52.882888000000001	6.9357819999999997	4.1970000000000001	320	29.199000000000002	0.83899999999999997	0.83899999999999997	0101000020E6100000ECBDF8A23DBE1B40F303577902714A40	259237.39120372175	545090.18409311876	5
2010-08-24 00:00:00+02	473	52.882902000000001	6.9357639999999998	4.258	319	29.199000000000002	0.82899999999999996	0.82899999999999996	0101000020E6100000B91803EB38BE1B4058C9C7EE02714A40	259236.14630414246	545091.71574835374	5
2010-08-24 00:00:00+02	474	52.882914999999997	6.935746	4.258	319	29.199000000000002	0.81200000000000006	0.81200000000000006	0101000020E610000086730D3334BE1B40EC12D55B03714A40	259234.90379234677	545093.13614340383	5
2010-08-24 00:00:00+02	475	52.882928	6.9357280000000001	4.2130000000000001	322	29.199000000000002	0.82799999999999996	0.82799999999999996	0101000020E610000053CE177B2FBE1B40815CE2C803714A40	259233.66128126497	545094.55653876823	5
2010-08-24 00:00:00+02	476	52.882941000000002	6.9357100000000003	4.2910000000000004	323	28.870999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000202922C32ABE1B4016A6EF3504714A40	259232.41877089709	545095.97693445592	5
2010-08-24 00:00:00+02	477	52.882955000000003	6.9356920000000004	4.2530000000000001	320	28.870999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000ED832C0B26BE1B407B6B60AB04714A40	259231.17387431121	545097.50859096926	5
2010-08-24 00:00:00+02	478	52.882967999999998	6.9356749999999998	4.1289999999999996	319	28.870999999999999	0.82099999999999995	0.82099999999999995	0101000020E61000003CBD529621BE1B400FB56D1805714A40	259229.99866977637	545098.93043119274	5
2010-08-24 00:00:00+02	479	52.882981999999998	6.935657	4.117	317	28.870999999999999	0.84699999999999998	0.84699999999999998	0101000020E610000009185DDE1CBE1B40747ADE8D05714A40	259228.75377467973	545100.46208832657	5
2010-08-24 00:00:00+02	480	52.882995000000001	6.9356390000000001	4.1699999999999999	318	28.870999999999999	0.89400000000000002	0.89400000000000002	0101000020E6100000D672672618BE1B4009C4EBFA05714A40	259227.5112672027	545101.88248527353	5
2010-08-24 00:00:00+02	481	52.883007999999997	6.9356210000000003	4.1420000000000003	318	28.870999999999999	0.90100000000000002	0.90100000000000002	0101000020E6100000A3CD716E13BE1B409D0DF96706714A40	259226.26876043994	545103.30288253131	5
2010-08-24 00:00:00+02	482	52.883021999999997	6.9356039999999997	4.202	320	28.870999999999999	0.90100000000000002	0.90100000000000002	0101000020E6100000F20698F90EBE1B4002D369DD06714A40	259225.09117189044	545104.83598445915	5
2010-08-24 00:00:00+02	483	52.883035999999997	6.9355859999999998	4.2320000000000002	319	28.870999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000BF61A2410ABE1B406798DA5207714A40	259223.8462797931	545106.36764285923	5
2010-08-24 00:00:00+02	484	52.883049	6.9355690000000001	4.1950000000000003	319	28.870999999999999	0.89700000000000002	0.89700000000000002	0101000020E61000000F9BC8CC05BE1B40FCE1E7BF07714A40	259222.67107946155	545107.78948486305	5
2010-08-24 00:00:00+02	485	52.883063	6.9355510000000002	4.1950000000000003	319	28.870999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000DCF5D21401BE1B4061A7583508714A40	259221.42618885357	545109.32114388037	5
2010-08-24 00:00:00+02	486	52.883076000000003	6.9355339999999996	4.2839999999999998	319	28.870999999999999	0.89200000000000002	0.89200000000000002	0101000020E61000002B2FF99FFCBD1B40F6F065A208714A40	259220.25098991656	545110.74298646511	5
2010-08-24 00:00:00+02	487	52.883090000000003	6.9355159999999998	4.1710000000000003	321	28.542999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000F88903E8F7BD1B405BB6D61709714A40	259219.00610079768	545112.27464610816	5
2010-08-24 00:00:00+02	488	52.883102999999998	6.9354979999999999	4.1989999999999998	319	28.542999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000C5E40D30F3BD1B40EFFFE38409714A40	259217.76359908306	545113.69504554593	5
2010-08-24 00:00:00+02	489	52.883116999999999	6.9354810000000002	4.2320000000000002	320	28.542999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000151E34BBEEBD1B4054C554FA09714A40	259216.58601562539	545115.2281495455	5
2010-08-24 00:00:00+02	490	52.883130000000001	6.9354630000000004	4.2400000000000002	318	28.542999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000E2783E03EABD1B40E90E62670A714A40	259215.34351534635	545116.64854960551	5
2010-08-24 00:00:00+02	491	52.883144000000001	6.9354449999999996	4.181	321	28.542999999999999	0.89600000000000002	0.89600000000000002	0101000020E6100000AED3484BE5BD1B404ED4D2DC0A714A40	259214.09862922691	545118.18021050899	5
2010-08-24 00:00:00+02	492	52.883156999999997	6.9354269999999998	4.1639999999999997	323	28.542999999999999	0.90600000000000003	0.90600000000000003	0101000020E61000007B2E5393E0BD1B40E21DE0490B714A40	259212.85613040347	545119.60061120219	5
2010-08-24 00:00:00+02	493	52.883170999999997	6.9354089999999999	4.306	322	28.542999999999999	0.90200000000000002	0.90200000000000002	0101000020E610000048895DDBDBBD1B4047E350BF0B714A40	259211.61124579451	545121.1322727442	5
2010-08-24 00:00:00+02	494	52.883184	6.9353910000000001	4.3200000000000003	317	28.215	0.88800000000000001	0.88800000000000001	0101000020E610000015E46723D7BD1B40DC2C5E2C0C714A40	259210.3687484265	545122.55267407908	5
2010-08-24 00:00:00+02	495	52.883198	6.9353730000000002	4.3200000000000003	317	28.215	0.90200000000000002	0.90200000000000002	0101000020E6100000E23E726BD2BD1B4041F2CEA10C714A40	259209.12386532815	545124.08433625777	5
2010-08-24 00:00:00+02	496	52.883211000000003	6.9353550000000004	4.3079999999999998	317	28.215	0.872	0.872	0101000020E6100000AF997CB3CDBD1B40D63BDC0E0D714A40	259207.88136941535	545125.5047382327	5
2010-08-24 00:00:00+02	497	52.883223999999998	6.9353369999999996	4.407	322	27.887	0.86799999999999999	0.86799999999999999	0101000020E61000007BF486FBC8BD1B406A85E97B0D714A40	259206.63887421665	545126.92514051986	5
2010-08-24 00:00:00+02	498	52.883237000000001	6.9353189999999998	4.1580000000000004	320	28.215	0.88500000000000001	0.88500000000000001	0101000020E6100000484F9143C4BD1B40FFCEF6E80D714A40	259205.39637973189	545128.34554312704	5
2010-08-24 00:00:00+02	499	52.883249999999997	6.9353020000000001	4.0330000000000004	319	27.887	0.88200000000000001	0.88200000000000001	0101000020E61000009888B7CEBFBD1B40931804560E714A40	259204.22118990941	545129.76738959819	5
2010-08-24 00:00:00+02	500	52.883262999999999	6.9352840000000002	4.2199999999999998	321	28.215	0.875	0.875	0101000020E610000065E3C116BBBD1B40286211C30E714A40	259202.97869683267	545131.18779282703	5
2010-08-24 00:00:00+02	501	52.883276000000002	6.9352669999999996	4.2279999999999998	322	28.215	0.88800000000000001	0.88800000000000001	0101000020E6100000B41CE8A1B6BD1B40BDAB1E300F714A40	259201.80350837857	545132.60963988304	5
2010-08-24 00:00:00+02	502	52.883288999999998	6.9352499999999999	4.0970000000000004	320	28.215	0.88500000000000001	0.88500000000000001	0101000020E610000004560E2DB2BD1B4051F52B9D0F714A40	259200.62832059892	545134.03148722718	5
2010-08-24 00:00:00+02	503	52.883302	6.9352320000000001	4.0970000000000004	320	28.215	0.89400000000000002	0.89400000000000002	0101000020E6100000D1B01875ADBD1B40E63E390A10714A40	259199.3858296246	545135.45189137291	5
2010-08-24 00:00:00+02	504	52.883313999999999	6.9352140000000002	4.1790000000000003	322	28.215	0.86699999999999999	0.86699999999999999	0101000020E61000009E0B23BDA8BD1B40AA0CE36E10714A40	259198.14572556538	545136.76103530265	5
2010-08-24 00:00:00+02	505	52.883327000000001	6.9351969999999996	4.1280000000000001	321	28.215	0.88	0.88	0101000020E6100000ED444948A4BD1B403F56F0DB10714A40	259196.97053982233	545138.1828835319	5
2010-08-24 00:00:00+02	506	52.883338999999999	6.9351789999999998	4.0439999999999996	322	28.215	0.879	0.879	0101000020E6100000BA9F53909FBD1B4003249A4011714A40	259195.73043709021	545139.49202808097	5
2010-08-24 00:00:00+02	507	52.883352000000002	6.935162	4.0229999999999997	323	28.215	0.875	0.875	0101000020E61000000AD9791B9BBD1B40986DA7AD11714A40	259194.55525268993	545140.9138768902	5
2010-08-24 00:00:00+02	508	52.883364999999998	6.9351450000000003	3.9790000000000001	320	28.215	0.875	0.875	0101000020E61000005A12A0A696BD1B402CB7B41A12714A40	259193.38006896383	545142.33572599199	5
2010-08-24 00:00:00+02	509	52.883377000000003	6.9351269999999996	4.1100000000000003	318	28.215	0.875	0.875	0101000020E6100000266DAAEE91BD1B40F1845E7F12714A40	259192.13996822684	545143.64487145632	5
2010-08-24 00:00:00+02	510	52.883389999999999	6.9351099999999999	4.0910000000000002	321	27.887	0.87	0.87	0101000020E610000076A6D0798DBD1B4085CE6BEC12714A40	259190.96478584339	545145.06672114006	5
2010-08-24 00:00:00+02	511	52.883403000000001	6.935092	4.0609999999999999	319	27.887	0.88700000000000001	0.88700000000000001	0101000020E61000004301DBC188BD1B401A18795913714A40	259189.72230041886	545146.48712775845	5
2010-08-24 00:00:00+02	512	52.883414999999999	6.9350750000000003	4.1769999999999996	318	27.887	0.89000000000000001	0.89000000000000001	0101000020E6100000933A014D84BD1B40DEE522BE13714A40	259188.54950539256	545147.79771748953	5
2010-08-24 00:00:00+02	513	52.883440999999998	6.9350399999999999	4.0899999999999999	317	27.559000000000001	0.88600000000000001	0.88600000000000001	0101000020E6100000AFCE31207BBD1B4007793D9814714A40	259186.13184167611	545150.63997558353	5
2010-08-24 00:00:00+02	514	52.883454999999998	6.935022	4.0789999999999997	321	27.231000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000007C293C6876BD1B406C3EAE0D15714A40	259184.88697313267	545152.17164398939	5
2010-08-24 00:00:00+02	515	52.883468000000001	6.9350050000000003	4.0019999999999998	323	27.231000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000CC6262F371BD1B400188BB7A15714A40	259183.71179485472	545153.59349543299	5
2010-08-24 00:00:00+02	516	52.883481000000003	6.9349869999999996	4.2279999999999998	324	27.231000000000002	0.875	0.875	0101000020E610000098BD6C3B6DBD1B4096D1C8E715714A40	259182.4693136545	545155.0139039132	5
2010-08-24 00:00:00+02	517	52.883493999999999	6.9349689999999997	4.1449999999999996	324	26.902999999999999	0.878	0.878	0101000020E61000006518778368BD1B402A1BD65416714A40	259181.22683316824	545156.43431270833	5
2010-08-24 00:00:00+02	518	52.883507000000002	6.934952	4.1029999999999998	322	26.902999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000B5519D0E64BD1B40BF64E3C116714A40	259180.05165695294	545157.85616504273	5
2010-08-24 00:00:00+02	519	52.883521000000002	6.9349350000000003	4.141	320	26.902999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000058BC3995FBD1B40242A543717714A40	259178.87409563756	545159.38927820278	5
2010-08-24 00:00:00+02	520	52.883533999999997	6.9349170000000004	4.2249999999999996	321	26.574999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000D2E5CDE15ABD1B40B87361A417714A40	259177.63161728118	545160.8096879205	5
2010-08-24 00:00:00+02	521	52.883546000000003	6.9348999999999998	4.0199999999999996	318	26.574999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000211FF46C56BD1B407D410B0918714A40	259176.45882885595	545162.12028057047	5
2010-08-24 00:00:00+02	522	52.883558999999998	6.9348830000000001	4.0700000000000003	318	26.247	0.85299999999999998	0.85299999999999998	0101000020E610000071581AF851BD1B40118B187618714A40	259175.2836553579	545163.54213405796	5
2010-08-24 00:00:00+02	523	52.883572000000001	6.9348660000000004	4.0700000000000003	318	26.247	0.85699999999999998	0.85699999999999998	0101000020E6100000C19140834DBD1B40A6D425E318714A40	259174.1084825343	545164.9639878294	5
2010-08-24 00:00:00+02	524	52.883584999999997	6.93485	3.835	319	26.247	0.85799999999999998	0.85799999999999998	0101000020E610000093A9825149BD1B403A1E335019714A40	259173.0006138233	545166.38728500216	5
2010-08-24 00:00:00+02	525	52.883597000000002	6.9348330000000002	3.7890000000000001	320	26.247	0.85599999999999998	0.85599999999999998	0101000020E6100000E3E2A8DC44BD1B40FFEBDCB419714A40	259171.82782794739	545167.69787877193	5
2010-09-15 00:00:00+02	1	52.883352000000002	6.9346269999999999	0.36699999999999999	132	24.606000000000002	0.84899999999999998	0.84899999999999998	0101000020E610000099D53BDC0EBD1B40986DA7AD11714A40	259158.54772142821	545140.14178372175	5
2010-09-15 00:00:00+02	2	52.88335	6.9346300000000003	1.3160000000000001	134	24.606000000000002	0.84799999999999998	0.84799999999999998	0101000020E610000022718FA50FBD1B40F775E09C11714A40	259158.7544034333	545139.92359136813	5
2010-09-15 00:00:00+02	3	52.883343000000004	6.9346389999999998	2.258	143	24.606000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000BB438A0112BD1B404513286211714A40	259159.37683487352	545139.15775381704	5
2010-09-15 00:00:00+02	4	52.883335000000002	6.9346500000000004	2.5430000000000001	140	24.606000000000002	0.85299999999999998	0.85299999999999998	0101000020E61000005BD3BCE314BD1B40C2340C1F11714A40	259160.136259488	545138.28354166949	5
2010-09-15 00:00:00+02	5	52.883327999999999	6.9346610000000002	2.5680000000000001	141	24.606000000000002	0.84999999999999998	0.84999999999999998	0101000020E6100000FA62EFC517BD1B400FD253E410714A40	259160.8932990217	545137.52059019217	5
2010-09-15 00:00:00+02	6	52.883319	6.9346730000000001	2.585	138	24.277999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000001CD13DEB1ABD1B40BC77D49810714A40	259161.72241337312	545136.53656068747	5
2010-09-15 00:00:00+02	7	52.883310999999999	6.934685	2.5459999999999998	140	24.606000000000002	0.84799999999999998	0.84799999999999998	0101000020E61000003E3F8C101EBD1B403999B85510714A40	259162.54914266814	545135.6637918785	5
2010-09-15 00:00:00+02	8	52.883302999999998	6.9346969999999999	2.653	137	24.606000000000002	0.83199999999999996	0.83199999999999996	0101000020E610000060ADDA3521BD1B40B6BA9C1210714A40	259163.37587225606	545134.79102320829	5
2010-09-15 00:00:00+02	9	52.883293999999999	6.9347079999999997	2.653	137	24.606000000000002	0.85899999999999999	0.85899999999999999	0101000020E6100000FF3C0D1824BD1B4063601DC70F714A40	259164.13768367044	545133.80555114057	5
2010-09-15 00:00:00+02	10	52.883285000000001	6.9347190000000003	2.6419999999999999	136	24.606000000000002	0.84099999999999997	0.84099999999999997	0101000020E61000009FCC3FFA26BD1B4010069E7B0F714A40	259164.89949538716	545132.82007918856	5
2010-09-15 00:00:00+02	11	52.883277	6.9347300000000001	2.516	140	24.606000000000002	0.86499999999999999	0.86499999999999999	0101000020E61000003E5C72DC29BD1B408D2782380F714A40	259165.65892195125	545131.94586790272	5
2010-09-15 00:00:00+02	12	52.883268000000001	6.9347409999999998	2.6339999999999999	138	24.606000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000DDEBA4BE2CBD1B403ACD02ED0E714A40	259166.42073425531	545130.96039619274	5
2010-09-15 00:00:00+02	13	52.88326	6.9347529999999997	2.6070000000000002	139	24.606000000000002	0.82999999999999996	0.82999999999999996	0101000020E6100000FF59F3E32FBD1B40B7EEE6A90E714A40	259167.24746531382	545130.08762818447	5
2010-09-15 00:00:00+02	14	52.883251000000001	6.9347640000000004	2.6160000000000001	137	24.606000000000002	0.82599999999999996	0.82599999999999996	0101000020E61000009FE925C632BD1B406494675E0E714A40	259168.00927821908	545129.10215672443	5
2010-09-15 00:00:00+02	15	52.883243	6.9347750000000001	2.5489999999999999	136	24.606000000000002	0.82599999999999996	0.82599999999999996	0101000020E61000003E7958A835BD1B40E1B54B1B0E714A40	259168.76870590303	545128.22794592846	5
2010-09-15 00:00:00+02	16	52.883234999999999	6.9347859999999999	2.633	141	24.606000000000002	0.78300000000000003	0.78300000000000003	0101000020E6100000DD088B8A38BD1B405ED72FD80D714A40	259169.52813385532	545127.35373525042	5
2010-09-15 00:00:00+02	17	52.883226000000001	6.9347969999999997	2.6360000000000001	140	24.606000000000002	0.81799999999999995	0.81799999999999995	0101000020E61000007C98BD6C3BBD1B400B7DB08C0D714A40	259170.28994763328	545126.36826414801	5
2010-09-15 00:00:00+02	18	52.883217999999999	6.9348089999999996	2.5939999999999999	143	24.606000000000002	0.82999999999999996	0.82999999999999996	0101000020E61000009E060C923EBD1B40889E94490D714A40	259171.11668014416	545125.49549679575	5
2010-09-15 00:00:00+02	19	52.883209000000001	6.9348200000000002	2.653	138	24.277999999999999	0.83799999999999997	0.83799999999999997	0101000020E61000003E963E7441BD1B40354415FE0C714A40	259171.87849452326	545124.51002594549	5
2010-09-15 00:00:00+02	20	52.883201	6.934831	2.653	138	24.277999999999999	0.79900000000000004	0.79900000000000004	0101000020E6100000DD25715644BD1B40B265F9BA0C714A40	259172.63792359544	545123.63581575488	5
2010-09-15 00:00:00+02	21	52.883192999999999	6.9348429999999999	2.6400000000000001	142	24.277999999999999	0.80400000000000005	0.80400000000000005	0101000020E6100000FF93BF7B47BD1B402F87DD770C714A40	259173.46465697867	545122.76304880099	5
2010-09-15 00:00:00+02	22	52.883184999999997	6.9348539999999996	2.524	143	24.277999999999999	0.78300000000000003	0.78300000000000003	0101000020E61000009E23F25D4ABD1B40ACA8C1340C714A40	259174.22408660018	545121.88883885555	5
2010-09-15 00:00:00+02	23	52.883177000000003	6.9348660000000004	2.5459999999999998	138	23.949999999999999	0.80200000000000005	0.80200000000000005	0101000020E6100000C19140834DBD1B402ACAA5F10B714A40	259175.05082055705	545121.01607217581	5
2010-09-15 00:00:00+02	24	52.883167999999998	6.9348770000000002	2.6219999999999999	140	23.949999999999999	0.77500000000000002	0.77500000000000002	0101000020E61000006021736550BD1B40D66F26A60B714A40	259175.81263640703	545120.03060193942	5
2010-09-15 00:00:00+02	25	52.883159999999997	6.9348869999999998	2.5019999999999998	136	23.949999999999999	0.78800000000000003	0.78800000000000003	0101000020E61000007CD2890453BD1B4053910A630B714A40	259176.50476277003	545119.1549492029	5
2010-09-15 00:00:00+02	26	52.883152000000003	6.9348970000000003	2.544	141	23.622	0.80100000000000005	0.80100000000000005	0101000020E61000009983A0A355BD1B40D1B2EE1F0B714A40	259177.19688937726	545118.2792965644	5
2010-09-15 00:00:00+02	27	52.883144000000001	6.9349059999999998	2.4540000000000002	143	23.622	0.78800000000000003	0.78800000000000003	0101000020E610000032569BFF57BD1B404ED4D2DC0A714A40	259177.82171211159	545117.40220084216	5
2010-09-15 00:00:00+02	28	52.883128999999997	6.9349249999999998	2.4590000000000001	136	23.294	0.81499999999999995	0.81499999999999995	0101000020E6100000E8D9ACFA5CBD1B401893FE5E0A714A40	259179.13627662795	545115.76071337925	5
2010-09-15 00:00:00+02	29	52.883121000000003	6.9349350000000003	2.4969999999999999	143	23.294	0.78700000000000003	0.78700000000000003	0101000020E6100000058BC3995FBD1B4096B4E21B0A714A40	259179.82840417212	545114.88506112027	5
2010-09-15 00:00:00+02	30	52.883113000000002	6.9349439999999998	2.6000000000000001	145	23.294	0.85699999999999998	0.85699999999999998	0101000020E61000009E5DBEF561BD1B4013D6C6D809714A40	259180.45322779578	545114.0079657376	5
2010-09-15 00:00:00+02	31	52.883105	6.9349540000000003	2.4540000000000002	142	23.622	0.84399999999999997	0.84399999999999997	0101000020E6100000BB0ED59464BD1B4090F7AA9509714A40	259181.14535581617	545113.13231366186	5
2010-09-15 00:00:00+02	32	52.883097999999997	6.934965	2.452	141	23.622	0.84299999999999997	0.84299999999999997	0101000020E61000005A9E077767BD1B40DD94F25A09714A40	259181.90240245551	545112.36936545838	5
2010-09-15 00:00:00+02	33	52.883090000000003	6.9349769999999999	2.5289999999999999	141	23.949999999999999	0.82499999999999996	0.82499999999999996	0101000020E61000007C0C569C6ABD1B405BB6D61709714A40	259182.72913935961	545111.49660008447	5
2010-09-15 00:00:00+02	34	52.883082000000002	6.9349879999999997	2.4940000000000002	143	23.949999999999999	0.84199999999999997	0.84199999999999997	0101000020E61000001B9C887E6DBD1B40D8D7BAD408714A40	259183.48857234512	545110.62239159248	5
2010-09-15 00:00:00+02	35	52.883074000000001	6.9349990000000004	2.4540000000000002	141	23.949999999999999	0.88	0.88	0101000020E6100000BB2BBB6070BD1B4055F99E9108714A40	259184.24800559913	545109.74818322051	5
2010-09-15 00:00:00+02	36	52.883065999999999	6.9350100000000001	2.4900000000000002	142	24.277999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000005ABBED4273BD1B40D21A834E08714A40	259185.0074391216	545108.87397496728	5
2010-09-15 00:00:00+02	37	52.883057999999998	6.935022	2.5179999999999998	139	24.277999999999999	0.86199999999999999	0.86199999999999999	0101000020E61000007C293C6876BD1B404F3C670B08714A40	259185.83417716066	545108.0012101233	5
2010-09-15 00:00:00+02	38	52.883049999999997	6.9350319999999996	2.5179999999999998	139	24.606000000000002	0.85199999999999998	0.85199999999999998	0101000020E610000098DA520779BD1B40CC5D4BC807714A40	259186.52630697197	545107.12555881555	5
2010-09-15 00:00:00+02	39	52.883042000000003	6.9350430000000003	2.5129999999999999	144	24.606000000000002	0.86699999999999999	0.86699999999999999	0101000020E6100000386A85E97BBD1B404A7F2F8507714A40	259187.28574129994	545106.25135091797	5
2010-09-15 00:00:00+02	40	52.883034000000002	6.9350529999999999	2.4990000000000001	140	24.934000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000541B9C887EBD1B40C7A0134207714A40	259187.97787161174	545105.37569982023	5
2010-09-15 00:00:00+02	41	52.883026000000001	6.9350649999999998	2.5800000000000001	139	25.262	0.83499999999999996	0.83499999999999996	0101000020E61000007689EAAD81BD1B4044C2F7FE06714A40	259188.80461076138	545104.50293547788	5
2010-09-15 00:00:00+02	42	52.883018999999997	6.9350750000000003	2.5600000000000001	140	25.262	0.84299999999999997	0.84299999999999997	0101000020E6100000933A014D84BD1B40915F3FC406714A40	259189.49435560388	545103.73854512931	5
2010-09-15 00:00:00+02	43	52.883011000000003	6.9350860000000001	2.605	137	25.262	0.876	0.876	0101000020E610000032CA332F87BD1B400F81238106714A40	259190.25379097671	545102.86433769669	5
2010-09-15 00:00:00+02	44	52.883003000000002	6.9350969999999998	2.6739999999999999	138	25.262	0.879	0.879	0101000020E6100000D15966118ABD1B408CA2073E06714A40	259191.01322661823	545101.9901303798	5
2010-09-15 00:00:00+02	45	52.882995000000001	6.9351079999999996	2.5790000000000002	137	25.262	0.875	0.875	0101000020E610000070E998F38CBD1B4009C4EBFA05714A40	259191.77266252809	545101.1159231877	5
2010-09-15 00:00:00+02	46	52.882987	6.9351190000000003	2.6139999999999999	140	25.591000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000001079CBD58FBD1B4086E5CFB705714A40	259192.53209870658	545100.24171611271	5
2010-09-15 00:00:00+02	47	52.882978999999999	6.93513	2.613	141	25.591000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000AF08FEB792BD1B400307B47405714A40	259193.29153515355	545099.3675091539	5
2010-09-15 00:00:00+02	48	52.882970999999998	6.9351409999999998	2.6320000000000001	140	25.591000000000001	0.88100000000000001	0.88100000000000001	0101000020E61000004E98309A95BD1B408028983105714A40	259194.05097186886	545098.49330231559	5
2010-09-15 00:00:00+02	49	52.882962999999997	6.9351520000000004	2.6320000000000001	140	25.919	0.86899999999999999	0.86899999999999999	0101000020E6100000EE27637C98BD1B40FD497CEE04714A40	259194.81040885288	545097.61909559509	5
2010-09-15 00:00:00+02	50	52.882955000000003	6.935162	2.641	139	25.919	0.84199999999999997	0.84199999999999997	0101000020E61000000AD9791B9BBD1B407B6B60AB04714A40	259195.50254170032	545096.74344557209	5
2010-09-15 00:00:00+02	51	52.882947999999999	6.9351729999999998	2.5169999999999999	140	25.919	0.83899999999999997	0.83899999999999997	0101000020E6100000A968ACFD9DBD1B40C808A87004714A40	259196.25959307715	545095.98049960751	5
2010-09-15 00:00:00+02	52	52.882939999999998	6.9351830000000003	2.5489999999999999	141	25.919	0.85499999999999998	0.85499999999999998	0101000020E6100000C619C39CA0BD1B40452A8C2D04714A40	259196.95172640996	545095.10484978906	5
2010-09-15 00:00:00+02	53	52.882930999999999	6.9351940000000001	2.6019999999999999	136	26.247	0.87	0.87	0101000020E610000065A9F57EA3BD1B40F2CF0CE203714A40	259197.71355059074	545094.11938299681	5
2010-09-15 00:00:00+02	54	52.882922999999998	6.9352049999999998	2.5750000000000002	137	26.247	0.86099999999999999	0.86099999999999999	0101000020E610000004392861A6BD1B406FF1F09E03714A40	259198.47298889281	545093.24517684977	5
2010-09-15 00:00:00+02	55	52.882914999999997	6.9352159999999996	2.5499999999999998	140	26.247	0.82299999999999995	0.82299999999999995	0101000020E6100000A3C85A43A9BD1B40EC12D55B03714A40	259199.23242746328	545092.37097082625	5
2010-09-15 00:00:00+02	56	52.882907000000003	6.9352270000000003	2.645	144	26.247	0.84799999999999998	0.84799999999999998	0101000020E610000043588D25ACBD1B406A34B91803714A40	259199.99186630241	545091.49676491658	5
2010-09-15 00:00:00+02	57	52.882899000000002	6.9352369999999999	2.5720000000000001	140	26.247	0.85999999999999999	0.85999999999999999	0101000020E61000005F09A4C4AEBD1B40E7559DD502714A40	259200.68400091986	545090.62111563189	5
2010-09-15 00:00:00+02	58	52.882891000000001	6.9352479999999996	2.601	141	26.247	0.88200000000000001	0.88200000000000001	0101000020E6100000FE98D6A6B1BD1B406477819202714A40	259201.44344028362	545089.7469099533	5
2010-09-15 00:00:00+02	59	52.882883	6.9352590000000003	2.601	141	26.247	0.875	0.875	0101000020E61000009E280989B4BD1B40E198654F02714A40	259202.20287991612	545088.87270438997	5
2010-09-15 00:00:00+02	60	52.882874000000001	6.93527	2.613	139	25.919	0.87	0.87	0101000020E61000003DB83B6BB7BD1B408E3EE60302714A40	259202.96470609703	545087.88723842567	5
2010-09-15 00:00:00+02	61	52.882866	6.9352819999999999	2.601	139	25.919	0.873	0.873	0101000020E61000005F268A90BABD1B400B60CAC001714A40	259203.79145082372	545087.01447663724	5
2010-09-15 00:00:00+02	62	52.882857999999999	6.9352929999999997	2.6200000000000001	138	25.919	0.85799999999999998	0.85799999999999998	0101000020E6100000FEB5BC72BDBD1B408881AE7D01714A40	259204.55089129051	545086.14027144597	5
2010-09-15 00:00:00+02	63	52.882849999999998	6.9353040000000004	2.6629999999999998	139	25.919	0.86699999999999999	0.86699999999999999	0101000020E61000009E45EF54C0BD1B4005A3923A01714A40	259205.31033202593	545085.26606636995	5
2010-09-15 00:00:00+02	64	52.882840999999999	6.9353150000000001	2.6589999999999998	140	25.919	0.86899999999999999	0.86899999999999999	0101000020E61000003DD52137C3BD1B40B24813EF00714A40	259206.07215937867	545084.2806008968	5
2010-09-15 00:00:00+02	65	52.882832000000001	6.9353249999999997	2.577	141	25.919	0.85799999999999998	0.85799999999999998	0101000020E6100000598638D6C5BD1B405FEE93A300714A40	259206.76668244152	545083.293691959	5
2010-09-15 00:00:00+02	66	52.882823999999999	6.9353360000000004	2.5979999999999999	140	25.919	0.84699999999999998	0.84699999999999998	0101000020E6100000F9156BB8C8BD1B40DC0F786000714A40	259207.52612400384	545082.41948723153	5
2010-09-15 00:00:00+02	67	52.882815999999998	6.9353470000000002	2.6709999999999998	140	26.247	0.84499999999999997	0.84499999999999997	0101000020E610000098A59D9ACBBD1B4059315C1D00714A40	259208.28556583452	545081.5452826221	5
2010-09-15 00:00:00+02	68	52.882807999999997	6.9353579999999999	2.6709999999999998	140	26.247	0.85199999999999998	0.85199999999999998	0101000020E61000003735D07CCEBD1B40D65240DAFF704A40	259209.04500793392	545080.67107813025	5
2010-09-15 00:00:00+02	69	52.882800000000003	6.9353689999999997	2.617	140	26.247	0.84699999999999998	0.84699999999999998	0101000020E6100000D6C4025FD1BD1B4054742497FF704A40	259209.80445030166	545079.79687376146	5
2010-09-15 00:00:00+02	70	52.882792000000002	6.9353800000000003	2.6400000000000001	143	26.247	0.84999999999999998	0.84999999999999998	0101000020E610000076543541D4BD1B40D1950854FF704A40	259210.56389293802	545078.92266950791	5
2010-09-15 00:00:00+02	71	52.882784000000001	6.9353910000000001	2.5859999999999999	141	26.247	0.87	0.87	0101000020E610000015E46723D7BD1B404EB7EC10FF704A40	259211.32333584275	545078.04846537544	5
2010-09-15 00:00:00+02	72	52.882776	6.9354009999999997	2.673	142	26.247	0.86199999999999999	0.86199999999999999	0101000020E610000031957EC2D9BD1B40CBD8D0CDFE704A40	259212.01547433878	545077.17281770683	5
2010-09-15 00:00:00+02	73	52.882767999999999	6.9354120000000004	2.5219999999999998	143	25.919	0.83499999999999996	0.83499999999999996	0101000020E6100000D124B1A4DCBD1B4048FAB48AFE704A40	259212.77491776831	545076.29861379927	5
2010-09-15 00:00:00+02	74	52.882759999999998	6.9354230000000001	2.7130000000000001	140	25.919	0.872	0.872	0101000020E610000070B4E386DFBD1B40C51B9947FE704A40	259213.5343614663	545075.42441001104	5
2010-09-15 00:00:00+02	75	52.882752000000004	6.9354339999999999	2.746	137	25.919	0.85799999999999998	0.85799999999999998	0101000020E61000000F441669E2BD1B40433D7D04FE704A40	259214.29380543283	545074.55020634725	5
2010-09-15 00:00:00+02	76	52.882742999999998	6.9354449999999996	2.6230000000000002	138	25.919	0.85699999999999998	0.85699999999999998	0101000020E6100000AED3484BE5BD1B40EFE2FDB8FD704A40	259215.05563621575	545073.56474227947	5
2010-09-15 00:00:00+02	77	52.882734999999997	6.9354550000000001	2.597	140	25.919	0.88300000000000001	0.88300000000000001	0101000020E6100000CB845FEAE7BD1B406C04E275FD704A40	259215.74777599634	545072.68909514917	5
2010-09-15 00:00:00+02	78	52.882728	6.9354659999999999	2.6019999999999999	140	25.919	0.88300000000000001	0.88300000000000001	0101000020E61000006A1492CCEABD1B40BAA1293BFD704A40	259216.50483419313	545071.9261523406	5
2010-09-15 00:00:00+02	79	52.882719999999999	6.9354769999999997	2.6019999999999999	140	25.919	0.872	0.872	0101000020E610000009A4C4AEEDBD1B4037C30DF8FC704A40	259217.26427922171	545071.05194913386	5
2010-09-15 00:00:00+02	80	52.882711	6.9354870000000002	2.6800000000000002	141	25.919	0.86799999999999999	0.86799999999999999	0101000020E61000002655DB4DF0BD1B40E4688EACFC704A40	259217.9588063556	545070.06504180713	5
2010-09-15 00:00:00+02	81	52.882703999999997	6.9354979999999999	2.625	143	25.919	0.874	0.874	0101000020E6100000C5E40D30F3BD1B403106D671FC704A40	259218.71586529684	545069.30209933966	5
2010-09-15 00:00:00+02	82	52.882696000000003	6.9355089999999997	2.556	143	25.919	0.85099999999999998	0.85099999999999998	0101000020E610000064744012F6BD1B40AF27BA2EFC704A40	259219.47531111859	545068.42789648427	5
2010-09-15 00:00:00+02	83	52.882686999999997	6.9355200000000004	2.4929999999999999	145	25.919	0.872	0.872	0101000020E6100000040473F4F8BD1B405BCD3AE3FB704A40	259220.2371438712	545067.44243323617	5
2010-09-15 00:00:00+02	84	52.882679000000003	6.93553	2.6469999999999998	142	25.919	0.83499999999999996	0.83499999999999996	0101000020E610000020B58993FBBD1B40D9EE1EA0FB704A40	259220.92928542168	545066.56678684347	5
2010-09-15 00:00:00+02	85	52.882671999999999	6.9355409999999997	2.589	142	25.919	0.75700000000000001	0.75700000000000001	0101000020E6100000BF44BC75FEBD1B40268C6665FB704A40	259221.6863453589	545065.80384484085	5
2010-09-15 00:00:00+02	86	52.882663000000001	6.9355510000000002	2.48	141	25.919	0.70199999999999996	0.70199999999999996	0101000020E6100000DCF5D21401BE1B40D331E719FB704A40	259222.38087410427	545064.81693814951	5
2010-09-15 00:00:00+02	87	52.882655999999997	6.935562	2.5489999999999999	140	25.919	0.76200000000000001	0.76200000000000001	0101000020E61000007B8505F703BE1B4020CF2EDFFA704A40	259223.1379345344	545064.05399637087	5
2010-09-15 00:00:00+02	88	52.882648000000003	6.9355719999999996	2.5449999999999999	138	25.919	0.72499999999999998	0.72499999999999998	0101000020E610000097361C9606BE1B409EF0129CFA704A40	259223.83007707051	545063.17835039401	5
2010-09-15 00:00:00+02	89	52.882640000000002	6.9355830000000003	2.5449999999999999	138	25.919	0.751	0.751	0101000020E610000037C64E7809BE1B401B12F758FA704A40	259224.58952473506	545062.30414833629	5
2010-09-15 00:00:00+02	90	52.882632000000001	6.935594	2.556	139	25.591000000000001	0.73899999999999999	0.73899999999999999	0101000020E6100000D655815A0CBE1B409833DB15FA704A40	259225.34897266823	545061.42994639999	5
2010-09-15 00:00:00+02	91	52.882624999999997	6.9356049999999998	2.6070000000000002	141	25.591000000000001	0.79700000000000004	0.79700000000000004	0101000020E610000075E5B33C0FBE1B40E5D022DBF9704A40	259226.10603407759	545060.66700508562	5
2010-09-15 00:00:00+02	92	52.882617000000003	6.9356159999999996	2.5699999999999998	142	25.591000000000001	0.753	0.753	0101000020E61000001475E61E12BE1B4063F20698F9704A40	259226.86548253073	545059.79280338681	5
2010-09-15 00:00:00+02	93	52.882609000000002	6.9356260000000001	2.593	142	25.591000000000001	0.72799999999999998	0.72799999999999998	0101000020E61000003126FDBD14BE1B40E013EB54F9704A40	259227.55762632101	545058.91715793824	5
2010-09-15 00:00:00+02	94	52.882601000000001	6.935638	2.5680000000000001	142	25.591000000000001	0.73199999999999998	0.73199999999999998	0101000020E610000053944BE317BE1B405D35CF11F9704A40	259228.38438024296	545058.04440034472	5
2010-09-15 00:00:00+02	95	52.882593	6.9356479999999996	2.6070000000000002	143	25.591000000000001	0.71199999999999997	0.71199999999999997	0101000020E61000006F4562821ABE1B40DA56B3CEF8704A40	259229.07652454579	545057.16875511175	5
2010-09-15 00:00:00+02	96	52.882584000000001	6.9356580000000001	2.589	143	25.262	0.71699999999999997	0.71699999999999997	0101000020E61000008CF678211DBE1B4087FC3383F8704A40	259229.77105596609	545056.18184947816	5
2010-09-15 00:00:00+02	97	52.882576	6.9356689999999999	2.6600000000000001	140	24.934000000000001	0.67200000000000004	0.67200000000000004	0101000020E61000002B86AB0320BE1B40041E1840F8704A40	259230.53050575429	545055.3076483534	5
2010-09-15 00:00:00+02	98	52.882567999999999	6.9356799999999996	2.6099999999999999	139	24.606000000000002	0.69999999999999996	0.69999999999999996	0101000020E6100000CA15DEE522BE1B40813FFCFCF7704A40	259231.28995581105	545054.43344734493	5
2010-09-15 00:00:00+02	99	52.882559000000001	6.9356910000000003	2.6299999999999999	139	24.606000000000002	0.748	0.748	0101000020E61000006AA510C825BE1B402EE57CB1F7704A40	259232.05179306018	545053.44798595319	5
2010-09-15 00:00:00+02	100	52.882550999999999	6.935702	2.6299999999999999	139	24.277999999999999	0.748	0.748	0101000020E6100000093543AA28BE1B40AB06616EF7704A40	259232.8112436707	545052.57378518698	5
2010-09-15 00:00:00+02	101	52.882542999999998	6.9357119999999997	2.6110000000000002	141	24.277999999999999	0.751	0.751	0101000020E610000025E659492BBE1B402828452BF7704A40	259233.50338951772	545051.69814058696	5
2010-09-15 00:00:00+02	102	52.882534	6.9357230000000003	2.6899999999999999	139	23.949999999999999	0.76600000000000001	0.76600000000000001	0101000020E6100000C5758C2B2EBE1B40D5CDC5DFF6704A40	259234.26522762579	545050.71267954772	5
2010-09-15 00:00:00+02	103	52.882527000000003	6.9357340000000001	2.7069999999999999	140	23.949999999999999	0.79200000000000004	0.79200000000000004	0101000020E61000006405BF0D31BE1B40236B0DA5F6704A40	259235.02229205688	545049.94973962544	5
2010-09-15 00:00:00+02	104	52.882517999999997	6.9357449999999998	2.6499999999999999	141	23.622	0.751	0.751	0101000020E61000000395F1EF33BE1B40CF108E59F6704A40	259235.78413073561	545048.96427881857	5
2010-09-15 00:00:00+02	105	52.882511000000001	6.9357550000000003	2.6400000000000001	141	23.622	0.75700000000000001	0.75700000000000001	0101000020E61000002046088F36BE1B401DAED51EF6704A40	259236.47389058926	545048.19989514782	5
2010-09-15 00:00:00+02	106	52.882503	6.9357660000000001	2.6080000000000001	142	23.622	0.79600000000000004	0.79600000000000004	0101000020E6100000BFD53A7139BE1B409ACFB9DBF5704A40	259237.23334278655	545047.32569507032	5
2010-09-15 00:00:00+02	107	52.882494999999999	6.9357769999999999	2.5529999999999999	140	23.622	0.82899999999999996	0.82899999999999996	0101000020E61000005E656D533CBE1B4017F19D98F5704A40	259237.99279525207	545046.45149511483	5
2010-09-15 00:00:00+02	108	52.882486999999998	6.9357879999999996	2.5329999999999999	140	23.622	0.81499999999999995	0.81499999999999995	0101000020E6100000FDF49F353FBE1B4094128255F5704A40	259238.75224798627	545045.57729527156	5
2010-09-15 00:00:00+02	109	52.882478999999996	6.9357990000000003	2.5329999999999999	140	23.622	0.80200000000000005	0.80200000000000005	0101000020E61000009D84D21742BE1B4011346612F5704A40	259239.51170098895	545044.70309555274	5
2010-09-15 00:00:00+02	110	52.882471000000002	6.93581	2.6459999999999999	139	23.622	0.85699999999999998	0.85699999999999998	0101000020E61000003C1405FA44BE1B408F554ACFF4704A40	259240.27115426015	545043.82889595116	5
2010-09-15 00:00:00+02	111	52.882461999999997	6.9358209999999998	2.5609999999999999	138	23.294	0.86699999999999999	0.86699999999999999	0101000020E6100000DBA337DC47BE1B403BFBCA83F4704A40	259241.03299492237	545042.843435972	5
2010-09-15 00:00:00+02	112	52.882454000000003	6.9358310000000003	2.6560000000000001	139	23.294	0.86599999999999999	0.86599999999999999	0101000020E6100000F8544E7B4ABE1B40B91CAF40F4704A40	259241.72514357974	545041.96779255022	5
2010-09-15 00:00:00+02	113	52.882446000000002	6.9358420000000001	2.581	143	23.294	0.84999999999999998	0.84999999999999998	0101000020E610000097E4805D4DBE1B40363E93FDF3704A40	259242.48459766101	545041.09359329683	5
2010-09-15 00:00:00+02	114	52.882438	6.9358529999999998	2.6190000000000002	144	23.294	0.82399999999999995	0.82399999999999995	0101000020E61000003674B33F50BE1B40B35F77BAF3704A40	259243.24405201076	545040.21939416195	5
2010-09-15 00:00:00+02	115	52.882429000000002	6.9358639999999996	2.6110000000000002	141	23.294	0.81699999999999995	0.81699999999999995	0101000020E6100000D503E62153BE1B406005F86EF3704A40	259244.0058938172	545039.23393465253	5
2010-09-15 00:00:00+02	116	52.882421000000001	6.9358750000000002	2.5760000000000001	142	23.294	0.84299999999999997	0.84299999999999997	0101000020E61000007593180456BE1B40DD26DC2BF3704A40	259244.76534872089	545038.35973575409	5
2010-09-15 00:00:00+02	117	52.882413999999997	6.935886	2.4529999999999998	141	23.294	0.85899999999999999	0.85899999999999999	0101000020E610000014234BE658BE1B402AC423F1F2704A40	259245.5224166711	545037.59679746476	5
2010-09-15 00:00:00+02	118	52.882406000000003	6.9358969999999998	2.5840000000000001	143	23.294	0.871	0.871	0101000020E6100000B3B27DC85BBE1B40A8E507AEF2704A40	259246.28187209473	545036.72259880917	5
2010-09-15 00:00:00+02	119	52.882396999999997	6.9359070000000003	2.5840000000000001	143	23.294	0.86299999999999999	0.86299999999999999	0101000020E6100000D06394675EBE1B40548B8862F2704A40	259246.97640978819	545035.73569564195	5
2010-09-15 00:00:00+02	120	52.882389000000003	6.935918	2.4420000000000002	140	22.966000000000001	0.877	0.877	0101000020E61000006FF3C64961BE1B40D2AC6C1FF2704A40	259247.73586575361	545034.86149721127	5
2010-09-15 00:00:00+02	121	52.882381000000002	6.9359279999999996	2.4140000000000001	138	22.966000000000001	0.878	0.878	0101000020E61000008BA4DDE863BE1B404FCE50DCF1704A40	259248.42801670876	545033.98585474433	5
2010-09-15 00:00:00+02	122	52.882373000000001	6.9359380000000002	2.4580000000000002	140	22.966000000000001	0.83599999999999997	0.83599999999999997	0101000020E6100000A855F48766BE1B40CCEF3499F1704A40	259249.12016790791	545033.11021237879	5
2010-09-15 00:00:00+02	123	52.882365	6.9359479999999998	2.4580000000000002	141	22.638000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000C4060B2769BE1B4049111956F1704A40	259249.81231935124	545032.23457011313	5
2010-09-15 00:00:00+02	124	52.882358000000004	6.9359590000000004	2.4660000000000002	140	22.966000000000001	0.871	0.871	0101000020E610000064963D096CBE1B4097AE601BF1704A40	259250.56938902065	545031.47163261275	5
2010-09-15 00:00:00+02	125	52.882350000000002	6.9359700000000002	2.5640000000000001	140	22.966000000000001	0.83199999999999996	0.83199999999999996	0101000020E6100000032670EB6EBE1B4014D044D8F0704A40	259251.32884627499	545030.5974347447	5
2010-09-15 00:00:00+02	126	52.882342000000001	6.935981	2.5630000000000002	141	22.966000000000001	0.83099999999999996	0.83099999999999996	0101000020E6100000A2B5A2CD71BE1B4091F12895F0704A40	259252.08830379802	545029.72323699435	5
2010-09-15 00:00:00+02	127	52.882334	6.9359919999999997	2.4940000000000002	144	22.966000000000001	0.86399999999999999	0.86399999999999999	0101000020E61000004145D5AF74BE1B400E130D52F0704A40	259252.84776158954	545028.84903936123	5
2010-09-15 00:00:00+02	128	52.882325999999999	6.9360020000000002	2.5430000000000001	147	22.966000000000001	0.86699999999999999	0.86699999999999999	0101000020E61000005EF6EB4E77BE1B408B34F10EF0704A40	259253.5399142871	545027.97339762561	5
2010-09-15 00:00:00+02	129	52.882311000000001	6.9360239999999997	2.504	143	22.966000000000001	0.85699999999999998	0.85699999999999998	0101000020E61000009C1551137DBE1B4056F31C91EF704A40	259255.05644375528	545026.33626342472	5
2010-09-15 00:00:00+02	130	52.882303	6.9360350000000004	2.5390000000000001	142	23.294	0.85699999999999998	0.85699999999999998	0101000020E61000003CA583F57FBE1B40D314014EEF704A40	259255.8159025918	545025.46206625435	5
2010-09-15 00:00:00+02	131	52.882295999999997	6.9360460000000002	2.4809999999999999	146	23.294	0.83099999999999996	0.83099999999999996	0101000020E6100000DB34B6D782BE1B4020B24813EF704A40	259256.5729742301	545024.69912969286	5
2010-09-15 00:00:00+02	132	52.882288000000003	6.9360569999999999	2.3889999999999998	143	23.294	0.81899999999999995	0.81899999999999995	0101000020E61000007AC4E8B985BE1B409ED32CD0EE704A40	259257.33243358694	545023.82493276044	5
2010-09-15 00:00:00+02	133	52.882280999999999	6.9360670000000004	2.4569999999999999	138	23.294	0.86699999999999999	0.86699999999999999	0101000020E61000009775FF5888BE1B40EB707495EE704A40	259258.0222002808	545023.06055215118	5
2010-09-15 00:00:00+02	134	52.882272999999998	6.936077	2.54	143	23.622	0.876	0.876	0101000020E6100000B32616F88ABE1B4068925852EE704A40	259258.7143547023	545022.18491115409	5
2010-09-15 00:00:00+02	135	52.882264999999997	6.9360869999999997	2.5310000000000001	138	23.622	0.88400000000000001	0.88400000000000001	0101000020E6100000CFD72C978DBE1B40E5B33C0FEE704A40	259259.40650936787	545021.30927025748	5
2010-09-15 00:00:00+02	136	52.882258	6.9360970000000002	2.4510000000000001	138	23.622	0.85599999999999998	0.85599999999999998	0101000020E6100000EC88433690BE1B40335184D4ED704A40	259260.09627673315	545020.54488993983	5
2010-09-15 00:00:00+02	137	52.882250999999997	6.9361069999999998	2.4079999999999999	137	23.622	0.86199999999999999	0.86199999999999999	0101000020E6100000083A5AD592BE1B4080EECB99ED704A40	259260.78604431188	545019.78050972219	5
2010-09-15 00:00:00+02	138	52.882243000000003	6.9361170000000003	2.4079999999999999	137	23.622	0.86499999999999999	0.86499999999999999	0101000020E610000025EB707495BE1B40FE0FB056ED704A40	259261.47819967935	545018.90486912418	5
2010-09-15 00:00:00+02	139	52.882235000000001	6.9361269999999999	2.528	141	23.622	0.86699999999999999	0.86699999999999999	0101000020E6100000419C871398BE1B407B319413ED704A40	259262.17035529076	545018.02922862035	5
2010-09-15 00:00:00+02	140	52.882227	6.9361370000000004	2.508	143	23.622	0.86699999999999999	0.86699999999999999	0101000020E61000005E4D9EB29ABE1B40F85278D0EC704A40	259262.86251114658	545017.15358821838	5
2010-09-15 00:00:00+02	141	52.882218999999999	6.9361480000000002	2.5550000000000002	140	23.949999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000FDDCD0949DBE1B4075745C8DEC704A40	259263.62197277171	545016.27939227235	5
2010-09-15 00:00:00+02	142	52.882212000000003	6.936159	2.5609999999999999	140	23.949999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000009C6C0377A0BE1B40C311A452EC704A40	259264.37904702613	545015.51645692787	5
2010-09-15 00:00:00+02	143	52.882204000000002	6.9361689999999996	2.5179999999999998	141	23.949999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000B81D1A16A3BE1B404033880FEC704A40	259265.07120362337	545014.64081683743	5
2010-09-15 00:00:00+02	144	52.882196	6.9361790000000001	2.5379999999999998	141	23.949999999999999	0.872	0.872	0101000020E6100000D5CE30B5A5BE1B40BD546CCCEB704A40	259265.7633604646	545013.7651768506	5
2010-09-15 00:00:00+02	145	52.882188999999997	6.936191	2.5539999999999998	141	23.949999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000F73C7FDAA8BE1B400AF2B391EB704A40	259266.58774100698	545013.00368623692	5
2010-09-15 00:00:00+02	146	52.882181000000003	6.9362019999999998	2.464	141	24.277999999999999	0.89100000000000001	0.89100000000000001	0101000020E610000096CCB1BCABBE1B408813984EEB704A40	259267.3472039288	545012.12949087669	5
2010-09-15 00:00:00+02	147	52.882173999999999	6.9362130000000004	2.5009999999999999	140	24.277999999999999	0.87	0.87	0101000020E6100000365CE49EAEBE1B40D5B0DF13EB704A40	259268.10427939732	545011.366556108	5
2010-09-15 00:00:00+02	148	52.882165999999998	6.9362240000000002	2.5009999999999999	140	24.277999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000D5EB1681B1BE1B4052D2C3D0EA704A40	259268.86374283925	545010.49236098561	5
2010-09-15 00:00:00+02	149	52.882157999999997	6.9362349999999999	2.5379999999999998	140	24.277999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000747B4963B4BE1B40CFF3A78DEA704A40	259269.62320654985	545009.61816597905	5
2010-09-15 00:00:00+02	150	52.882150000000003	6.9362459999999997	2.5720000000000001	143	24.606000000000002	0.85999999999999999	0.85999999999999999	0101000020E6100000130B7C45B7BE1B404D158C4AEA704A40	259270.38267052884	545008.74397109135	5
2010-09-15 00:00:00+02	151	52.882142000000002	6.9362570000000003	2.6360000000000001	143	24.606000000000002	0.85599999999999998	0.85599999999999998	0101000020E6100000B39AAE27BABE1B40CA367007EA704A40	259271.14213477637	545007.86977632518	5
2010-09-15 00:00:00+02	152	52.882134000000001	6.9362680000000001	2.5499999999999998	141	24.606000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000522AE109BDBE1B40475854C4E9704A40	259271.90159929229	545006.99558167625	5
2010-09-15 00:00:00+02	153	52.882125000000002	6.9362789999999999	2.5920000000000001	143	24.606000000000002	0.84299999999999997	0.84299999999999997	0101000020E6100000F1B913ECBFBE1B40F4FDD478E9704A40	259272.66345189972	545006.01012667012	5
2010-09-15 00:00:00+02	154	52.882116000000003	6.9362909999999998	2.5870000000000002	142	24.606000000000002	0.85999999999999999	0.85999999999999999	0101000020E610000013286211C3BE1B40A1A3552DE9704A40	259273.49261049146	545005.02611627663	5
2010-09-15 00:00:00+02	155	52.882108000000002	6.9363020000000004	2.569	142	24.606000000000002	0.84099999999999997	0.84099999999999997	0101000020E6100000B3B794F3C5BE1B401EC539EAE8704A40	259274.25207585885	545004.15192199813	5
2010-09-15 00:00:00+02	156	52.882100000000001	6.9363130000000002	2.5739999999999998	140	24.606000000000002	0.79400000000000004	0.79400000000000004	0101000020E61000005247C7D5C8BE1B409BE61DA7E8704A40	259275.01154149458	545003.27772783698	5
2010-09-15 00:00:00+02	157	52.882091000000003	6.9363239999999999	2.5649999999999999	144	24.606000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000F1D6F9B7CBBE1B40488C9E5BE8704A40	259275.77339529054	545002.29227332014	5
2010-09-15 00:00:00+02	158	52.882083000000002	6.9363340000000004	2.5710000000000002	142	24.277999999999999	0.80400000000000005	0.80400000000000005	0101000020E61000000E881057CEBE1B40C5AD8218E8704A40	259276.4655557478	545001.41663485579	5
2010-09-15 00:00:00+02	159	52.882074000000003	6.9363460000000003	2.5710000000000002	142	24.277999999999999	0.83299999999999996	0.83299999999999996	0101000020E610000030F65E7CD1BE1B40725303CDE7704A40	259277.29471586362	545000.43262511666	5
2010-09-15 00:00:00+02	160	52.882066000000002	6.936356	2.508	142	24.277999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000004CA7751BD4BE1B40EF74E789E7704A40	259277.98687684865	544999.55698687292	5
2010-09-15 00:00:00+02	161	52.882058000000001	6.9363669999999997	2.5979999999999999	144	23.949999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000EB36A8FDD6BE1B406C96CB46E7704A40	259278.74634384835	544998.68279329583	5
2010-09-15 00:00:00+02	162	52.88205	6.9363770000000002	2.4940000000000002	139	23.949999999999999	0.83599999999999997	0.83599999999999997	0101000020E610000008E8BE9CD9BE1B40E9B7AF03E7704A40	259279.43850533405	544997.80715525977	5
2010-09-15 00:00:00+02	163	52.882041000000001	6.9363869999999999	2.5049999999999999	142	23.949999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000002499D53BDCBE1B40965D30B8E6704A40	259280.13305505158	544996.82025685301	5
2010-09-15 00:00:00+02	164	52.882033	6.9363979999999996	2.5670000000000002	138	23.949999999999999	0.83699999999999997	0.83699999999999997	0101000020E6100000C328081EDFBE1B40137F1475E6704A40	259280.89252284926	544995.94606360898	5
2010-09-15 00:00:00+02	165	52.882024999999999	6.9364090000000003	2.5489999999999999	140	23.949999999999999	0.82999999999999996	0.82999999999999996	0101000020E610000063B83A00E2BE1B4090A0F831E6704A40	259281.65199091559	544995.07187048742	5
2010-09-15 00:00:00+02	166	52.882016999999998	6.93642	2.5870000000000002	142	23.949999999999999	0.83299999999999996	0.83299999999999996	0101000020E610000002486DE2E4BE1B400DC2DCEEE5704A40	259282.41145925008	544994.19767748716	5
2010-09-15 00:00:00+02	167	52.882010000000001	6.9364299999999997	2.589	140	23.949999999999999	0.84299999999999997	0.84299999999999997	0101000020E61000001EF98381E7BE1B405B5F24B4E5704A40	259283.10123395448	544993.4333004388	5
2010-09-15 00:00:00+02	168	52.882002	6.9364410000000003	2.5720000000000001	138	23.949999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000BE88B663EABE1B40D8800871E5704A40	259283.86070279719	544992.55910766334	5
2010-09-15 00:00:00+02	169	52.881993000000001	6.9364520000000001	2.5720000000000001	138	23.949999999999999	0.873	0.873	0101000020E61000005D18E945EDBE1B4085268925E5704A40	259284.62255999565	544991.57365453814	5
2010-09-15 00:00:00+02	170	52.881985	6.9364629999999998	2.5899999999999999	141	23.949999999999999	0.81200000000000006	0.81200000000000006	0101000020E6100000FCA71B28F0BE1B4002486DE2E4704A40	259285.38202939223	544990.69946199888	5
2010-09-15 00:00:00+02	171	52.881976999999999	6.9364730000000003	2.573	143	23.949999999999999	0.82899999999999996	0.82899999999999996	0101000020E6100000195932C7F2BE1B407F69519FE4704A40	259286.07419316337	544989.82382491103	5
2010-09-15 00:00:00+02	172	52.881968999999998	6.9364840000000001	2.597	143	23.949999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000B8E864A9F5BE1B40FC8A355CE4704A40	259286.83366308454	544988.9496326017	5
2010-09-15 00:00:00+02	173	52.881960999999997	6.9364949999999999	2.6099999999999999	144	23.949999999999999	0.82599999999999996	0.82599999999999996	0101000020E61000005778978BF8BE1B4079AC1919E4704A40	259287.59313327441	544988.07544040726	5
2010-09-15 00:00:00+02	174	52.881953000000003	6.9365059999999996	2.6070000000000002	139	23.949999999999999	0.84299999999999997	0.84299999999999997	0101000020E6100000F607CA6DFBBE1B40F7CDFDD5E3704A40	259288.35260373249	544987.20124833623	5
2010-09-15 00:00:00+02	175	52.881945000000002	6.9365170000000003	2.556	135	23.949999999999999	0.86099999999999999	0.86099999999999999	0101000020E61000009697FC4FFEBE1B4074EFE192E3704A40	259289.11207445935	544986.32705638313	5
2010-09-15 00:00:00+02	176	52.881936000000003	6.936528	2.5350000000000001	139	24.277999999999999	0.83599999999999997	0.83599999999999997	0101000020E610000035272F3201BF1B4021956247E3704A40	259289.87393365809	544985.34160408226	5
2010-09-15 00:00:00+02	177	52.881928000000002	6.9365389999999998	2.5609999999999999	141	24.277999999999999	0.81100000000000005	0.81100000000000005	0101000020E6100000D4B6611404BF1B409EB64604E3704A40	259290.63340493856	544984.4674123677	5
2010-09-15 00:00:00+02	178	52.881920999999998	6.9365500000000004	2.5590000000000002	142	24.277999999999999	0.80500000000000005	0.80500000000000005	0101000020E6100000744694F606BF1B40EB538EC9E2704A40	259291.39048825047	544983.70448123466	5
2010-09-15 00:00:00+02	179	52.881912999999997	6.9365610000000002	2.5030000000000001	141	24.606000000000002	0.77200000000000002	0.77200000000000002	0101000020E610000013D6C6D809BF1B4068757286E2704A40	259292.14996005135	544982.83028975152	5
2010-09-15 00:00:00+02	180	52.881905000000003	6.936572	2.5030000000000001	141	24.606000000000002	0.755	0.755	0101000020E6100000B265F9BA0CBF1B40E6965643E2704A40	259292.90943212045	544981.95609839482	5
2010-09-15 00:00:00+02	181	52.881897000000002	6.9365829999999997	2.5409999999999999	141	24.606000000000002	0.72499999999999998	0.72499999999999998	0101000020E610000051F52B9D0FBF1B4063B83A00E2704A40	259293.66890445817	544981.08190715336	5
2010-09-15 00:00:00+02	182	52.881889000000001	6.9365930000000002	2.6360000000000001	140	24.606000000000002	0.72099999999999997	0.72099999999999997	0101000020E61000006EA6423C12BF1B40E0D91EBDE1704A40	259294.3610710366	544980.20627124724	5
2010-09-15 00:00:00+02	183	52.881881	6.936604	2.5920000000000001	140	24.606000000000002	0.73799999999999999	0.73799999999999999	0101000020E61000000D36751E15BF1B405DFB027AE1704A40	259295.12054389899	544979.33208023675	5
2010-09-15 00:00:00+02	184	52.881872999999999	6.9366149999999998	2.5030000000000001	139	24.606000000000002	0.76100000000000001	0.76100000000000001	0101000020E6100000ACC5A70018BF1B40DA1CE736E1704A40	259295.88001703017	544978.45788934093	5
2010-09-15 00:00:00+02	185	52.881864999999998	6.9366250000000003	2.573	138	24.277999999999999	0.78600000000000003	0.78600000000000003	0101000020E6100000C976BE9F1ABF1B40573ECBF3E0704A40	259296.57218436542	544977.58225374972	5
2010-09-15 00:00:00+02	186	52.881858000000001	6.936636	2.577	140	24.277999999999999	0.77600000000000002	0.77600000000000002	0101000020E61000006806F1811DBF1B40A5DB12B9E0704A40	259297.32926965243	544976.81932354241	5
2010-09-15 00:00:00+02	187	52.88185	6.9366469999999998	2.6509999999999998	140	24.606000000000002	0.73199999999999998	0.73199999999999998	0101000020E61000000796236420BF1B4022FDF675E0704A40	259298.08874356002	544975.9451329913	5
2010-09-15 00:00:00+02	188	52.881843000000003	6.9366580000000004	2.6179999999999999	142	24.606000000000002	0.76500000000000001	0.76500000000000001	0101000020E6100000A725564623BF1B40709A3E3BE0704A40	259298.8458293337	544975.18220301846	5
2010-09-15 00:00:00+02	189	52.881835000000002	6.9366680000000001	2.6179999999999999	142	24.606000000000002	0.79500000000000004	0.79500000000000004	0101000020E6100000C3D66CE525BF1B40EDBB22F8DF704A40	259299.53799765144	544974.30656785413	5
2010-09-15 00:00:00+02	190	52.881827000000001	6.9366789999999998	2.6179999999999999	143	24.606000000000002	0.77300000000000002	0.77300000000000002	0101000020E610000062669FC728BF1B406ADD06B5DF704A40	259300.2974723354	544973.43237765133	5
2010-09-15 00:00:00+02	191	52.881819	6.9366899999999996	2.6219999999999999	140	24.277999999999999	0.75800000000000001	0.75800000000000001	0101000020E610000001F6D1A92BBF1B40E7FEEA71DF704A40	259301.05694728787	544972.55818756658	5
2010-09-15 00:00:00+02	192	52.881810999999999	6.9367010000000002	2.548	139	24.277999999999999	0.77800000000000002	0.77800000000000002	0101000020E6100000A185048C2EBF1B406420CF2EDF704A40	259301.8164225088	544971.68399760115	5
2010-09-15 00:00:00+02	193	52.881804000000002	6.9367109999999998	2.5819999999999999	141	24.277999999999999	0.78400000000000003	0.78400000000000003	0101000020E6100000BD361B2B31BF1B40B2BD16F4DE704A40	259302.5062033562	544970.91962331522	5
2010-09-15 00:00:00+02	194	52.881796000000001	6.9367219999999996	2.6080000000000001	142	24.277999999999999	0.77800000000000002	0.77800000000000002	0101000020E61000005CC64D0D34BF1B402FDFFAB0DE704A40	259303.26567908531	544970.04543357529	5
2010-09-15 00:00:00+02	195	52.881788999999998	6.9367330000000003	2.5630000000000002	142	24.606000000000002	0.75800000000000001	0.75800000000000001	0101000020E6100000FC5580EF36BF1B407C7C4276DE704A40	259304.02276656573	544969.28250440699	5
2010-09-15 00:00:00+02	196	52.881780999999997	6.936744	2.5640000000000001	143	24.606000000000002	0.73299999999999998	0.73299999999999998	0101000020E61000009BE5B2D139BF1B40F99D2633DE704A40	259304.78224281486	544968.4083149056	5
2010-09-15 00:00:00+02	197	52.881771999999998	6.9367549999999998	2.5619999999999998	144	24.606000000000002	0.77100000000000002	0.77100000000000002	0101000020E61000003A75E5B33CBF1B40A643A7E7DD704A40	259305.54410788306	544967.42286506912	5
2010-09-15 00:00:00+02	198	52.881763999999997	6.9367660000000004	2.605	142	24.606000000000002	0.75	0.75	0101000020E6100000DA0418963FBF1B4023658BA4DD704A40	259306.3035846859	544966.54867580882	5
2010-09-15 00:00:00+02	199	52.881756000000003	6.9367770000000002	2.605	142	24.606000000000002	0.73399999999999999	0.73399999999999999	0101000020E610000079944A7842BF1B40A1866F61DD704A40	259307.06306175742	544965.67448666308	5
2010-09-15 00:00:00+02	200	52.881746999999997	6.936788	2.5990000000000002	141	24.606000000000002	0.71399999999999997	0.71399999999999997	0101000020E610000018247D5A45BF1B404D2CF015DD704A40	259307.82492769824	544964.68903718726	5
2010-09-15 00:00:00+02	201	52.881739000000003	6.9367989999999997	2.5459999999999998	142	24.606000000000002	0.75	0.75	0101000020E6100000B7B3AF3C48BF1B40CB4DD4D2DC704A40	259308.58440532337	544963.81484828261	5
2010-09-15 00:00:00+02	202	52.881731000000002	6.9368100000000004	2.645	141	24.606000000000002	0.74099999999999999	0.74099999999999999	0101000020E61000005743E21E4BBF1B40486FB88FDC704A40	259309.34388321725	544962.94065949298	5
2010-09-15 00:00:00+02	203	52.881723000000001	6.9368210000000001	2.609	140	24.606000000000002	0.76700000000000002	0.76700000000000002	0101000020E6100000F6D214014EBF1B40C5909C4CDC704A40	259310.10336137927	544962.06647082639	5
2010-09-15 00:00:00+02	204	52.881715	6.9368319999999999	2.6150000000000002	139	24.606000000000002	0.68799999999999994	0.68799999999999994	0101000020E6100000956247E350BF1B4042B28009DC704A40	259310.86283981003	544961.19228227553	5
2010-09-15 00:00:00+02	205	52.881706999999999	6.9368429999999996	2.5179999999999998	139	24.606000000000002	0.65800000000000003	0.65800000000000003	0101000020E610000034F279C553BF1B40BFD364C6DB704A40	259311.62231850918	544960.31809384422	5
2010-09-15 00:00:00+02	206	52.881698999999998	6.9368530000000002	2.5150000000000001	143	24.606000000000002	0.72799999999999998	0.72799999999999998	0101000020E610000051A3906456BF1B403CF54883DB704A40	259312.31449115986	544959.44246050471	5
2010-09-15 00:00:00+02	207	52.881690999999996	6.9368629999999998	2.4820000000000002	142	24.277999999999999	0.68400000000000005	0.68400000000000005	0101000020E61000006D54A70359BF1B40B9162D40DB704A40	259313.0066640547	544958.5668272631	5
2010-09-15 00:00:00+02	208	52.881683000000002	6.9368740000000004	2.6200000000000001	141	24.277999999999999	0.73999999999999999	0.73999999999999999	0101000020E61000000DE4D9E55BBF1B40373811FDDA704A40	259313.76614353506	544957.69263916719	5
2010-09-15 00:00:00+02	209	52.881675000000001	6.9368850000000002	2.6200000000000001	141	24.606000000000002	0.71799999999999997	0.71799999999999997	0101000020E6100000AC730CC85EBF1B40B459F5B9DA704A40	259314.52562328387	544956.81845119153	5
2010-09-15 00:00:00+02	210	52.881667	6.9368949999999998	2.6240000000000001	143	24.606000000000002	0.72499999999999998	0.72499999999999998	0101000020E6100000C824236761BF1B40317BD976DA704A40	259315.21779693541	544955.94281826518	5
2010-09-15 00:00:00+02	211	52.881658999999999	6.9369050000000003	2.5270000000000001	144	24.277999999999999	0.77500000000000002	0.77500000000000002	0101000020E6100000E5D5390664BF1B40AE9CBD33DA704A40	259315.90997083113	544955.06718543649	5
2010-09-15 00:00:00+02	212	52.881650999999998	6.9369160000000001	2.5449999999999999	141	24.277999999999999	0.77200000000000002	0.77200000000000002	0101000020E610000084656CE866BF1B402BBEA1F0D9704A40	259316.66945136103	544954.19299779867	5
2010-09-15 00:00:00+02	213	52.881642999999997	6.9369259999999997	2.5129999999999999	140	24.277999999999999	0.76300000000000001	0.76300000000000001	0101000020E6100000A016838769BF1B40A8DF85ADD9704A40	259317.36162575718	544953.31736517476	5
2010-09-15 00:00:00+02	214	52.881635000000003	6.9369370000000004	2.6070000000000002	141	23.949999999999999	0.75700000000000001	0.75700000000000001	0101000020E610000040A6B5696CBF1B4026016A6AD9704A40	259318.12110681197	544952.44317776267	5
2010-09-15 00:00:00+02	215	52.881627000000002	6.9369490000000003	2.6040000000000001	140	23.949999999999999	0.75600000000000001	0.75600000000000001	0101000020E61000006214048F6FBF1B40A3224E27D9704A40	259318.9478945618	544951.57043558976	5
2010-09-15 00:00:00+02	216	52.881619000000001	6.9369589999999999	2.5030000000000001	139	23.622	0.77900000000000003	0.77900000000000003	0101000020E61000007EC51A2E72BF1B40204432E4D8704A40	259319.64006972674	544950.69480329601	5
2010-09-15 00:00:00+02	217	52.881610999999999	6.9369690000000004	2.6099999999999999	138	23.622	0.72599999999999998	0.72599999999999998	0101000020E61000009B7631CD74BF1B409D6516A1D8704A40	259320.33224513609	544949.81917110307	5
2010-09-15 00:00:00+02	218	52.881602999999998	6.9369800000000001	2.5870000000000002	143	23.622	0.748	0.748	0101000020E61000003A0664AF77BF1B401A87FA5DD8704A40	259321.09172725267	544948.94498415035	5
2010-09-15 00:00:00+02	219	52.881594999999997	6.9369909999999999	2.5870000000000002	143	23.622	0.71999999999999997	0.71999999999999997	0101000020E6100000D99596917ABF1B4097A8DE1AD8704A40	259321.85120963745	544948.07079732476	5
2010-09-15 00:00:00+02	220	52.881588000000001	6.9370019999999997	2.5590000000000002	143	23.622	0.74199999999999999	0.74199999999999999	0101000020E61000007825C9737DBF1B40E54526E0D7704A40	259322.60830336288	544947.30787105404	5
2010-09-15 00:00:00+02	221	52.88158	6.9370130000000003	2.5630000000000002	141	23.949999999999999	0.72799999999999998	0.72799999999999998	0101000020E610000018B5FB5580BF1B4062670A9DD7704A40	259323.36778626801	544946.43368446338	5
2010-09-15 00:00:00+02	222	52.881571000000001	6.9370240000000001	2.6299999999999999	141	23.622	0.745	0.745	0101000020E6100000B7442E3883BF1B400F0D8B51D7704A40	259324.12965840352	544945.44823754998	5
2010-09-15 00:00:00+02	223	52.881563	6.9370349999999998	2.653	138	23.622	0.70299999999999996	0.70299999999999996	0101000020E610000056D4601A86BF1B408C2E6F0ED7704A40	259324.8891418624	544944.57405119762	5
2010-09-15 00:00:00+02	224	52.881554000000001	6.9370450000000003	2.5920000000000001	139	23.622	0.67700000000000005	0.67700000000000005	0101000020E6100000738577B988BF1B4039D4EFC2D6704A40	259325.58370804763	544943.58715931233	5
2010-09-15 00:00:00+02	225	52.881546	6.9370570000000003	2.5249999999999999	139	23.622	0.76200000000000001	0.76200000000000001	0101000020E610000095F3C5DE8BBF1B40B6F5D37FD6704A40	259326.41049859812	544942.71441840741	5
2010-09-15 00:00:00+02	226	52.881537999999999	6.9370669999999999	2.4990000000000001	138	23.294	0.755	0.755	0101000020E6100000B1A4DC7D8EBF1B403317B83CD6704A40	259327.10267631733	544941.83878717618	5
2010-09-15 00:00:00+02	227	52.881531000000003	6.9370770000000004	2.5489999999999999	142	23.622	0.72699999999999998	0.72699999999999998	0101000020E6100000CE55F31C91BF1B4081B4FF01D6704A40	259327.79246523764	544941.07441648934	5
2010-09-15 00:00:00+02	228	52.881515	6.9370969999999996	2.5920000000000001	139	23.294	0.753	0.753	0101000020E610000006B8205B96BF1B407BF7C77BD5704A40	259329.17682186601	544939.32315452292	5
2010-09-15 00:00:00+02	229	52.881507999999997	6.9371070000000001	2.472	142	23.294	0.81499999999999995	0.81499999999999995	0101000020E6100000236937FA98BF1B40C8940F41D5704A40	259329.86661145775	544938.55878412467	5
2010-09-15 00:00:00+02	230	52.881500000000003	6.9371179999999999	2.448	141	23.294	0.79300000000000004	0.79300000000000004	0101000020E6100000C2F869DC9BBF1B4046B6F3FDD4704A40	259330.62609698705	544937.68459866755	5
2010-09-15 00:00:00+02	231	52.881492000000001	6.9371280000000004	2.597	140	23.622	0.80900000000000005	0.80900000000000005	0101000020E6100000DFA9807B9EBF1B40C3D7D7BAD4704A40	259331.31827615254	544936.80896804552	5
2010-09-15 00:00:00+02	232	52.881484	6.9371390000000002	2.5859999999999999	141	23.622	0.82199999999999995	0.82199999999999995	0101000020E61000007E39B35DA1BF1B4040F9BB77D4704A40	259332.07776220646	544935.93478281575	5
2010-09-15 00:00:00+02	233	52.881476999999997	6.9371499999999999	2.4740000000000002	140	23.622	0.81200000000000006	0.81200000000000006	0101000020E61000001DC9E53FA4BF1B408D96033DD4704A40	259332.8348593745	544935.1718581419	5
2010-09-15 00:00:00+02	234	52.881469000000003	6.9371600000000004	2.5880000000000001	140	23.622	0.81599999999999995	0.81599999999999995	0101000020E61000003A7AFCDEA6BF1B400BB8E7F9D3704A40	259333.52703928167	544934.29622782918	5
2010-09-15 00:00:00+02	235	52.881461000000002	6.9371710000000002	2.5339999999999998	140	23.622	0.82999999999999996	0.82999999999999996	0101000020E6100000D9092FC1A9BF1B4088D9CBB6D3704A40	259334.286526112	544933.42204294773	5
2010-09-15 00:00:00+02	236	52.881453	6.9371809999999998	2.5289999999999999	143	23.622	0.81699999999999995	0.81699999999999995	0101000020E6100000F5BA4560ACBF1B4005FBAF73D3704A40	259334.9787065195	544932.54641284526	5
2010-09-15 00:00:00+02	237	52.881444999999999	6.9371919999999996	2.4740000000000002	141	23.622	0.84499999999999997	0.84499999999999997	0101000020E6100000944A7842AFBF1B40821C9430D3704A40	259335.73819387483	544931.67222818837	5
2010-09-15 00:00:00+02	238	52.881436999999998	6.9372020000000001	2.5110000000000001	143	23.622	0.84599999999999997	0.84599999999999997	0101000020E6100000B1FB8EE1B1BF1B40FF3D78EDD2704A40	259336.43037478277	544930.79659829102	5
2010-09-15 00:00:00+02	239	52.881430000000002	6.9372129999999999	2.5110000000000001	143	23.622	0.85899999999999999	0.85899999999999999	0101000020E6100000508BC1C3B4BF1B404DDBBFB2D2704A40	259337.1874734119	544930.0336742989	5
2010-09-15 00:00:00+02	240	52.881422000000001	6.9372239999999996	2.5630000000000002	140	23.622	0.84999999999999998	0.84999999999999998	0101000020E6100000EF1AF4A5B7BF1B40CAFCA36FD2704A40	259337.94696154376	544929.15948998963	5
2010-09-15 00:00:00+02	241	52.881413999999999	6.9372340000000001	2.577	140	23.949999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000000CCC0A45BABF1B40471E882CD2704A40	259338.6391431932	544928.2838604073	5
2010-09-15 00:00:00+02	242	52.881405999999998	6.9372449999999999	2.5259999999999998	137	23.949999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000AB5B3D27BDBF1B40C43F6CE9D1704A40	259339.39863184976	544927.40967632621	5
2010-09-15 00:00:00+02	243	52.881397999999997	6.9372550000000004	2.5	141	23.949999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000C80C54C6BFBF1B40416150A6D1704A40	259340.09081399947	544926.53404695122	5
2010-09-15 00:00:00+02	244	52.881391000000001	6.9372660000000002	2.5310000000000001	143	23.949999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000679C86A8C2BF1B408FFE976BD1704A40	259340.84791384914	544925.77112352755	5
2010-09-15 00:00:00+02	245	52.881383	6.9372759999999998	2.5179999999999998	143	23.949999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000834D9D47C5BF1B400C207C28D1704A40	259341.54009648395	544924.89549436036	5
2010-09-15 00:00:00+02	246	52.881374999999998	6.9372870000000004	2.5179999999999998	143	24.277999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000023DDCF29C8BF1B40894160E5D0704A40	259342.29958617341	544924.02131073189	5
2010-09-15 00:00:00+02	247	52.881366999999997	6.9372980000000002	2.4910000000000001	143	24.606000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000C26C020CCBBF1B40066344A2D0704A40	259343.05907613126	544923.14712722367	5
2010-09-15 00:00:00+02	248	52.881359000000003	6.9373079999999998	2.5990000000000002	144	24.934000000000001	0.84299999999999997	0.84299999999999997	0101000020E6100000DE1D19ABCDBF1B408484285FD0704A40	259343.75125952292	544922.27149837126	5
2010-09-15 00:00:00+02	249	52.881351000000002	6.9373189999999996	2.5990000000000002	144	25.262	0.85499999999999998	0.85499999999999998	0101000020E61000007DAD4B8DD0BF1B4001A60C1CD0704A40	259344.51075000543	544921.39731509332	5
2010-09-15 00:00:00+02	250	52.881343999999999	6.9373300000000002	2.589	142	25.262	0.86699999999999999	0.86699999999999999	0101000020E61000001D3D7E6FD3BF1B404E4354E1CF704A40	259345.26785132693	544920.63439235848	5
2010-09-15 00:00:00+02	251	52.881335999999997	6.937341	2.5470000000000002	141	25.591000000000001	0.83299999999999996	0.83299999999999996	0101000020E6100000BCCCB051D6BF1B40CB64389ECF704A40	259346.02734232973	544919.76020931278	5
2010-09-15 00:00:00+02	252	52.881328000000003	6.9373509999999996	2.5150000000000001	143	25.919	0.82499999999999996	0.82499999999999996	0101000020E6100000D87DC7F0D8BF1B4049861C5BCF704A40	259346.7195267193	544918.88458088622	5
2010-09-15 00:00:00+02	253	52.881320000000002	6.9373620000000003	2.6269999999999998	140	25.919	0.83699999999999997	0.83699999999999997	0101000020E6100000780DFAD2DBBF1B40C6A70018CF704A40	259347.47901824693	544918.01039806788	5
2010-09-15 00:00:00+02	254	52.881310999999997	6.937373	2.6230000000000002	142	25.919	0.83699999999999997	0.83699999999999997	0101000020E6100000179D2CB5DEBF1B40724D81CCCE704A40	259348.24089953845	544917.02495494566	5
2010-09-15 00:00:00+02	255	52.881303000000003	6.9373829999999996	2.5499999999999998	141	25.919	0.83499999999999996	0.83499999999999996	0101000020E6100000334E4354E1BF1B40F06E6589CE704A40	259348.93308469994	544916.14932683704	5
2010-09-15 00:00:00+02	256	52.881295000000001	6.9373940000000003	2.5099999999999998	141	25.919	0.77400000000000002	0.77400000000000002	0101000020E6100000D3DD7536E4BF1B406D904946CE704A40	259349.69257703767	544915.27514436771	5
2010-09-15 00:00:00+02	257	52.881287	6.9374039999999999	2.6040000000000001	143	25.919	0.76000000000000001	0.76000000000000001	0101000020E6100000EF8E8CD5E6BF1B40EAB12D03CE704A40	259350.38476269966	544914.39951646107	5
2010-09-15 00:00:00+02	258	52.881278999999999	6.9374149999999997	2.6040000000000001	143	25.919	0.73399999999999999	0.73399999999999999	0101000020E61000008E1EBFB7E9BF1B4067D311C0CD704A40	259351.14425556222	544913.52533421735	5
2010-09-15 00:00:00+02	259	52.881270999999998	6.9374250000000002	2.6349999999999998	145	25.919	0.74399999999999999	0.74399999999999999	0101000020E6100000ABCFD556ECBF1B40E4F4F57CCD704A40	259351.83644172471	544912.6497065241	5
2010-09-15 00:00:00+02	260	52.881262999999997	6.9374349999999998	2.512	141	25.919	0.81000000000000005	0.81000000000000005	0101000020E6100000C780ECF5EEBF1B406116DA39CD704A40	259352.5286281312	544911.77407892561	5
2010-09-15 00:00:00+02	261	52.881255000000003	6.9374459999999996	2.6779999999999999	139	25.919	0.69399999999999995	0.69399999999999995	0101000020E610000066101FD8F1BF1B40DF37BEF6CC704A40	259353.28812177485	544910.89989701973	5
2010-09-15 00:00:00+02	262	52.881247000000002	6.9374560000000001	2.5790000000000002	143	25.591000000000001	0.749	0.749	0101000020E610000083C13577F4BF1B405C59A2B3CC704A40	259353.98030868196	544910.02426962683	5
2010-09-15 00:00:00+02	263	52.881239000000001	6.9374650000000004	2.4710000000000001	142	25.591000000000001	0.74299999999999999	0.74299999999999999	0101000020E61000001D9430D3F6BF1B40D97A8670CC704A40	259354.60518881568	544909.14719672909	5
2010-09-15 00:00:00+02	264	52.881231	6.9374760000000002	2.5249999999999999	140	25.262	0.71399999999999997	0.71399999999999997	0101000020E6100000BC2363B5F9BF1B40569C6A2DCC704A40	259355.36468322814	544908.27301514731	5
2010-09-15 00:00:00+02	265	52.881222999999999	6.9374859999999998	2.681	139	25.262	0.748	0.748	0101000020E6100000D8D47954FCBF1B40D3BD4EEACB704A40	259356.05687086759	544907.39738804975	5
2010-09-15 00:00:00+02	266	52.881214999999997	6.9374960000000003	2.71	137	24.934000000000001	0.74299999999999999	0.74299999999999999	0101000020E6100000F58590F3FEBF1B4050DF32A7CB704A40	259356.74905875119	544906.52176105906	5
2010-09-15 00:00:00+02	267	52.881205999999999	6.9375070000000001	2.653	138	24.934000000000001	0.73999999999999999	0.73999999999999999	0101000020E61000009415C3D501C01B40FD84B35BCB704A40	259357.51094364509	544905.5363193939	5
2010-09-15 00:00:00+02	268	52.881197999999998	6.937519	2.6869999999999998	138	24.606000000000002	0.70799999999999996	0.70799999999999996	0101000020E6100000B68311FB04C01B407AA69718CB704A40	259358.33774620376	544904.66358392721	5
2010-09-15 00:00:00+02	269	52.881188999999999	6.9375299999999998	2.6869999999999998	138	24.606000000000002	0.74199999999999999	0.74199999999999999	0101000020E6100000551344DD07C01B40274C18CDCA704A40	259359.09963169866	544903.67814251443	5
2010-09-15 00:00:00+02	270	52.881180999999998	6.9375419999999997	2.6480000000000001	137	24.277999999999999	0.71099999999999997	0.71099999999999997	0101000020E6100000778192020BC01B40A46DFC89CA704A40	259359.92643484939	544902.80540732073	5
2010-09-15 00:00:00+02	271	52.881172999999997	6.9375530000000003	2.6840000000000002	138	24.277999999999999	0.72699999999999998	0.72699999999999998	0101000020E61000001711C5E40DC01B40218FE046CA704A40	259360.68593117496	544901.93122657307	5
2010-09-15 00:00:00+02	272	52.881163999999998	6.9375640000000001	2.6890000000000001	142	24.277999999999999	0.73299999999999998	0.73299999999999998	0101000020E6100000B6A0F7C610C01B40CE3461FBC9704A40	259361.44781755656	544900.94578552747	5
2010-09-15 00:00:00+02	273	52.881155999999997	6.9375749999999998	2.6789999999999998	140	24.277999999999999	0.68100000000000005	0.68100000000000005	0101000020E610000055302AA913C01B404B5645B8C9704A40	259362.20731443603	544900.07160501601	5
2010-09-15 00:00:00+02	274	52.881149000000001	6.9375869999999997	2.5870000000000002	140	24.277999999999999	0.65800000000000003	0.65800000000000003	0101000020E6100000779E78CE16C01B4099F38C7DC9704A40	259363.03172891724	544899.31013076846	5
2010-09-15 00:00:00+02	275	52.881140000000002	6.9375980000000004	2.6200000000000001	140	23.949999999999999	0.67800000000000005	0.67800000000000005	0101000020E6100000172EABB019C01B4046990D32C9704A40	259363.79361616838	544898.32469009119	5
2010-09-15 00:00:00+02	276	52.881132000000001	6.9376090000000001	2.5609999999999999	140	23.949999999999999	0.70999999999999996	0.70999999999999996	0101000020E6100000B6BDDD921CC01B40C3BAF1EEC8704A40	259364.55311386538	544897.45050995075	5
2010-09-15 00:00:00+02	277	52.881124	6.9376199999999999	2.5859999999999999	139	23.622	0.69699999999999995	0.69699999999999995	0101000020E6100000554D10751FC01B4040DCD5ABC8704A40	259365.31261183083	544896.57632992847	5
2010-09-15 00:00:00+02	278	52.881115999999999	6.9376309999999997	2.613	139	23.622	0.748	0.748	0101000020E6100000F4DC425722C01B40BDFDB968C8704A40	259366.07211006485	544895.70215002296	5
2010-09-15 00:00:00+02	279	52.881107999999998	6.9376420000000003	2.613	139	23.622	0.71799999999999997	0.71799999999999997	0101000020E6100000946C753925C01B403A1F9E25C8704A40	259366.83160856745	544894.82797023584	5
2010-09-15 00:00:00+02	280	52.881098999999999	6.9376530000000001	2.625	140	23.294	0.69899999999999995	0.69899999999999995	0101000020E610000033FCA71B28C01B40E7C41EDAC7704A40	259367.59349726187	544893.84253016044	5
2010-09-15 00:00:00+02	281	52.881090999999998	6.9376629999999997	2.5880000000000001	140	23.294	0.72399999999999998	0.72399999999999998	0101000020E61000004FADBEBA2AC01B4064E60297C7704A40	259368.28568907565	544892.96690481307	5
2010-09-15 00:00:00+02	282	52.881082999999997	6.9376740000000003	2.5939999999999999	138	23.622	0.74199999999999999	0.74199999999999999	0101000020E6100000EF3CF19C2DC01B40E107E753C7704A40	259369.04518838826	544892.09272537427	5
2010-09-15 00:00:00+02	283	52.881073999999998	6.9376850000000001	2.532	143	23.622	0.82299999999999995	0.82299999999999995	0101000020E61000008ECC237F30C01B408EAD6708C7704A40	259369.80707794172	544891.10728564032	5
2010-09-15 00:00:00+02	284	52.881067000000002	6.9376959999999999	2.6600000000000001	140	23.949999999999999	0.77500000000000002	0.77500000000000002	0101000020E61000002D5C566133C01B40DC4AAFCDC6704A40	259370.56418781891	544890.34436685278	5
2010-09-15 00:00:00+02	285	52.881059	6.9377069999999996	2.5870000000000002	141	23.949999999999999	0.78000000000000003	0.78000000000000003	0101000020E6100000CCEB884336C01B40596C938AC6704A40	259371.32368793705	544889.47018776729	5
2010-09-15 00:00:00+02	286	52.881050999999999	6.9377180000000003	2.5550000000000002	139	23.949999999999999	0.76800000000000002	0.76800000000000002	0101000020E61000006C7BBB2539C01B40D68D7747C6704A40	259372.0831883238	544888.59600880218	5
2010-09-15 00:00:00+02	287	52.881044000000003	6.937729	2.5920000000000001	141	23.949999999999999	0.77300000000000002	0.77300000000000002	0101000020E61000000B0BEE073CC01B40242BBF0CC6704A40	259372.84029893921	544887.83309036877	5
2010-09-15 00:00:00+02	288	52.881036000000002	6.9377399999999998	2.5920000000000001	141	23.949999999999999	0.71099999999999997	0.71099999999999997	0101000020E6100000AA9A20EA3EC01B40A14CA3C9C5704A40	259373.59979984595	544886.9589116422	5
2010-09-15 00:00:00+02	289	52.881028000000001	6.9377509999999996	2.5870000000000002	141	23.949999999999999	0.69999999999999996	0.69999999999999996	0101000020E6100000492A53CC41C01B401E6E8786C5704A40	259374.35930102124	544886.08473303262	5
2010-09-15 00:00:00+02	290	52.881019000000002	6.9377610000000001	2.7109999999999999	142	23.949999999999999	0.71499999999999997	0.71499999999999997	0101000020E610000066DB696B44C01B40CB13083BC5704A40	259375.05388520274	544885.09784824983	5
2010-09-15 00:00:00+02	291	52.881011000000001	6.9377719999999998	2.5419999999999998	142	23.949999999999999	0.69999999999999996	0.69999999999999996	0101000020E6100000056B9C4D47C01B404835ECF7C4704A40	259375.81338691965	544884.22366986796	5
2010-09-15 00:00:00+02	292	52.881003	6.9377839999999997	2.5680000000000001	143	23.949999999999999	0.73899999999999999	0.73899999999999999	0101000020E610000027D9EA724AC01B40C556D0B4C4704A40	259376.64019628166	544883.35093751806	5
2010-09-15 00:00:00+02	293	52.880994999999999	6.9377940000000002	2.6659999999999999	143	23.622	0.73799999999999999	0.73799999999999999	0101000020E6100000448A01124DC01B404278B471C4704A40	259377.33239115885	544882.4753134643	5
2010-09-15 00:00:00+02	294	52.880986999999998	6.9378060000000001	2.5619999999999998	142	23.622	0.72699999999999998	0.72699999999999998	0101000020E610000066F84F3750C01B40BF99982EC4704A40	259378.15920108208	544881.60258137621	5
2010-09-15 00:00:00+02	295	52.880979000000004	6.9378159999999998	2.4710000000000001	143	23.622	0.751	0.751	0101000020E610000082A966D652C01B403DBB7CEBC3704A40	259378.85139647202	544880.72695753747	5
2010-09-15 00:00:00+02	296	52.880971000000002	6.9378260000000003	2.5510000000000002	137	23.622	0.78500000000000003	0.78500000000000003	0101000020E61000009F5A7D7555C01B40BADC60A8C3704A40	259379.5435921062	544879.8513337964	5
2010-09-15 00:00:00+02	297	52.880963000000001	6.937837	2.5249999999999999	142	23.622	0.69299999999999995	0.69299999999999995	0101000020E61000003EEAAF5758C01B4037FE4465C3704A40	259380.30309542181	544878.97715611954	5
2010-09-15 00:00:00+02	298	52.880955	6.9378479999999998	2.4670000000000001	138	23.949999999999999	0.77200000000000002	0.77200000000000002	0101000020E6100000DD79E2395BC01B40B41F2922C3704A40	259381.06259900576	544878.10297856573	5
2010-09-15 00:00:00+02	299	52.880946999999999	6.9378590000000004	2.4670000000000001	138	23.949999999999999	0.75900000000000001	0.75900000000000001	0101000020E61000007D09151C5EC01B4031410DDFC2704A40	259381.82210285848	544877.22880112415	5
2010-09-15 00:00:00+02	300	52.880938999999998	6.9378700000000002	2.548	138	24.277999999999999	0.75600000000000001	0.75600000000000001	0101000020E61000001C9947FE60C01B40AE62F19BC2704A40	259382.58160697948	544876.35462380562	5
2010-09-15 00:00:00+02	301	52.880930999999997	6.9378799999999998	2.653	140	24.277999999999999	0.77100000000000002	0.77100000000000002	0101000020E6100000384A5E9D63C01B402B84D558C2704A40	259383.2738038828	544875.47900060017	5
2010-09-15 00:00:00+02	302	52.880923000000003	6.9378919999999997	2.5529999999999999	142	24.277999999999999	0.747	0.747	0101000020E61000005AB8ACC266C01B40A9A5B915C2704A40	259384.10061602708	544874.60626952222	5
2010-09-15 00:00:00+02	303	52.880915000000002	6.9379030000000004	2.5739999999999998	142	24.277999999999999	0.74399999999999999	0.74399999999999999	0101000020E6100000FA47DFA469C01B4026C79DD2C1704A40	259384.86012095367	544873.73209255736	5
2010-09-15 00:00:00+02	304	52.880907000000001	6.9379140000000001	2.4950000000000001	138	24.277999999999999	0.71499999999999997	0.71499999999999997	0101000020E610000099D711876CC01B40A3E8818FC1704A40	259385.61962614875	544872.85791571252	5
2010-09-15 00:00:00+02	305	52.880898999999999	6.9379239999999998	2.569	138	24.277999999999999	0.77200000000000002	0.77200000000000002	0101000020E6100000B58828266FC01B40200A664CC1704A40	259386.31182407736	544871.98229294177	5
2010-09-15 00:00:00+02	306	52.880890999999998	6.9379350000000004	2.6099999999999999	143	24.277999999999999	0.747	0.747	0101000020E610000055185B0872C01B409D2B4A09C1704A40	259387.07132979724	544871.10811632185	5
2010-09-15 00:00:00+02	307	52.880884000000002	6.9379460000000002	2.641	140	23.949999999999999	0.78400000000000003	0.78400000000000003	0101000020E6100000F4A78DEA74C01B40EBC891CEC0704A40	259387.82844541408	544870.34520022396	5
2010-09-15 00:00:00+02	308	52.880876000000001	6.9379559999999998	2.5569999999999999	144	23.622	0.76900000000000002	0.76900000000000002	0101000020E61000001059A48977C01B4068EA758BC0704A40	259388.52064408432	544869.46957776544	5
2010-09-15 00:00:00+02	309	52.880868	6.9379670000000004	2.5569999999999999	144	23.622	0.747	0.747	0101000020E6100000B0E8D66B7AC01B40E50B5A48C0704A40	259389.28015058057	544868.59540149651	5
2010-09-15 00:00:00+02	310	52.880859999999998	6.9379780000000002	2.5579999999999998	137	23.622	0.73799999999999999	0.73799999999999999	0101000020E61000004F78094E7DC01B40622D3E05C0704A40	259390.03965734545	544867.72122534271	5
2010-09-15 00:00:00+02	311	52.880851999999997	6.9379879999999998	2.5190000000000001	142	23.622	0.755	0.755	0101000020E61000006B2920ED7FC01B40DF4E22C2BF704A40	259390.73185677233	544866.84560319898	5
2010-09-15 00:00:00+02	312	52.880845000000001	6.9379980000000003	2.5990000000000002	142	23.949999999999999	0.76300000000000001	0.76300000000000001	0101000020E610000088DA368C82C01B402DEC6987BF704A40	259391.42166599238	544866.08124155307	5
2010-09-15 00:00:00+02	313	52.880837	6.9380090000000001	2.613	141	23.949999999999999	0.753	0.753	0101000020E6100000276A696E85C01B40AA0D4E44BF704A40	259392.18117352144	544865.20706573932	5
2010-09-15 00:00:00+02	314	52.880828999999999	6.9380199999999999	2.5259999999999998	142	24.277999999999999	0.76200000000000001	0.76200000000000001	0101000020E6100000C6F99B5088C01B40272F3201BF704A40	259392.94068131901	544864.33289003803	5
2010-09-15 00:00:00+02	315	52.880820999999997	6.9380300000000004	2.6059999999999999	140	24.277999999999999	0.77400000000000002	0.77400000000000002	0101000020E6100000E3AAB2EF8AC01B40A45016BEBE704A40	259393.63288173144	544863.45726831269	5
2010-09-15 00:00:00+02	316	52.880813000000003	6.93804	2.6469999999999998	141	24.277999999999999	0.74099999999999999	0.74099999999999999	0101000020E6100000FF5BC98E8DC01B402272FA7ABE704A40	259394.32508238807	544862.58164668141	5
2010-09-15 00:00:00+02	317	52.880805000000002	6.9380509999999997	2.5449999999999999	144	24.277999999999999	0.76600000000000001	0.76600000000000001	0101000020E61000009EEBFB7090C01B409F93DE37BE704A40	259395.08459096664	544861.70747132041	5
2010-09-15 00:00:00+02	318	52.880795999999997	6.9380610000000003	2.6400000000000001	141	24.606000000000002	0.78200000000000003	0.78200000000000003	0101000020E6100000BB9C121093C01B404B395FECBD704A40	259395.77918267096	544860.72058950504	5
2010-09-15 00:00:00+02	319	52.880788000000003	6.938072	2.6400000000000001	141	24.606000000000002	0.70299999999999996	0.70299999999999996	0101000020E61000005A2C45F295C01B40C95A43A9BD704A40	259396.53869179118	544859.84641437279	5
2010-09-15 00:00:00+02	320	52.880780000000001	6.9380829999999998	2.5489999999999999	141	24.606000000000002	0.754	0.754	0101000020E6100000F9BB77D498C01B40467C2766BD704A40	259397.29820118006	544858.97223935509	5
2010-09-15 00:00:00+02	321	52.880772	6.9380930000000003	2.6160000000000001	144	24.606000000000002	0.77600000000000002	0.77600000000000002	0101000020E6100000166D8E739BC01B40C39D0B23BD704A40	259397.99040310917	544858.09661825083	5
2010-09-15 00:00:00+02	322	52.880763999999999	6.938104	2.5950000000000002	143	24.606000000000002	0.77000000000000002	0.77000000000000002	0101000020E6100000B5FCC0559EC01B4040BFEFDFBC704A40	259398.74991302271	544857.2224434634	5
2010-09-15 00:00:00+02	323	52.880755999999998	6.9381139999999997	2.5409999999999999	141	24.606000000000002	0.76000000000000001	0.76000000000000001	0101000020E6100000D1ADD7F4A0C01B40BDE0D39CBC704A40	259399.44211545214	544856.3468225667	5
2010-09-15 00:00:00+02	324	52.880747999999997	6.9381259999999996	2.5920000000000001	143	24.606000000000002	0.66800000000000004	0.66800000000000004	0101000020E6100000F31B261AA4C01B403A02B859BC704A40	259400.26893365534	544855.47409424442	5
2010-09-15 00:00:00+02	325	52.880740000000003	6.9381370000000002	2.6040000000000001	140	24.606000000000002	0.69599999999999995	0.69599999999999995	0101000020E610000093AB58FCA6C01B40B8239C16BC704A40	259401.02844437445	544854.59991981066	5
2010-09-15 00:00:00+02	326	52.880732000000002	6.9381490000000001	2.6320000000000001	141	24.934000000000001	0.70499999999999996	0.70499999999999996	0101000020E6100000B519A721AAC01B40354580D3BB704A40	259401.85526315111	544853.72719175962	5
2010-09-15 00:00:00+02	327	52.880724000000001	6.9381599999999999	2.6520000000000001	140	24.606000000000002	0.63700000000000001	0.63700000000000001	0101000020E610000054A9D903ADC01B40B2666490BB704A40	259402.6147744192	544852.85301757453	5
2010-09-15 00:00:00+02	328	52.880707999999998	6.9381830000000004	2.6349999999999998	141	24.606000000000002	0.72599999999999998	0.72599999999999998	0101000020E610000016A75A0BB3C01B40ACA92C0ABB704A40	259404.20110558675	544851.10611585702	5
2010-09-15 00:00:00+02	329	52.880699999999997	6.9381940000000002	2.6819999999999999	140	24.606000000000002	0.73799999999999999	0.73799999999999999	0101000020E6100000B5368DEDB5C01B4029CB10C7BA704A40	259404.96061767262	544850.231942037	5
2010-09-15 00:00:00+02	330	52.880692000000003	6.938205	2.5710000000000002	140	24.277999999999999	0.74199999999999999	0.74199999999999999	0101000020E610000054C6BFCFB8C01B40A7ECF483BA704A40	259405.72013002692	544849.35776834225	5
2010-09-15 00:00:00+02	331	52.880684000000002	6.9382149999999996	2.548	144	24.277999999999999	0.79600000000000004	0.79600000000000004	0101000020E61000007077D66EBBC01B40240ED940BA704A40	259406.41233478763	544848.48214844067	5
2010-09-15 00:00:00+02	332	52.880676000000001	6.9382260000000002	2.4540000000000002	139	24.277999999999999	0.80500000000000005	0.80500000000000005	0101000020E610000010070951BEC01B40A12FBDFDB9704A40	259407.17184766673	544847.60797497013	5
2010-09-15 00:00:00+02	333	52.880668	6.938237	2.3660000000000001	137	24.277999999999999	0.83999999999999997	0.83999999999999997	0101000020E6100000AF963B33C1C01B401E51A1BAB9704A40	259407.93136081428	544846.73380161962	5
2010-09-15 00:00:00+02	334	52.880661000000003	6.9382469999999996	2.5750000000000002	135	24.277999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000CB4752D2C3C01B406CEEE87FB9704A40	259408.6211755001	544845.96944241773	5
2010-09-15 00:00:00+02	335	52.880654	6.9382580000000003	2.6659999999999999	137	24.606000000000002	0.81299999999999994	0.81299999999999994	0101000020E61000006BD784B4C6C01B40B98B3045B9704A40	259409.37829830725	544845.20652967785	5
2010-09-15 00:00:00+02	336	52.880645000000001	6.9382669999999997	2.6739999999999999	141	24.606000000000002	0.82199999999999995	0.82199999999999995	0101000020E610000004AA7F10C9C01B406631B1F9B8704A40	259410.00558723678	544844.21820354112	5
2010-09-15 00:00:00+02	337	52.880637999999998	6.9382780000000004	2.355	140	24.606000000000002	0.81000000000000005	0.81000000000000005	0101000020E6100000A439B2F2CBC01B40B3CEF8BEB8704A40	259410.76271052618	544843.45529101277	5
2010-09-15 00:00:00+02	338	52.880743000000002	6.9386320000000001	2.1190000000000002	216	19.356999999999999	0.81200000000000006	0.81200000000000006	0101000020E610000092EA3BBF28C11B402997C62FBC704A40	259434.33861794419	544855.6497084829	5
2010-09-15 00:00:00+02	339	52.880749999999999	6.9386219999999996	2.4700000000000002	324	19.684999999999999	0.83999999999999997	0.83999999999999997	0101000020E61000007539252026C11B40DBF97E6ABC704A40	259433.64880041318	544856.41406406614	5
2010-09-15 00:00:00+02	340	52.880758	6.9386099999999997	2.4700000000000002	324	19.684999999999999	0.76100000000000001	0.76100000000000001	0101000020E610000053CBD6FA22C11B405ED89AADBC704A40	259432.82197621479	544857.28678675112	5
2010-09-15 00:00:00+02	341	52.880766000000001	6.9386010000000002	2.3860000000000001	312	19.684999999999999	0.77000000000000002	0.77000000000000002	0101000020E6100000BAF8DB9E20C11B40E1B6B6F0BC704A40	259432.19707550027	544858.16384961409	5
2010-09-15 00:00:00+02	342	52.880775	6.9385909999999997	2.3359999999999999	318	19.684999999999999	0.71199999999999997	0.71199999999999997	0101000020E61000009D47C5FF1DC11B403411363CBD704A40	259431.50247592368	544859.15072626376	5
2010-09-15 00:00:00+02	343	52.880783000000001	6.93858	2.976	315	19.684999999999999	0.66800000000000004	0.66800000000000004	0101000020E6100000FEB7921D1BC11B40B7EF517FBD704A40	259430.74296026595	544860.02489596792	5
2010-09-15 00:00:00+02	344	52.880792	6.9385669999999999	2.9769999999999999	322	19.684999999999999	0.65100000000000002	0.65100000000000002	0101000020E6100000596B28B517C11B400A4AD1CABD704A40	259429.84643816506	544861.00743287744	5
2010-09-15 00:00:00+02	345	52.880802000000003	6.9385560000000002	3.012	329	19.684999999999999	0.57799999999999996	0.57799999999999996	0101000020E6100000BADBF5D214C11B402E20B41EBE704A40	259429.08214046515	544862.10412360565	5
2010-09-15 00:00:00+02	346	52.880811000000001	6.9385409999999998	3.0979999999999999	328	19.684999999999999	0.65800000000000003	0.65800000000000003	0101000020E61000000FD253E410C11B40817A336ABE704A40	259428.05100374707	544863.08376756916	5
2010-09-15 00:00:00+02	347	52.880820999999997	6.9385269999999997	3.25	320	19.684999999999999	0.63600000000000001	0.63600000000000001	0101000020E6100000E7A6CD380DC11B40A45016BEBE704A40	259427.08478382279	544864.17611874745	5
2010-09-15 00:00:00+02	348	52.880831000000001	6.9385139999999996	2.9279999999999999	318	19.684999999999999	0.65500000000000003	0.65500000000000003	0101000020E6100000425A63D009C11B40C826F911BF704A40	259426.1858719571	544865.26991671382	5
2010-09-15 00:00:00+02	349	52.880839000000002	6.9385029999999999	2.9279999999999999	318	19.684999999999999	0.60599999999999998	0.60599999999999998	0101000020E6100000A3CA30EE06C11B404B051555BF704A40	259425.42635817878	544866.14408725523	5
2010-09-15 00:00:00+02	350	52.880847000000003	6.9384920000000001	2.597	318	19.356999999999999	0.63400000000000001	0.63400000000000001	0101000020E6100000043BFE0B04C11B40CEE33098BF704A40	259424.66684466886	544867.01825791306	5
2010-09-15 00:00:00+02	351	52.880854999999997	6.9384810000000003	2.6819999999999999	320	19.356999999999999	0.59799999999999998	0.59799999999999998	0101000020E610000065ABCB2901C11B4050C24CDBBF704A40	259423.90733142747	544867.89242868789	5
2010-09-15 00:00:00+02	352	52.880862999999998	6.9384709999999998	2.6269999999999998	322	19.029	0.66300000000000003	0.66300000000000003	0101000020E610000048FAB48AFEC01B40D3A0681EC0704A40	259423.21512603707	544868.76804614544	5
2010-09-15 00:00:00+02	353	52.880870999999999	6.9384600000000001	2.6320000000000001	321	19.029	0.66600000000000004	0.66600000000000004	0101000020E6100000A96A82A8FBC01B40567F8461C0704A40	259422.4556133204	544869.64221714856	5
2010-09-15 00:00:00+02	354	52.880879	6.9384499999999996	2.589	321	19.029	0.50900000000000001	0.50900000000000001	0101000020E61000008CB96B09F9C01B40D95DA0A4C0704A40	259421.7634084305	544870.51783481194	5
2010-09-15 00:00:00+02	355	52.880885999999997	6.9384389999999998	2.577	321	19.029	0.67300000000000004	0.67300000000000004	0101000020E6100000ED293927F6C01B408BC058DFC0704A40	259421.00628736994	544871.28074565821	5
2010-09-15 00:00:00+02	356	52.880893999999998	6.938428	2.524	322	19.029	0.56599999999999995	0.56599999999999995	0101000020E61000004E9A0645F3C01B400E9F7422C1704A40	259420.24677542993	544872.15491700871	5
2010-09-15 00:00:00+02	357	52.880903000000004	6.9384180000000004	2.6030000000000002	322	19.029	0.63900000000000001	0.63900000000000001	0101000020E610000032E9EFA5F0C01B4062F9F36DC1704A40	259419.55218018225	544873.14179537119	5
2010-09-15 00:00:00+02	358	52.88091	6.9384069999999998	2.5990000000000002	316	18.701000000000001	0.60899999999999999	0.60899999999999999	0101000020E61000009259BDC3EDC01B40145CACA8C1704A40	259418.79505986607	544873.90470656205	5
2010-09-15 00:00:00+02	359	52.880918000000001	6.938396	2.5990000000000002	316	18.701000000000001	0.752	0.752	0101000020E6100000F3C98AE1EAC01B40973AC8EBC1704A40	259418.03554871914	544874.77887825784	5
2010-09-15 00:00:00+02	360	52.880926000000002	6.9383850000000002	2.6389999999999998	322	18.373000000000001	0.62	0.62	0101000020E6100000543A58FFE7C01B401A19E42EC2704A40	259417.27603784075	544875.65305007785	5
2010-09-15 00:00:00+02	361	52.880934000000003	6.9383739999999996	2.589	322	18.373000000000001	0.58899999999999997	0.58899999999999997	0101000020E6100000B4AA251DE5C01B409DF7FF71C2704A40	259416.51652723085	544876.52722200961	5
2010-09-15 00:00:00+02	362	52.880941999999997	6.938364	2.5630000000000002	322	18.373000000000001	0.72399999999999998	0.72399999999999998	0101000020E610000098F90E7EE2C01B401FD61BB5C2704A40	259415.82432435179	544877.40284052189	5
2010-09-15 00:00:00+02	363	52.880949999999999	6.9383530000000002	2.6120000000000001	319	18.373000000000001	0.60799999999999998	0.60799999999999998	0101000020E6100000F969DC9BDFC01B40A2B437F8C2704A40	259415.06481426666	544878.27701268112	5
2010-09-15 00:00:00+02	364	52.880958	6.9383419999999996	2.6040000000000001	318	18.373000000000001	0.59799999999999998	0.59799999999999998	0101000020E610000059DAA9B9DCC01B402593533BC3704A40	259414.30530444987	544879.1511849676	5
2010-09-15 00:00:00+02	365	52.880965000000003	6.9383309999999998	2.6110000000000002	319	18.373000000000001	0.495	0.495	0101000020E6100000BA4A77D7D9C01B40D8F50B76C3704A40	259413.54818586801	544879.91409697442	5
2010-09-15 00:00:00+02	366	52.880974000000002	6.93832	2.649	319	18.373000000000001	0.73599999999999999	0.73599999999999999	0101000020E61000001BBB44F5D6C01B402B508BC1C3704A40	259412.78628562216	544880.89952988341	5
2010-09-15 00:00:00+02	367	52.880982000000003	6.9383080000000001	2.633	320	18.373000000000001	0.67300000000000004	0.67300000000000004	0101000020E6100000F94CF6CFD3C01B40AE2EA704C4704A40	259411.95946920954	544881.77225611673	5
2010-09-15 00:00:00+02	368	52.880989999999997	6.9382970000000004	2.6859999999999999	320	18.045000000000002	0.70299999999999996	0.70299999999999996	0101000020E61000005ABDC3EDD0C01B40300DC347C4704A40	259411.19996047899	544882.6464288861	5
2010-09-15 00:00:00+02	369	52.880997999999998	6.9382859999999997	2.6120000000000001	320	18.045000000000002	0.67300000000000004	0.67300000000000004	0101000020E6100000BA2D910BCEC01B40B3EBDE8AC4704A40	259410.44045201689	544883.52060177084	5
2010-09-15 00:00:00+02	370	52.881006999999997	6.9382760000000001	2.6120000000000001	320	18.045000000000002	0.66400000000000003	0.66400000000000003	0101000020E61000009E7C7A6CCBC01B4006465ED6C4704A40	259409.74586030634	544884.50748154265	5
2010-09-15 00:00:00+02	371	52.881014999999998	6.9382650000000003	2.5409999999999999	323	18.045000000000002	0.60399999999999998	0.60399999999999998	0101000020E6100000FFEC478AC8C01B4089247A19C5704A40	259408.98635238589	544885.38165465556	5
2010-09-15 00:00:00+02	372	52.881022999999999	6.9382539999999997	2.5640000000000001	320	18.373000000000001	0.70999999999999996	0.70999999999999996	0101000020E61000005F5D15A8C5C01B400C03965CC5704A40	259408.22684473387	544886.25582788931	5
2010-09-15 00:00:00+02	373	52.881030000000003	6.9382440000000001	2.5179999999999998	321	18.373000000000001	0.70199999999999996	0.70199999999999996	0101000020E610000043ACFE08C3C01B40BF654E97C5704A40	259407.5370355107	544887.02018718747	5
2010-09-15 00:00:00+02	374	52.881037999999997	6.9382339999999996	2.5920000000000001	322	18.373000000000001	0.70099999999999996	0.70099999999999996	0101000020E610000026FBE769C0C01B4041446ADAC5704A40	259406.84483568309	544887.89580697718	5
2010-09-15 00:00:00+02	375	52.881045999999998	6.9382229999999998	2.4569999999999999	323	18.373000000000001	0.73499999999999999	0.73499999999999999	0101000020E6100000876BB587BDC01B40C422861DC6704A40	259406.08532879525	544888.76998054783	5
2010-09-15 00:00:00+02	376	52.881053999999999	6.9382130000000002	2.484	327	18.373000000000001	0.76600000000000001	0.76600000000000001	0101000020E61000006BBA9EE8BAC01B404701A260C6704A40	259405.39312946808	544889.64560054557	5
2010-09-15 00:00:00+02	377	52.881062	6.9382020000000004	2.5270000000000001	321	18.373000000000001	0.70499999999999996	0.70499999999999996	0101000020E6100000CC2A6C06B8C01B40CADFBDA3C6704A40	259404.63362310542	544890.51977434114	5
2010-09-15 00:00:00+02	378	52.881070000000001	6.9381909999999998	2.6299999999999999	320	18.373000000000001	0.69099999999999995	0.69099999999999995	0101000020E61000002C9B3924B5C01B404DBED9E6C6704A40	259403.87411701086	544891.39394825767	5
2010-09-15 00:00:00+02	379	52.881078000000002	6.93818	2.6299999999999999	320	18.373000000000001	0.71499999999999997	0.71499999999999997	0101000020E61000008D0B0742B2C01B40D09CF529C7704A40	259403.11461118504	544892.26812229119	5
2010-09-15 00:00:00+02	380	52.881086000000003	6.9381700000000004	2.4630000000000001	320	18.373000000000001	0.68000000000000005	0.68000000000000005	0101000020E6100000715AF0A2AFC01B40537B116DC7704A40	259402.42241287077	544893.1437427171	5
2010-09-15 00:00:00+02	381	52.881093999999997	6.9381589999999997	2.5539999999999998	319	18.373000000000001	0.71499999999999997	0.71499999999999997	0101000020E6100000D1CABDC0ACC01B40D5592DB0C7704A40	259401.66290756987	544894.01791697531	5
2010-09-15 00:00:00+02	382	52.881101999999998	6.9381490000000001	2.484	321	18.373000000000001	0.73899999999999999	0.73899999999999999	0101000020E6100000B519A721AAC01B40583849F3C7704A40	259400.97070975607	544894.89353760623	5
2010-09-15 00:00:00+02	383	52.88111	6.9381380000000004	2.5419999999999998	319	18.373000000000001	0.73199999999999998	0.73199999999999998	0101000020E6100000168A743FA7C01B40DB166536C8704A40	259400.21120497983	544895.76771209307	5
2010-09-15 00:00:00+02	384	52.881118000000001	6.9381269999999997	2.6400000000000001	315	18.373000000000001	0.66500000000000004	0.66500000000000004	0101000020E610000076FA415DA4C01B405EF58079C8704A40	259399.45170047204	544896.64188670041	5
2010-09-15 00:00:00+02	385	52.881124999999997	6.9381159999999999	2.6019999999999999	317	18.045000000000002	0.72699999999999998	0.72699999999999998	0101000020E6100000D76A0F7BA1C01B40105839B4C8704A40	259398.69458687014	544897.4048010275	5
2010-09-15 00:00:00+02	386	52.881132999999998	6.9381050000000002	2.5150000000000001	316	18.045000000000002	0.79400000000000004	0.79400000000000004	0101000020E610000038DBDC989EC01B40933655F7C8704A40	259397.9350828827	544898.27897586988	5
2010-09-15 00:00:00+02	387	52.881141	6.9380949999999997	2.5510000000000002	320	18.045000000000002	0.71799999999999997	0.71799999999999997	0101000020E61000001B2AC6F99BC01B401615713AC9704A40	259397.24288632293	544899.1545970299	5
2010-09-15 00:00:00+02	388	52.881149000000001	6.9380839999999999	2.6019999999999999	323	17.716999999999999	0.79500000000000004	0.79500000000000004	0101000020E61000007C9A931799C01B4099F38C7DC9704A40	259396.48338286014	544900.02877210616	5
2010-09-15 00:00:00+02	389	52.881157000000002	6.9380730000000002	2.5670000000000002	320	17.716999999999999	0.70299999999999996	0.70299999999999996	0101000020E6100000DD0A613596C01B401CD2A8C0C9704A40	259395.72387966589	544900.90294729662	5
2010-09-15 00:00:00+02	390	52.881165000000003	6.9380620000000004	2.5670000000000002	320	17.716999999999999	0.76800000000000002	0.76800000000000002	0101000020E61000003E7B2E5393C01B409FB0C403CA704A40	259394.96437673998	544901.77712260175	5
2010-09-15 00:00:00+02	391	52.881172999999997	6.9380509999999997	2.5470000000000002	319	17.716999999999999	0.70999999999999996	0.70999999999999996	0101000020E61000009EEBFB7090C01B40218FE046CA704A40	259394.20487408276	544902.65129803109	5
2010-09-15 00:00:00+02	392	52.881180999999998	6.93804	2.5259999999999998	321	17.716999999999999	0.73599999999999999	0.73599999999999999	0101000020E6100000FF5BC98E8DC01B40A46DFC89CA704A40	259393.44537169387	544903.52547357744	5
2010-09-15 00:00:00+02	393	52.881188999999999	6.9380300000000004	2.6349999999999998	320	18.045000000000002	0.749	0.749	0101000020E6100000E3AAB2EF8AC01B40274C18CDCA704A40	259392.75317665984	544904.4010953831	5
2010-09-15 00:00:00+02	394	52.881197999999998	6.9380189999999997	2.6349999999999998	320	18.373000000000001	0.73799999999999999	0.73799999999999999	0101000020E6100000431B800D88C01B407AA69718CB704A40	259391.99128430668	544905.38653156115	5
2010-09-15 00:00:00+02	395	52.881205000000001	6.9380090000000001	2.6120000000000001	324	18.373000000000001	0.70899999999999996	0.70899999999999996	0101000020E6100000276A696E85C01B402D095053CB704A40	259391.30148026239	544906.15089316701	5
2010-09-15 00:00:00+02	396	52.881214	6.9379989999999996	2.6120000000000001	324	18.701000000000001	0.76500000000000001	0.76500000000000001	0101000020E61000000AB952CF82C01B408063CF9ECB704A40	259390.60689551424	544907.13777568517	5
2010-09-15 00:00:00+02	397	52.881222999999999	6.937989	2.637	326	19.029	0.77500000000000002	0.77500000000000002	0101000020E6100000EE073C3080C01B40D3BD4EEACB704A40	259389.91231104085	544908.12465830427	5
2010-09-15 00:00:00+02	398	52.881231	6.9379780000000002	2.5619999999999998	322	19.029	0.73799999999999999	0.73799999999999999	0101000020E61000004F78094E7DC01B40569C6A2DCC704A40	259389.15281024791	544908.99883452454	5
2010-09-15 00:00:00+02	399	52.881239000000001	6.9379670000000004	2.548	323	19.356999999999999	0.72399999999999998	0.72399999999999998	0101000020E6100000B0E8D66B7AC01B40D97A8670CC704A40	259388.39330972335	544909.8730108625	5
2010-09-15 00:00:00+02	400	52.881247000000002	6.9379569999999999	2.585	320	19.684999999999999	0.71499999999999997	0.71499999999999997	0101000020E61000009337C0CC77C01B405C59A2B3CC704A40	259387.70111646544	544910.7486333868	5
2010-09-15 00:00:00+02	401	52.881256	6.9379460000000002	2.6459999999999999	321	20.013000000000002	0.71499999999999997	0.71499999999999997	0101000020E6100000F4A78DEA74C01B40AFB321FFCC704A40	259386.93922608806	544911.73407036404	5
2010-09-15 00:00:00+02	402	52.881264999999999	6.9379350000000004	2.5259999999999998	323	20.341000000000001	0.751	0.751	0101000020E610000055185B0872C01B40020EA14ACD704A40	259386.17733601289	544912.7195074578	5
2010-09-15 00:00:00+02	403	52.881273	6.9379249999999999	2.52	324	20.997	0.748	0.748	0101000020E6100000386744696FC01B4085ECBC8DCD704A40	259385.48514354212	544913.59513030248	5
2010-09-15 00:00:00+02	404	52.881281000000001	6.9379150000000003	2.5609999999999999	321	21.324999999999999	0.79300000000000004	0.79300000000000004	0101000020E61000001CB62DCA6CC01B4008CBD8D0CD704A40	259384.7929513157	544914.47075324354	5
2010-09-15 00:00:00+02	405	52.88129	6.9379049999999998	2.621	324	21.654	0.80600000000000005	0.80600000000000005	0101000020E6100000FF04172B6AC01B405B25581CCE704A40	259384.09836901817	544915.45763669733	5
2010-09-15 00:00:00+02	406	52.881298000000001	6.937894	2.621	324	21.981999999999999	0.80100000000000005	0.80100000000000005	0101000020E61000006075E44867C01B40DE03745FCE704A40	259383.33887037504	544916.33181382692	5
2010-09-15 00:00:00+02	407	52.881307	6.9378830000000002	2.512	321	22.309999999999999	0.77500000000000002	0.77500000000000002	0101000020E6100000C1E5B16664C01B40315EF3AACE704A40	259382.57698171865	544917.31725148868	5
2010-09-15 00:00:00+02	408	52.881315999999998	6.9378719999999996	2.5910000000000002	322	22.966000000000001	0.746	0.746	0101000020E610000021567F8461C01B4084B872F6CE704A40	259381.81509336451	544918.30268927128	5
2010-09-15 00:00:00+02	409	52.881324999999997	6.937862	2.6139999999999999	325	23.294	0.73899999999999999	0.73899999999999999	0101000020E610000005A568E55EC01B40D712F241CF704A40	259381.1205121917	544919.28957314673	5
2010-09-15 00:00:00+02	410	52.881332999999998	6.9378510000000002	2.6139999999999999	325	23.622	0.752	0.752	0101000020E6100000661536035CC01B405AF10D85CF704A40	259380.36101466062	544920.16375074384	5
2010-09-15 00:00:00+02	411	52.881341999999997	6.9378399999999996	2.6200000000000001	324	23.949999999999999	0.72899999999999998	0.72899999999999998	0101000020E6100000C685032159C01B40AD4B8DD0CF704A40	259379.59912718227	544921.14918887615	5
2010-09-15 00:00:00+02	412	52.881349999999998	6.9378289999999998	2.6320000000000001	322	24.277999999999999	0.71299999999999997	0.71299999999999997	0101000020E610000027F6D03E56C01B40302AA913D0704A40	259378.83963020501	544922.0233667118	5
2010-09-15 00:00:00+02	413	52.881359000000003	6.9378169999999999	2.6829999999999998	323	24.606000000000002	0.752	0.752	0101000020E61000000588821953C01B408484285FD0704A40	259378.01043648669	544923.00735914684	5
2010-09-15 00:00:00+02	414	52.881366999999997	6.9378060000000001	2.6640000000000001	320	24.606000000000002	0.78000000000000003	0.78000000000000003	0101000020E610000066F84F3750C01B40066344A2D0704A40	259377.25094007544	544923.88153723138	5
2010-09-15 00:00:00+02	415	52.881373000000004	6.9377940000000002	2.5819999999999999	322	24.277999999999999	0.77800000000000002	0.77800000000000002	0101000020E6100000448A01124DC01B40E94999D4D0704A40	259376.42891742024	544924.53174868622	5
2010-09-15 00:00:00+02	416	52.88138	6.9377820000000003	2.5859999999999999	321	23.622	0.78700000000000003	0.78700000000000003	0101000020E6100000221CB3EC49C01B409BAC510FD1704A40	259375.60450485762	544925.29322069546	5
2010-09-15 00:00:00+02	417	52.881386999999997	6.9377700000000004	2.5859999999999999	320	23.294	0.78100000000000003	0.78100000000000003	0101000020E610000000AE64C746C01B404D0F0A4AD1704A40	259374.78009255094	544926.05469284719	5
2010-09-15 00:00:00+02	418	52.881402000000001	6.937748	2.6240000000000001	317	22.638000000000002	0.79500000000000004	0.79500000000000004	0101000020E6100000C18EFF0241C01B408350DEC7D1704A40	259373.26349215812	544927.69178972568	5
2010-09-15 00:00:00+02	419	52.881411	6.9377360000000001	2.613	316	22.638000000000002	0.78200000000000003	0.78200000000000003	0101000020E61000009F20B1DD3DC01B40D6AA5D13D2704A40	259372.43430050364	544928.67578310985	5
2010-09-15 00:00:00+02	420	52.881417999999996	6.9377259999999996	2.548	319	22.309999999999999	0.80800000000000005	0.80800000000000005	0101000020E6100000826F9A3E3BC01B40880D164ED2704A40	259371.74450273073	544929.4401474949	5
2010-09-15 00:00:00+02	421	52.881425999999998	6.9377149999999999	2.512	320	22.309999999999999	0.82499999999999996	0.82499999999999996	0101000020E6100000E3DF675C38C01B400BEC3191D2704A40	259370.9850084197	544930.31432655896	5
2010-09-15 00:00:00+02	422	52.881433999999999	6.9377040000000001	2.5569999999999999	321	22.309999999999999	0.77400000000000002	0.77400000000000002	0101000020E61000004450357A35C01B408ECA4DD4D2704A40	259370.22551437723	544931.18850574375	5
2010-09-15 00:00:00+02	423	52.881442	6.9376930000000003	2.504	320	22.309999999999999	0.77700000000000002	0.77700000000000002	0101000020E6100000A5C0029832C01B4011A96917D3704A40	259369.46602060331	544932.06268504343	5
2010-09-15 00:00:00+02	424	52.881449000000003	6.9376810000000004	2.4940000000000002	328	22.309999999999999	0.81699999999999995	0.81699999999999995	0101000020E61000008352B4722FC01B40C40B2252D3704A40	259368.64161038125	544932.82415823604	5
2010-09-15 00:00:00+02	425	52.881456999999997	6.9376699999999998	2.5600000000000001	324	22.309999999999999	0.76700000000000002	0.76700000000000002	0101000020E6100000E3C281902CC01B4046EA3D95D3704A40	259367.88211713938	544933.69833778602	5
2010-09-15 00:00:00+02	426	52.881464999999999	6.937659	2.4860000000000002	320	22.309999999999999	0.754	0.754	0101000020E610000044334FAE29C01B40C9C859D8D3704A40	259367.12262416631	544934.57251745521	5
2010-09-15 00:00:00+02	427	52.881473	6.9376480000000003	2.6059999999999999	324	21.981999999999999	0.70999999999999996	0.70999999999999996	0101000020E6100000A5A31CCC26C01B404CA7751BD4704A40	259366.36313146167	544935.44669724104	5
2010-09-15 00:00:00+02	428	52.881480000000003	6.9376369999999996	2.4969999999999999	320	21.654	0.80000000000000004	0.80000000000000004	0101000020E61000000514EAE923C01B40FF092E56D4704A40	259365.60602893058	544936.20961672557	5
2010-09-15 00:00:00+02	429	52.881487999999997	6.937627	2.4969999999999999	320	21.324999999999999	0.78100000000000003	0.78100000000000003	0101000020E6100000E962D34A21C01B4081E84999D4704A40	259364.91384337732	544937.08524250449	5
2010-09-15 00:00:00+02	430	52.881495000000001	6.9376150000000001	2.516	320	21.324999999999999	0.76200000000000001	0.76200000000000001	0101000020E6100000C7F484251EC01B40344B02D4D4704A40	259364.0894347016	544937.84671646683	5
2010-09-15 00:00:00+02	431	52.881504	6.9376049999999996	2.5219999999999998	319	21.324999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000AA436E861BC01B4087A5811FD5704A40	259363.39485978935	544938.83360289095	5
2010-09-15 00:00:00+02	432	52.881511000000003	6.937595	2.5459999999999998	322	20.997	0.79700000000000004	0.79700000000000004	0101000020E61000008E9257E718C01B403A083A5AD5704A40	259362.70506483372	544939.59796856204	5
2010-09-15 00:00:00+02	433	52.881518999999997	6.9375850000000003	2.4729999999999999	322	20.997	0.80000000000000004	0.80000000000000004	0101000020E610000072E1404816C01B40BCE6559DD5704A40	259362.01288026609	544940.47359475691	5
2010-09-15 00:00:00+02	434	52.881526999999998	6.9375749999999998	2.6200000000000001	321	20.669	0.78100000000000003	0.78100000000000003	0101000020E610000055302AA913C01B403FC571E0D5704A40	259361.32069594244	544941.34922104864	5
2010-09-15 00:00:00+02	435	52.881535	6.9375650000000002	2.5790000000000002	319	20.341000000000001	0.77400000000000002	0.77400000000000002	0101000020E6100000397F130A11C01B40C2A38D23D6704A40	259360.62851186329	544942.22484743875	5
2010-09-15 00:00:00+02	436	52.881543000000001	6.9375540000000004	2.5579999999999998	319	20.341000000000001	0.80800000000000005	0.80800000000000005	0101000020E61000009AEFE0270EC01B404582A966D6704A40	259359.8690214805	544943.09902824485	5
2010-09-15 00:00:00+02	437	52.881551999999999	6.9375429999999998	2.609	316	20.341000000000001	0.75900000000000001	0.75900000000000001	0101000020E6100000FA5FAE450BC01B4098DC28B2D6704A40	259359.10714160459	544944.08446959697	5
2010-09-15 00:00:00+02	438	52.88156	6.9375330000000002	2.552	320	20.341000000000001	0.80500000000000005	0.80500000000000005	0101000020E6100000DEAE97A608C01B401BBB44F5D6704A40	259358.41495829728	544944.960096305	5
2010-09-15 00:00:00+02	439	52.881568000000001	6.9375220000000004	2.552	320	20.341000000000001	0.747	0.747	0101000020E61000003F1F65C405C01B409E996038D7704A40	259357.65546872449	544945.83427745791	5
2010-09-15 00:00:00+02	440	52.881574999999998	6.9375119999999999	2.5539999999999998	315	20.013000000000002	0.81100000000000005	0.81100000000000005	0101000020E6100000226E4E2503C01B4050FC1873D7704A40	259356.9656756316	544946.59864393971	5
2010-09-15 00:00:00+02	441	52.881582999999999	6.9375010000000001	2.5539999999999998	315	20.013000000000002	0.68200000000000005	0.68200000000000005	0101000020E610000083DE1B4300C01B40D3DA34B6D7704A40	259356.20618656703	544947.47282531927	5
2010-09-15 00:00:00+02	442	52.881591	6.9374909999999996	2.6160000000000001	319	19.684999999999999	0.77000000000000002	0.77000000000000002	0101000020E6100000662D05A4FDBF1B4056B950F9D7704A40	259355.51400424517	544948.34845244279	5
2010-09-15 00:00:00+02	443	52.881599999999999	6.937481	2.556	318	19.356999999999999	0.80300000000000005	0.80300000000000005	0101000020E61000004A7CEE04FBBF1B40A913D044D8704A40	259354.81943250081	544949.33534009615	5
2010-09-15 00:00:00+02	444	52.881608	6.9374710000000004	2.5030000000000001	322	19.029	0.749	0.749	0101000020E61000002ECBD765F8BF1B402CF2EB87D8704A40	259354.12725068259	544950.21096741548	5
2010-09-15 00:00:00+02	445	52.881616000000001	6.9374609999999999	2.5030000000000001	322	18.701000000000001	0.61499999999999999	0.61499999999999999	0101000020E6100000111AC1C6F5BF1B40AFD007CBD8704A40	259353.43506910827	544951.08659483888	5
2010-09-15 00:00:00+02	446	52.881625	6.9374510000000003	2.5640000000000001	319	18.373000000000001	0.58399999999999996	0.58399999999999996	0101000020E6100000F568AA27F3BF1B40022B8716D9704A40	259352.74049815751	544952.07348278607	5
2010-09-15 00:00:00+02	447	52.881633000000001	6.9374419999999999	2.6040000000000001	321	18.045000000000002	0.55100000000000005	0.55100000000000005	0101000020E61000005B96AFCBF0BF1B408509A359D9704A40	259352.11562349714	544952.95055598707	5
2010-09-15 00:00:00+02	448	52.881641000000002	6.9374310000000001	2.6419999999999999	318	17.716999999999999	0.54000000000000004	0.54000000000000004	0101000020E6100000BC067DE9EDBF1B4008E8BE9CD9704A40	259351.35613626026	544953.82473812439	5
2010-09-15 00:00:00+02	449	52.88165	6.9374209999999996	2.6509999999999998	321	17.388000000000002	0.498	0.498	0101000020E61000009F55664AEBBF1B405B423EE8D9704A40	259350.66156610288	544954.81162637239	5
2010-09-15 00:00:00+02	450	52.881658000000002	6.937411	2.6509999999999998	321	17.059999999999999	0.54700000000000004	0.54700000000000004	0101000020E610000083A44FABE8BF1B40DE205A2BDA704A40	259349.96938577993	544955.6872542901	5
2010-09-15 00:00:00+02	451	52.881664999999998	6.9374000000000002	2.5459999999999998	322	16.731999999999999	0.63600000000000001	0.63600000000000001	0101000020E6100000E4141DC9E5BF1B4090831266DA704A40	259349.21228888392	544956.45017633075	5
2010-09-15 00:00:00+02	452	52.881673999999997	6.9373889999999996	2.5630000000000002	320	16.731999999999999	0.53800000000000003	0.53800000000000003	0101000020E61000004485EAE6E2BF1B40E3DD91B1DA704A40	259348.45041317045	544957.4356193589	5
2010-09-15 00:00:00+02	453	52.881681999999998	6.937379	2.6080000000000001	320	16.731999999999999	0.57699999999999996	0.57699999999999996	0101000020E610000028D4D347E0BF1B4066BCADF4DA704A40	259347.75823360449	544958.3112475886	5
2010-09-15 00:00:00+02	454	52.881689999999999	6.9373680000000002	2.6200000000000001	319	16.731999999999999	0.67500000000000004	0.67500000000000004	0101000020E61000008944A165DDBF1B40E99AC937DB704A40	259346.99874795877	544959.18543040659	5
2010-09-15 00:00:00+02	455	52.881698	6.9373570000000004	2.6200000000000001	319	16.731999999999999	0.53900000000000003	0.53900000000000003	0101000020E6100000EAB46E83DABF1B406C79E57ADB704A40	259346.23926258166	544960.05961334775	5
2010-09-15 00:00:00+02	456	52.881706000000001	6.9373469999999999	2.528	321	16.731999999999999	0.61199999999999999	0.61199999999999999	0101000020E6100000CD0358E4D7BF1B40EF5701BEDB704A40	259345.54708377214	544960.93524189875	5
2010-09-15 00:00:00+02	457	52.881714000000002	6.9373360000000002	2.4649999999999999	321	16.731999999999999	0.59599999999999997	0.59599999999999997	0101000020E61000002E742502D5BF1B4072361D01DC704A40	259344.78759891985	544961.80942506215	5
2010-09-15 00:00:00+02	458	52.881722000000003	6.9373250000000004	2.5659999999999998	319	16.731999999999999	0.60799999999999998	0.60799999999999998	0101000020E61000008FE4F21FD2BF1B40F5143944DC704A40	259344.02811433599	544962.68360834895	5
2010-09-15 00:00:00+02	459	52.881729999999997	6.9373149999999999	2.5659999999999998	319	17.059999999999999	0.60899999999999999	0.60899999999999999	0101000020E61000007233DC80CFBF1B4077F35487DC704A40	259343.33593628334	544963.55923721218	5
2010-09-15 00:00:00+02	460	52.881737999999999	6.9373040000000001	2.5750000000000002	317	16.731999999999999	0.53400000000000003	0.53400000000000003	0101000020E6100000D3A3A99ECCBF1B40FAD170CADC704A40	259342.5764522244	544964.433420724	5
2010-09-15 00:00:00+02	461	52.881746999999997	6.9372939999999996	2.5859999999999999	319	16.731999999999999	0.60799999999999998	0.60799999999999998	0101000020E6100000B6F292FFC9BF1B404D2CF015DD704A40	259341.88188529125	544965.42031023337	5
2010-09-15 00:00:00+02	462	52.881754000000001	6.9372829999999999	2.6040000000000001	322	16.731999999999999	0.69399999999999995	0.69399999999999995	0101000020E61000001763601DC7BF1B40008FA850DD704A40	259341.12479113785	544966.18323353492	5
2010-09-15 00:00:00+02	463	52.881762999999999	6.9372720000000001	2.5089999999999999	323	16.731999999999999	0.57399999999999995	0.57399999999999995	0101000020E610000078D32D3BC4BF1B4053E9279CDD704A40	259340.36291852483	544967.16867783316	5
2010-09-15 00:00:00+02	464	52.881771000000001	6.9372619999999996	2.5249999999999999	325	16.731999999999999	0.59799999999999998	0.59799999999999998	0101000020E61000005B22179CC1BF1B40D6C743DFDD704A40	259339.67074174469	544968.04430722317	5
2010-09-15 00:00:00+02	465	52.881777999999997	6.9372509999999998	2.4729999999999999	321	16.731999999999999	0.61599999999999999	0.61599999999999999	0101000020E6100000BC92E4B9BEBF1B40882AFC19DE704A40	259338.91364833567	544968.80723086593	5
2010-09-15 00:00:00+02	466	52.881785999999998	6.9372400000000001	2.4729999999999999	321	16.731999999999999	0.66100000000000003	0.66100000000000003	0101000020E61000001D03B2D7BBBF1B400B09185DDE704A40	259338.15416586326	544969.68141507136	5
2010-09-15 00:00:00+02	467	52.881793999999999	6.9372299999999996	2.508	323	16.731999999999999	0.60199999999999998	0.60199999999999998	0101000020E610000000529B38B9BF1B408EE733A0DE704A40	259337.46198982446	544970.55704477243	5
2010-09-15 00:00:00+02	468	52.881802	6.9372199999999999	2.548	323	16.404	0.56000000000000005	0.56000000000000005	0101000020E6100000E4A08499B6BF1B4011C64FE3DE704A40	259336.76981402992	544971.43267457688	5
2010-09-15 00:00:00+02	469	52.881810000000002	6.9372100000000003	2.5859999999999999	323	16.404	0.61599999999999999	0.61599999999999999	0101000020E6100000C8EF6DFAB3BF1B4094A46B26DF704A40	259336.07763847942	544972.30830447644	5
2010-09-15 00:00:00+02	470	52.881818000000003	6.9371999999999998	2.5049999999999999	322	16.404	0.66700000000000004	0.66700000000000004	0101000020E6100000AB3E575BB1BF1B4017838769DF704A40	259335.38546317298	544973.18393447646	5
2010-09-15 00:00:00+02	471	52.881825999999997	6.9371900000000002	2.484	324	16.404	0.68799999999999994	0.68799999999999994	0101000020E61000008F8D40BCAEBF1B409961A3ACDF704A40	259334.69328811087	544974.05956457066	5
2010-09-15 00:00:00+02	472	52.881833	6.9371799999999997	2.4950000000000001	324	16.076000000000001	0.63100000000000001	0.63100000000000001	0101000020E610000072DC291DACBF1B404CC45BE7DF704A40	259334.00350249949	544974.82393432455	5
2010-09-15 00:00:00+02	473	52.881841999999999	6.9371700000000001	2.532	322	16.076000000000001	0.59099999999999997	0.59099999999999997	0101000020E6100000562B137EA9BF1B409F1EDB32E0704A40	259333.30893871881	544975.81082506501	5
2010-09-15 00:00:00+02	474	52.881849000000003	6.9371590000000003	2.524	319	16.076000000000001	0.66800000000000004	0.66800000000000004	0101000020E6100000B79BE09BA6BF1B405281936DE0704A40	259332.55184748367	544976.57374970207	5
2010-09-15 00:00:00+02	475	52.881856999999997	6.9371489999999998	2.6160000000000001	320	15.42	0.57699999999999996	0.57699999999999996	0101000020E61000009AEAC9FCA3BF1B40D45FAFB0E0704A40	259331.85967339473	544977.44938020548	5
2010-09-15 00:00:00+02	476	52.881864999999998	6.9371450000000001	2.5459999999999998	320	14.436	0.58199999999999996	0.58199999999999996	0101000020E61000008F705AF0A2BF1B40573ECBF3E0704A40	259331.57133589205	544978.33368257922	5
2010-09-15 00:00:00+02	477	52.881872999999999	6.9371409999999996	2.577	318	14.436	0.58299999999999996	0.58299999999999996	0101000020E610000083F6EAE3A1BF1B40DA1CE736E1704A40	259331.28299848677	544979.21798497031	5
2010-09-15 00:00:00+02	478	52.881881999999997	6.9371340000000004	2.5289999999999999	317	14.436	0.63	0.63	0101000020E6100000F0E0270EA0BF1B402D776682E1704A40	259330.79035394487	544980.20921195846	5
2010-09-15 00:00:00+02	479	52.881889999999999	6.9371260000000001	2.512	323	14.763999999999999	0.66100000000000003	0.66100000000000003	0101000020E6100000D9EC48F59DBF1B40B05582C5E1704A40	259330.23279270236	544981.08773327433	5
2010-09-15 00:00:00+02	480	52.881898999999997	6.9371169999999998	2.52	320	14.763999999999999	0.627	0.627	0101000020E61000003F1A4E999BBF1B4003B00111E2704A40	259329.605536538	544982.07606982801	5
2010-09-15 00:00:00+02	481	52.881906999999998	6.9371080000000003	2.52	320	15.092000000000001	0.68700000000000006	0.68700000000000006	0101000020E6100000A647533D99BF1B40868E1D54E2704A40	259328.98066971792	544982.95314601762	5
2010-09-15 00:00:00+02	482	52.881914000000002	6.9370979999999998	2.5019999999999998	321	15.092000000000001	0.58699999999999997	0.58699999999999997	0101000020E610000089963C9E96BF1B4039F1D58EE2704A40	259328.29088621866	544983.71751658001	5
2010-09-15 00:00:00+02	483	52.881923	6.9370880000000001	2.5459999999999998	321	15.092000000000001	0.63200000000000001	0.63200000000000001	0101000020E61000006DE525FF93BF1B408C4B55DAE2704A40	259327.59632480016	544984.70440814761	5
2010-09-15 00:00:00+02	484	52.881931000000002	6.9370779999999996	2.4710000000000001	320	15.092000000000001	0.57399999999999995	0.57399999999999995	0101000020E610000050340F6091BF1B400F2A711DE3704A40	259326.90415270731	544985.58003936498	5
2010-09-15 00:00:00+02	485	52.881939000000003	6.9370669999999999	2.476	319	14.763999999999999	0.50800000000000001	0.50800000000000001	0101000020E6100000B1A4DC7D8EBF1B4092088D60E3704A40	259326.14467491469	544986.45422545064	5
2010-09-15 00:00:00+02	486	52.881945999999999	6.9370560000000001	2.4590000000000001	317	14.436	0.58599999999999997	0.58599999999999997	0101000020E61000001215AA9B8BBF1B40446B459BE3704A40	259325.38758640824	544987.21715120552	5
2010-09-15 00:00:00+02	487	52.881953000000003	6.9370430000000001	2.6110000000000002	319	13.779999999999999	0.60299999999999998	0.60299999999999998	0101000020E61000006DC83F3388BF1B40F7CDFDD5E3704A40	259324.49588629091	544987.97718667483	5
2010-09-15 00:00:00+02	488	52.881959999999999	6.93703	2.5350000000000001	319	13.451000000000001	0.629	0.629	0101000020E6100000C87BD5CA84BF1B40A930B610E4704A40	259323.60418645083	544988.73722231039	5
2010-09-15 00:00:00+02	489	52.881968000000001	6.9370180000000001	2.5350000000000001	319	13.122999999999999	0.65200000000000002	0.65200000000000002	0101000020E6100000A60D87A581BF1B402C0FD253E4704A40	259322.77740383049	544989.60996373626	5
2010-09-15 00:00:00+02	490	52.881974999999997	6.9370060000000002	2.5840000000000001	319	12.795	0.624	0.624	0101000020E6100000849F38807EBF1B40DE718A8EE4704A40	259321.95301044389	544990.3714448493	5
2010-09-15 00:00:00+02	491	52.881982999999998	6.9369949999999996	2.4900000000000002	322	12.467000000000001	0.64800000000000002	0.64800000000000002	0101000020E6100000E40F069E7BBF1B406150A6D1E4704A40	259321.19353426801	544991.24563171389	5
2010-09-15 00:00:00+02	492	52.881990999999999	6.9369860000000001	2.4900000000000002	322	11.154999999999999	0.53100000000000003	0.53100000000000003	0101000020E61000004B3D0B4279BF1B40E42EC214E5704A40	259320.56867009072	544992.12270898628	5
2010-09-15 00:00:00+02	493	52.881999	6.9369769999999997	2.5640000000000001	321	8.5299999999999994	0.69799999999999995	0.69799999999999995	0101000020E6100000B16A10E676BF1B40670DDE57E5704A40	259319.94380613291	544992.99978634191	5
2010-09-15 00:00:00+02	494	52.882007000000002	6.9369680000000002	2.5600000000000001	321	6.8899999999999997	0.64300000000000002	0.64300000000000002	0101000020E61000001898158A74BF1B40EAEBF99AE5704A40	259319.31894239507	544993.87686377647	5
2010-09-15 00:00:00+02	495	52.882016	6.9369579999999997	2.5699999999999998	318	4.9210000000000003	0.72799999999999998	0.72799999999999998	0101000020E6100000FBE6FEEA71BF1B403D4679E6E5704A40	259318.62438418096	544994.86375662696	5
2010-09-15 00:00:00+02	496	52.882024000000001	6.936947	2.589	318	3.609	0.72499999999999998	0.72499999999999998	0101000020E61000005C57CC086FBF1B40C0249529E6704A40	259317.86490927922	544995.7379440103	5
2010-09-15 00:00:00+02	497	52.882032000000002	6.9369360000000002	2.5859999999999999	321	2.2970000000000002	0.81299999999999994	0.81299999999999994	0101000020E6100000BDC799266CBF1B404303B16CE6704A40	259317.10543464575	544996.61213151715	5
2010-09-15 00:00:00+02	498	52.882040000000003	6.9369259999999997	2.5259999999999998	320	0.98399999999999999	0.78800000000000003	0.78800000000000003	0101000020E6100000A016838769BF1B40C6E1CCAFE6704A40	259316.41326607123	544997.48776422441	5
2010-09-15 00:00:00+02	499	52.882047999999998	6.9369149999999999	2.722	324	0	0.80600000000000005	0.80600000000000005	0101000020E6100000018750A566BF1B4048C0E8F2E6704A40	259315.65379196283	544998.36195195653	5
2010-09-15 00:00:00+02	500	52.882055999999999	6.9369040000000002	2.5419999999999998	321	-1.3120000000000001	0.81000000000000005	0.81000000000000005	0101000020E610000062F71DC363BF1B40CB9E0436E7704A40	259314.89431812271	544999.23613980622	5
2010-09-15 00:00:00+02	501	52.882064	6.9368930000000004	2.5379999999999998	323	-2.2970000000000002	0.76500000000000001	0.76500000000000001	0101000020E6100000C367EBE060BF1B404E7D2079E7704A40	259314.13484455121	545000.11032777361	5
2010-09-15 00:00:00+02	502	52.882072999999998	6.9368819999999998	2.6280000000000001	321	-1.6399999999999999	0.77600000000000002	0.77600000000000002	0101000020E610000023D8B8FE5DBF1B40A1D79FC4E7704A40	259313.37298249686	545001.09577631822	5
2010-09-15 00:00:00+02	503	52.882081999999997	6.9368699999999999	2.6280000000000001	321	0	0.80000000000000004	0.80000000000000004	0101000020E6100000016A6AD95ABF1B40F4311F10E8704A40	259312.54381501814	545002.07977995113	5
2010-09-15 00:00:00+02	504	52.882091000000003	6.936858	2.5640000000000001	319	1.3120000000000001	0.82399999999999995	0.82399999999999995	0101000020E6100000DFFB1BB457BF1B40488C9E5BE8704A40	259311.71464786888	545003.06378372177	5
2010-09-15 00:00:00+02	505	52.882100000000001	6.9368460000000001	2.5569999999999999	317	2.2970000000000002	0.77700000000000002	0.77700000000000002	0101000020E6100000BD8DCD8E54BF1B409BE61DA7E8704A40	259310.88548104934	545004.04778763594	5
2010-09-15 00:00:00+02	506	52.882109	6.9368340000000002	2.5899999999999999	319	3.2810000000000001	0.76400000000000001	0.76400000000000001	0101000020E61000009B1F7F6951BF1B40EE409DF2E8704A40	259310.0563145593	545005.03179168678	5
2010-09-15 00:00:00+02	507	52.882117000000001	6.9368230000000004	2.4870000000000001	317	3.9369999999999998	0.81399999999999995	0.81399999999999995	0101000020E6100000FC8F4C874EBF1B40711FB935E9704A40	259309.29684273151	545005.90598041494	5
2010-09-15 00:00:00+02	508	52.882126	6.9368119999999998	2.4569999999999999	319	4.593	0.77200000000000002	0.77200000000000002	0101000020E61000005C001AA54BBF1B40C4793881E9704A40	259308.53498252778	545006.89142972091	5
2010-09-15 00:00:00+02	509	52.882134000000001	6.936801	2.556	321	5.2489999999999997	0.81799999999999995	0.81799999999999995	0101000020E6100000BD70E7C248BF1B40475854C4E9704A40	259307.77551125386	545007.76561868703	5
2010-09-15 00:00:00+02	510	52.882142000000002	6.9367900000000002	2.5190000000000001	321	5.9059999999999997	0.83599999999999997	0.83599999999999997	0101000020E61000001EE1B4E045BF1B40CA367007EA704A40	259307.01604024833	545008.63980776945	5
2010-09-15 00:00:00+02	511	52.882151	6.9367789999999996	2.577	321	6.234	0.83299999999999996	0.83299999999999996	0101000020E61000007E5182FE42BF1B401D91EF52EA704A40	259306.2541809174	545009.62525743234	5
2010-09-15 00:00:00+02	512	52.882159000000001	6.936769	2.577	321	6.5620000000000003	0.83599999999999997	0.83599999999999997	0101000020E610000062A06B5F40BF1B40A06F0B96EA704A40	259305.56201607489	545010.50089169526	5
2010-09-15 00:00:00+02	513	52.882167000000003	6.9367590000000003	2.4910000000000001	318	6.8899999999999997	0.874	0.874	0101000020E610000046EF54C03DBF1B40234E27D9EA704A40	259304.86985147634	545011.37652606086	5
2010-09-15 00:00:00+02	514	52.882174999999997	6.9367489999999998	2.609	317	7.218	0.85799999999999998	0.85799999999999998	0101000020E6100000293E3E213BBF1B40A52C431CEB704A40	259304.17768712208	545012.25216051599	5
2010-09-15 00:00:00+02	515	52.882182999999998	6.9367380000000001	2.5219999999999998	317	7.218	0.876	0.876	0101000020E61000008AAE0B3F38BF1B40280B5F5FEB704A40	259303.4182174395	545013.12635016046	5
2010-09-15 00:00:00+02	516	52.882190999999999	6.9367270000000003	2.6419999999999999	320	7.5460000000000003	0.85699999999999998	0.85699999999999998	0101000020E6100000EB1ED95C35BF1B40ABE97AA2EB704A40	259302.65874802519	545014.00053992937	5
2010-09-15 00:00:00+02	517	52.882199	6.9367159999999997	2.6829999999999998	319	7.8739999999999997	0.879	0.879	0101000020E61000004B8FA67A32BF1B402EC896E5EB704A40	259301.89927887934	545014.87472981471	5
2010-09-15 00:00:00+02	518	52.882207999999999	6.9367049999999999	2.657	322	7.8739999999999997	0.87	0.87	0101000020E6100000ACFF73982FBF1B4081221631EC704A40	259301.13742152133	545015.8601802818	5
2010-09-15 00:00:00+02	519	52.882216	6.9366940000000001	2.7080000000000002	321	8.202	0.84499999999999997	0.84499999999999997	0101000020E61000000D7041B62CBF1B4004013274EC704A40	259300.37795292935	545016.73437040613	5
2010-09-15 00:00:00+02	520	52.882224000000001	6.9366830000000004	2.6819999999999999	320	8.202	0.86199999999999999	0.86199999999999999	0101000020E61000006EE00ED429BF1B4087DF4DB7EC704A40	259299.61848460592	545017.60856064886	5
2010-09-15 00:00:00+02	521	52.882232000000002	6.9366719999999997	2.5920000000000001	320	8.202	0.85999999999999999	0.85999999999999999	0101000020E6100000CE50DCF126BF1B400ABE69FAEC704A40	259298.85901655088	545018.48275101127	5
2010-09-15 00:00:00+02	522	52.882249000000002	6.9366490000000001	2.6219999999999999	318	8.5299999999999994	0.86299999999999999	0.86299999999999999	0101000020E61000000D535BEA20BF1B40E0F60489ED704A40	259297.27038737771	545020.34094773163	5
2010-09-15 00:00:00+02	523	52.882258	6.9366380000000003	2.7040000000000002	321	8.5299999999999994	0.875	0.875	0101000020E61000006EC328081EBF1B40335184D4ED704A40	259296.50853177888	545021.32639892935	5
2010-09-15 00:00:00+02	524	52.882266000000001	6.9366269999999997	2.6509999999999998	319	8.202	0.86799999999999999	0.86799999999999999	0101000020E6100000CE33F6251BBF1B40B62FA017EE704A40	259295.74906484358	545022.20058977709	5
2010-09-15 00:00:00+02	525	52.882274000000002	6.9366149999999998	2.6789999999999998	320	8.202	0.85499999999999998	0.85499999999999998	0101000020E6100000ACC5A70018BF1B40390EBC5AEE704A40	259294.92229274299	545023.07333594526	5
2010-09-15 00:00:00+02	526	52.882283000000001	6.936604	2.6930000000000001	323	8.202	0.85199999999999998	0.85199999999999998	0101000020E61000000D36751E15BF1B408C683BA6EE704A40	259294.16043803058	545024.05878751376	5
2010-09-15 00:00:00+02	527	52.882291000000002	6.9365930000000002	2.7559999999999998	321	8.202	0.83799999999999997	0.83799999999999997	0101000020E61000006EA6423C12BF1B400F4757E9EE704A40	259293.40097192978	545024.9329787303	5
2010-09-15 00:00:00+02	528	52.882300000000001	6.9365819999999996	2.7000000000000002	320	8.5299999999999994	0.82599999999999996	0.82599999999999996	0101000020E6100000CE16105A0FBF1B4062A1D634EF704A40	259292.63911780482	545025.91843053582	5
2010-09-15 00:00:00+02	529	52.882308000000002	6.9365709999999998	2.6499999999999999	321	8.5299999999999994	0.84399999999999997	0.84399999999999997	0101000020E61000002F87DD770CBF1B40E57FF277EF704A40	259291.87965225783	545026.7926219909	5
2010-09-15 00:00:00+02	530	52.882316000000003	6.9365600000000001	2.6219999999999999	320	8.5299999999999994	0.82499999999999996	0.82499999999999996	0101000020E610000090F7AA9509BF1B40685E0EBBEF704A40	259291.1201869795	545027.66681356519	5
2010-09-15 00:00:00+02	531	52.882325000000002	6.9365490000000003	2.6379999999999999	319	8.8580000000000005	0.85499999999999998	0.85499999999999998	0101000020E6100000F16778B306BF1B40BBB88D06F0704A40	259290.35833372732	545028.65226572985	5
2010-09-15 00:00:00+02	532	52.882334	6.9365379999999996	2.6379999999999999	319	9.1859999999999999	0.875	0.875	0101000020E610000051D845D103BF1B400E130D52F0704A40	259289.59648077711	545029.63771801547	5
2010-09-15 00:00:00+02	533	52.882342000000001	6.9365269999999999	2.7010000000000001	322	9.1859999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000B24813EF00BF1B4091F12895F0704A40	259288.83701633784	545030.51190994645	5
2010-09-15 00:00:00+02	534	52.882350000000002	6.936515	2.6299999999999999	321	9.5139999999999993	0.83799999999999997	0.83799999999999997	0101000020E610000090DAC4C9FDBE1B4014D044D8F0704A40	259288.01024684875	545031.38465729496	5
2010-09-15 00:00:00+02	535	52.882359000000001	6.9365040000000002	2.7549999999999999	320	9.5139999999999993	0.876	0.876	0101000020E6100000F14A92E7FABE1B40672AC423F1704A40	259287.24839478516	545032.37010994891	5
2010-09-15 00:00:00+02	536	52.882367000000002	6.9364920000000003	2.718	320	9.5139999999999993	0.86699999999999999	0.86699999999999999	0101000020E6100000CFDC43C2F7BE1B40EA08E066F1704A40	259286.42162588798	545033.24285756901	5
2010-09-15 00:00:00+02	537	52.882376000000001	6.9364809999999997	2.75	321	9.5139999999999993	0.78000000000000003	0.78000000000000003	0101000020E61000002F4D11E0F4BE1B403D635FB2F1704A40	259285.65977442526	545034.22831047501	5
2010-09-15 00:00:00+02	538	52.882384000000002	6.9364689999999998	2.6760000000000002	321	9.5139999999999993	0.78900000000000003	0.78900000000000003	0101000020E61000000DDFC2BAF1BE1B40C0417BF5F1704A40	259284.83300611997	545035.10105836298	5
2010-09-15 00:00:00+02	539	52.882392000000003	6.936458	2.6779999999999999	320	9.5139999999999993	0.78700000000000003	0.78700000000000003	0101000020E61000006E4F90D8EEBE1B4043209738F2704A40	259284.07354336185	545035.97525103972	5
2010-09-15 00:00:00+02	540	52.882401000000002	6.9364460000000001	2.7629999999999999	321	9.1859999999999999	0.82099999999999995	0.82099999999999995	0101000020E61000004CE141B3EBBE1B40967A1684F2704A40	259283.2443875451	545036.9592596814	5
2010-09-15 00:00:00+02	541	52.88241	6.9364340000000002	2.738	323	9.1859999999999999	0.77800000000000002	0.77800000000000002	0101000020E61000002A73F38DE8BE1B40E9D495CFF2704A40	259282.415232058	545037.94326846255	5
2010-09-15 00:00:00+02	542	52.882418000000001	6.9364229999999996	2.738	323	9.1859999999999999	0.81999999999999995	0.81999999999999995	0101000020E61000008AE3C0ABE5BE1B406CB3B112F3704A40	259281.65577016314	545038.81746151659	5
2010-09-15 00:00:00+02	543	52.882427	6.9364119999999998	2.9039999999999999	325	9.1859999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000EB538EC9E2BE1B40BF0D315EF3704A40	259280.89392050402	545039.80291516974	5
2010-09-15 00:00:00+02	544	52.882435999999998	6.9363999999999999	2.6869999999999998	323	9.1859999999999999	0.82099999999999995	0.82099999999999995	0101000020E6100000C9E53FA4DFBE1B401268B0A9F3704A40	259280.0647659598	545040.78692435403	5
2010-09-15 00:00:00+02	545	52.882444999999997	6.9363890000000001	2.7850000000000001	321	9.1859999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000002A560DC2DCBE1B4065C22FF5F3704A40	259279.30291691859	545041.77237826027	5
2010-09-15 00:00:00+02	546	52.882454000000003	6.9363780000000004	2.8039999999999998	320	9.1859999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000008BC6DADFD9BE1B40B91CAF40F4704A40	259278.54106817971	545042.75783228141	5
2010-09-15 00:00:00+02	547	52.882463000000001	6.9363679999999999	2.8359999999999999	321	9.843	0.84299999999999997	0.84299999999999997	0101000020E61000006E15C440D7BE1B400C772E8CF4704A40	259277.84652488894	545043.74473098316	5
2010-09-15 00:00:00+02	548	52.882472	6.9363580000000002	2.8050000000000002	323	10.499000000000001	0.83699999999999997	0.83699999999999997	0101000020E61000005264ADA1D4BE1B405FD1ADD7F4704A40	259277.15198187297	545044.73162978794	5
2010-09-15 00:00:00+02	549	52.882480999999999	6.9363479999999997	2.7759999999999998	319	11.154999999999999	0.84499999999999997	0.84499999999999997	0101000020E610000035B39602D2BE1B40B22B2D23F5704A40	259276.45743913169	545045.71852868912	5
2010-09-15 00:00:00+02	550	52.882489999999997	6.936337	2.8100000000000001	320	11.483000000000001	0.84399999999999997	0.84399999999999997	0101000020E610000096236420CFBE1B400586AC6EF5704A40	259275.6955915599	545046.7039831616	5
2010-09-15 00:00:00+02	551	52.882497999999998	6.9363250000000001	2.8330000000000002	320	11.811	0.85599999999999998	0.85599999999999998	0101000020E610000074B515FBCBBE1B408864C8B1F5704A40	259274.8688270991	545047.57673275005	5
2010-09-15 00:00:00+02	552	52.882505999999999	6.9363130000000002	2.8330000000000002	320	12.138999999999999	0.87	0.87	0101000020E61000005247C7D5C8BE1B400B43E4F4F5704A40	259274.04206293105	545048.44948247808	5
2010-09-15 00:00:00+02	553	52.882514	6.9363020000000004	2.7320000000000002	319	12.138999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000B3B794F3C5BE1B408E210038F6704A40	259273.28260412434	545049.32367684681	5
2010-09-15 00:00:00+02	554	52.882522000000002	6.9362899999999996	2.786	321	12.467000000000001	0.81799999999999995	0.81799999999999995	0101000020E6100000904946CEC2BE1B4011001C7BF6704A40	259272.45584052982	545050.1964268455	5
2010-09-15 00:00:00+02	555	52.882531	6.9362789999999999	2.7839999999999998	323	12.795	0.80400000000000005	0.80400000000000005	0101000020E6100000F1B913ECBFBE1B40645A9BC6F6704A40	259271.69399444255	545051.18188194849	5
2010-09-15 00:00:00+02	556	52.882539000000001	6.936267	2.8290000000000002	319	12.795	0.82399999999999995	0.82399999999999995	0101000020E6100000CF4BC5C6BCBE1B40E738B709F7704A40	259270.86723143986	545052.05463221762	5
2010-09-15 00:00:00+02	557	52.882548	6.9362560000000002	2.802	319	13.122999999999999	0.80700000000000005	0.80700000000000005	0101000020E610000030BC92E4B9BE1B403A933655F7704A40	259270.10538595385	545053.04008756776	5
2010-09-15 00:00:00+02	558	52.882556000000001	6.9362440000000003	2.7450000000000001	318	13.122999999999999	0.77200000000000002	0.77200000000000002	0101000020E61000000E4E44BFB6BE1B40BD715298F7704A40	259269.27862354304	545053.91283810767	5
2010-09-15 00:00:00+02	559	52.882565	6.9362320000000004	2.7170000000000001	318	13.451000000000001	0.77200000000000002	0.77200000000000002	0101000020E6100000ECDFF599B3BE1B4010CCD1E3F7704A40	259268.44947366731	545054.89684927755	5
2010-09-15 00:00:00+02	560	52.882573000000001	6.9362209999999997	2.754	322	13.451000000000001	0.81399999999999995	0.81399999999999995	0101000020E61000004C50C3B7B0BE1B4093AAED26F8704A40	259267.69001683913	545055.77104452159	5
2010-09-15 00:00:00+02	561	52.882581000000002	6.9362089999999998	2.754	322	13.779999999999999	0.745	0.745	0101000020E61000002AE27492ADBE1B401689096AF8704A40	259266.86325531287	545056.64379547199	5
2010-09-15 00:00:00+02	562	52.882587999999998	6.9361990000000002	2.6739999999999999	318	13.779999999999999	0.76800000000000002	0.76800000000000002	0101000020E61000000E315EF3AABE1B40C8EBC1A4F8704A40	259266.1734916959	545057.40817486879	5
2010-09-15 00:00:00+02	563	52.882595999999999	6.9361879999999996	2.5459999999999998	317	14.108000000000001	0.82299999999999995	0.82299999999999995	0101000020E61000006EA12B11A8BE1B404BCADDE7F8704A40	259265.41403565634	545058.28237046814	5
2010-09-15 00:00:00+02	564	52.882604000000001	6.9361769999999998	2.669	322	14.108000000000001	0.80100000000000005	0.80100000000000005	0101000020E6100000CF11F92EA5BE1B40CEA8F92AF9704A40	259264.65457988548	545059.15656618285	5
2010-09-15 00:00:00+02	565	52.882612000000002	6.9361660000000001	2.6859999999999999	321	14.108000000000001	0.80900000000000005	0.80900000000000005	0101000020E61000003082C64CA2BE1B405187156EF9704A40	259263.89512438327	545060.03076201747	5
2010-09-15 00:00:00+02	566	52.882620000000003	6.9361550000000003	2.556	322	14.436	0.82099999999999995	0.82099999999999995	0101000020E610000091F2936A9FBE1B40D46531B1F9704A40	259263.13566914928	545060.90495796991	5
2010-09-15 00:00:00+02	567	52.882629000000001	6.9361449999999998	2.6880000000000002	321	14.436	0.82999999999999996	0.82999999999999996	0101000020E610000074417DCB9CBE1B4027C0B0FCF9704A40	259262.44113145405	545061.89185888541	5
2010-09-15 00:00:00+02	568	52.882637000000003	6.936134	2.5870000000000002	319	14.436	0.86899999999999999	0.86899999999999999	0101000020E6100000D5B14AE999BE1B40AA9ECC3FFA704A40	259261.68167676165	545062.76605506905	5
2010-09-15 00:00:00+02	569	52.882644999999997	6.9361230000000003	2.6600000000000001	322	14.763999999999999	0.83299999999999996	0.83299999999999996	0101000020E61000003622180797BE1B402C7DE882FA704A40	259260.92222233792	545063.64025136479	5
2010-09-15 00:00:00+02	570	52.882654000000002	6.9361119999999996	2.5960000000000001	321	14.763999999999999	0.82099999999999995	0.82099999999999995	0101000020E61000009692E52494BE1B4080D767CEFA704A40	259260.16038060823	545064.6257082856	5
2010-09-15 00:00:00+02	571	52.882662000000003	6.9361009999999998	2.5960000000000001	321	15.092000000000001	0.85199999999999998	0.85199999999999998	0101000020E6100000F702B34291BE1B4003B68311FB704A40	259259.40092673834	545065.49990482209	5
2010-09-15 00:00:00+02	572	52.882669999999997	6.9360889999999999	2.7400000000000002	320	14.763999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000D594641D8EBE1B4085949F54FB704A40	259258.57416830573	545066.37265718658	5
2010-09-15 00:00:00+02	573	52.882677999999999	6.936077	2.7120000000000002	320	14.763999999999999	0.82099999999999995	0.82099999999999995	0101000020E6100000B32616F88ABE1B400873BB97FB704A40	259257.74741016596	545067.24540968938	5
2010-09-15 00:00:00+02	574	52.882686	6.9360650000000001	2.75	320	14.436	0.82299999999999995	0.82299999999999995	0101000020E610000091B8C7D287BE1B408B51D7DAFB704A40	259256.92065231904	545068.11816233466	5
2010-09-15 00:00:00+02	575	52.882694000000001	6.9360520000000001	2.6890000000000001	322	14.108000000000001	0.85299999999999998	0.85299999999999998	0101000020E6100000EC6B5D6A84BE1B400E30F31DFC704A40	259256.0265899704	545068.98947085999	5
2010-09-15 00:00:00+02	576	52.882700999999997	6.9360400000000002	2.7559999999999998	324	13.779999999999999	0.86299999999999999	0.86299999999999999	0101000020E6100000CAFD0E4581BE1B40C092AB58FC704A40	259255.20222018537	545069.75096329767	5
2010-09-15 00:00:00+02	577	52.882710000000003	6.9360280000000003	2.7189999999999999	321	13.451000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000A88FC01F7EBE1B4014ED2AA4FC704A40	259254.37307576503	545070.73497687688	5
2010-09-15 00:00:00+02	578	52.882717999999997	6.9360150000000003	2.7189999999999999	321	13.451000000000001	0.873	0.873	0101000020E6100000034356B77ABE1B4096CB46E7FC704A40	259253.47901434352	545071.60628586798	5
2010-09-15 00:00:00+02	579	52.882725999999998	6.9360030000000004	2.7189999999999999	321	13.122999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000E1D4079277BE1B4019AA622AFD704A40	259252.65225798509	545072.47903924168	5
2010-09-15 00:00:00+02	580	52.882733999999999	6.9359909999999996	2.7400000000000002	322	12.795	0.86699999999999999	0.86699999999999999	0101000020E6100000BE66B96C74BE1B409C887E6DFD704A40	259251.82550191937	545073.35179275298	5
2010-09-15 00:00:00+02	581	52.882742	6.9359780000000004	2.71	321	12.467000000000001	0.872	0.872	0101000020E61000001A1A4F0471BE1B401F679AB0FD704A40	259250.931441425	545074.22310221381	5
2010-09-15 00:00:00+02	582	52.882750000000001	6.9359659999999996	2.7269999999999999	318	12.138999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000F7AB00DF6DBE1B40A245B6F3FD704A40	259250.10468595725	545075.09585601802	5
2010-09-15 00:00:00+02	583	52.882758000000003	6.9359529999999996	2.7280000000000002	318	12.138999999999999	0.85199999999999998	0.85199999999999998	0101000020E6100000525F96766ABE1B402524D236FE704A40	259249.21062608476	545075.9671657962	5
2010-09-15 00:00:00+02	584	52.882767000000001	6.9359400000000004	2.6920000000000002	317	12.467000000000001	0.877	0.877	0101000020E6100000AE122C0E67BE1B40787E5182FE704A40	259248.31417921872	545076.9497362423	5
2010-09-15 00:00:00+02	585	52.882775000000002	6.9359260000000003	2.7559999999999998	318	13.122999999999999	0.83499999999999996	0.83499999999999996	0101000020E610000086E7A56263BE1B40FB5C6DC5FE704A40	259247.35281532898	545077.81960221089	5
2010-09-15 00:00:00+02	586	52.882783000000003	6.9359109999999999	2.7120000000000002	321	13.451000000000001	0.746	0.746	0101000020E6100000DBDD03745FBE1B407E3B8908FF704A40	259246.32414712122	545078.68802424241	5
2010-09-15 00:00:00+02	587	52.882790999999997	6.9358979999999999	2.6520000000000001	322	13.779999999999999	0.78300000000000003	0.78300000000000003	0101000020E61000003691990B5CBE1B40001AA54BFF704A40	259245.43008857389	545079.55933471664	5
2010-09-15 00:00:00+02	588	52.882800000000003	6.9358849999999999	2.694	322	14.108000000000001	0.80500000000000005	0.80500000000000005	0101000020E610000091442FA358BE1B4054742497FF704A40	259244.53364311677	545080.54190585797	5
2010-09-15 00:00:00+02	589	52.882807999999997	6.9358719999999998	2.694	322	14.436	0.80700000000000005	0.80700000000000005	0101000020E6100000ECF7C43A55BE1B40D65240DAFF704A40	259243.63958522343	545081.4132166605	5
2010-09-15 00:00:00+02	590	52.882815999999998	6.9358589999999998	2.7050000000000001	323	14.763999999999999	0.79600000000000004	0.79600000000000004	0101000020E610000047AB5AD251BE1B4059315C1D00714A40	259242.74552764726	545082.28452763089	5
2010-09-15 00:00:00+02	591	52.882823999999999	6.9358459999999997	2.6400000000000001	322	15.092000000000001	0.77900000000000003	0.77900000000000003	0101000020E6100000A25EF0694EBE1B40DC0F786000714A40	259241.85147038836	545083.15583876113	5
2010-09-15 00:00:00+02	592	52.882832999999998	6.9358339999999998	2.7240000000000002	322	15.42	0.73199999999999998	0.73199999999999998	0101000020E610000080F0A1444BBE1B402F6AF7AB00714A40	259241.02233088278	545084.13985461975	5
2010-09-15 00:00:00+02	593	52.882840999999999	6.9358209999999998	2.7090000000000001	322	15.42	0.76600000000000001	0.76600000000000001	0101000020E6100000DBA337DC47BE1B40B24813EF00714A40	259240.12827426597	545085.0111660671	5
2010-09-15 00:00:00+02	594	52.882849	6.9358079999999998	2.7530000000000001	321	15.747999999999999	0.78000000000000003	0.78000000000000003	0101000020E61000003657CD7344BE1B4035272F3201714A40	259239.23421796621	545085.88247768069	5
2010-09-15 00:00:00+02	595	52.882857000000001	6.9357959999999999	2.637	324	15.747999999999999	0.78600000000000003	0.78600000000000003	0101000020E610000014E97E4E41BE1B40B8054B7501714A40	259238.40746653036	545086.75523347664	5
2010-09-15 00:00:00+02	596	52.882865000000002	6.9357839999999999	2.6709999999999998	322	16.076000000000001	0.76500000000000001	0.76500000000000001	0101000020E6100000F27A30293EBE1B403BE466B801714A40	259237.58071538771	545087.62798941077	5
2010-09-15 00:00:00+02	597	52.882872999999996	6.9357709999999999	2.6819999999999999	325	16.076000000000001	0.748	0.748	0101000020E61000004D2EC6C03ABE1B40BDC282FB01714A40	259236.68666001514	545088.4993014927	5
2010-09-15 00:00:00+02	598	52.882882000000002	6.9357600000000001	2.488	323	16.076000000000001	0.72599999999999998	0.72599999999999998	0101000020E6100000AE9E93DE37BE1B40111D024702714A40	259235.92482694518	545089.48476220865	5
2010-09-15 00:00:00+02	599	52.882890000000003	6.9357490000000004	2.6280000000000001	322	16.076000000000001	0.79200000000000004	0.79200000000000004	0101000020E61000000F0F61FC34BE1B4094FB1D8A02714A40	259235.16538119613	545090.35896254214	5
2010-09-15 00:00:00+02	600	52.882897999999997	6.9357369999999996	2.6280000000000001	322	16.076000000000001	0.76500000000000001	0.76500000000000001	0101000020E6100000ECA012D731BE1B4016DA39CD02714A40	259234.33863123061	545091.23171903007	5
2010-09-15 00:00:00+02	601	52.882905999999998	6.9357249999999997	2.718	318	16.076000000000001	0.73399999999999999	0.73399999999999999	0101000020E6100000CA32C4B12EBE1B4099B8551003714A40	259233.5118815582	545092.10447565664	5
2010-09-15 00:00:00+02	602	52.882914	6.9357129999999998	2.681	319	16.404	0.77600000000000002	0.77600000000000002	0101000020E6100000A8C4758C2BBE1B401C97715303714A40	259232.68513217877	545092.97723242326	5
2010-09-15 00:00:00+02	603	52.882922000000001	6.9356999999999998	2.7450000000000001	320	16.404	0.755	0.755	0101000020E610000003780B2428BE1B409F758D9603714A40	259231.79107864376	545093.84854540601	5
2010-09-15 00:00:00+02	604	52.882930999999999	6.9356879999999999	2.7320000000000002	319	16.404	0.76100000000000001	0.76100000000000001	0101000020E6100000E109BDFE24BE1B40F2CF0CE203714A40	259230.96194293647	545094.83256298141	5
2010-09-15 00:00:00+02	605	52.882939	6.935676	2.7450000000000001	322	16.404	0.72799999999999998	0.72799999999999998	0101000020E6100000BF9B6ED921BE1B4075AE282504714A40	259230.13519446587	545095.70532018435	5
2010-09-15 00:00:00+02	606	52.882947999999999	6.9356640000000001	2.7450000000000001	321	16.731999999999999	0.755	0.755	0101000020E61000009D2D20B41EBE1B40C808A87004714A40	259229.30605939956	545096.68933804194	5
2010-09-15 00:00:00+02	607	52.882956999999998	6.9356520000000002	2.794	323	16.731999999999999	0.82499999999999996	0.82499999999999996	0101000020E61000007BBFD18E1BBE1B401B6327BC04714A40	259228.47692466268	545097.6733560377	5
2010-09-15 00:00:00+02	608	52.882966000000003	6.9356400000000002	2.8090000000000002	324	17.059999999999999	0.83299999999999996	0.83299999999999996	0101000020E61000005951836918BE1B406FBDA60705714A40	259227.6477902552	545098.65737417864	5
2010-09-15 00:00:00+02	609	52.882975000000002	6.9356289999999996	2.8090000000000002	324	17.059999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000B9C1508715BE1B40C217265305714A40	259226.88596054475	545099.64283632045	5
2010-09-15 00:00:00+02	610	52.882983000000003	6.9356169999999997	2.722	321	17.388000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000009753026212BE1B4045F6419605714A40	259226.05921359971	545100.51559421956	5
2010-09-15 00:00:00+02	611	52.882992000000002	6.9356049999999998	2.7679999999999998	320	17.388000000000002	0.87	0.87	0101000020E610000075E5B33C0FBE1B409850C1E105714A40	259225.2300801489	545101.49961277284	5
2010-09-15 00:00:00+02	612	52.883001	6.9355929999999999	2.7869999999999999	320	17.716999999999999	0.875	0.875	0101000020E6100000537765170CBE1B40EBAA402D06714A40	259224.40094702764	545102.48363146873	5
2010-09-15 00:00:00+02	613	52.883009000000001	6.9355820000000001	2.7690000000000001	322	17.716999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000B4E7323509BE1B406E895C7006714A40	259223.64150531346	545103.35783360328	5
2010-09-15 00:00:00+02	614	52.883018	6.9355710000000004	2.7349999999999999	321	17.716999999999999	0.871	0.871	0101000020E61000001558005306BE1B40C1E3DBBB06714A40	259222.87967712135	545104.34329637024	5
2010-09-15 00:00:00+02	615	52.883026000000001	6.9355589999999996	2.794	320	17.716999999999999	0.84999999999999998	0.84999999999999998	0101000020E6100000F2E9B12D03BE1B4044C2F7FE06714A40	259222.05293167097	545105.21605494991	5
2010-09-15 00:00:00+02	616	52.883035	6.9355479999999998	2.758	322	17.716999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000535A7F4B00BE1B40971C774A07714A40	259221.29110408004	545106.20151797263	5
2010-09-15 00:00:00+02	617	52.883043999999998	6.9355359999999999	2.746	320	17.716999999999999	0.89800000000000002	0.89800000000000002	0101000020E610000031EC3026FDBD1B40EA76F69507714A40	259220.46197252875	545107.1855373414	5
2010-09-15 00:00:00+02	618	52.883062000000002	6.9355140000000004	2.7839999999999998	321	17.716999999999999	0.876	0.876	0101000020E6100000F3CCCB61F7BD1B40912BF52C08714A40	259218.93831888467	545109.15646400256	5
2010-09-15 00:00:00+02	619	52.883069999999996	6.9355019999999996	2.7050000000000001	319	17.716999999999999	0.85899999999999999	0.85899999999999999	0101000020E6100000D05E7D3CF4BD1B40130A117008714A40	259218.11157493561	545110.02922325314	5
2010-09-15 00:00:00+02	620	52.883069999999996	6.9355019999999996	2.7050000000000001	319	17.716999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000D05E7D3CF4BD1B40130A117008714A40	259218.11157493561	545110.02922325314	5
2010-09-15 00:00:00+02	621	52.883088999999998	6.9354930000000001	2.7349999999999999	321	16.731999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000378C82E0F1BD1B408A3A730F09714A40	259217.46049100964	545112.13017957378	5
2010-09-15 00:00:00+02	622	52.883097999999997	6.9354849999999999	2.75	319	16.404	0.85499999999999998	0.85499999999999998	0101000020E61000002098A3C7EFBD1B40DD94F25A09714A40	259216.90057792241	545113.11997447873	5
2010-09-15 00:00:00+02	623	52.883107000000003	6.935473	2.8149999999999999	321	16.076000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000FE2955A2ECBD1B4031EF71A609714A40	259216.07144839008	545114.10399460047	5
2010-09-15 00:00:00+02	624	52.883114999999997	6.9354610000000001	2.7629999999999999	321	15.747999999999999	0.87	0.87	0101000020E6100000DCBB067DE9BD1B40B3CD8DE909714A40	259215.24470576586	545114.97675433836	5
2010-09-15 00:00:00+02	625	52.883124000000002	6.9354490000000002	2.7909999999999999	323	15.42	0.86299999999999999	0.86299999999999999	0101000020E6100000BA4DB857E6BD1B4007280D350A714A40	259214.41557687428	545115.96077474614	5
2010-09-15 00:00:00+02	626	52.883132000000003	6.9354370000000003	2.7909999999999999	323	15.092000000000001	0.88300000000000001	0.88300000000000001	0101000020E610000098DF6932E3BD1B408A0629780A714A40	259213.58883485408	545116.83353477146	5
2010-09-15 00:00:00+02	627	52.883139999999997	6.9354259999999996	2.7919999999999998	321	15.092000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000F84F3750E0BD1B400CE544BB0A714A40	259212.82939724284	545117.70773859706	5
2010-09-15 00:00:00+02	628	52.883149000000003	6.9354149999999999	2.8199999999999998	322	14.763999999999999	0.86099999999999999	0.86099999999999999	0101000020E610000059C0046EDDBD1B40603FC4060B714A40	259212.06757339183	545118.69320306997	5
2010-09-15 00:00:00+02	629	52.883156999999997	6.935403	2.8199999999999998	322	14.436	0.87	0.87	0101000020E61000003752B648DABD1B40E21DE0490B714A40	259211.24083224422	545119.5659634918	5
2010-09-15 00:00:00+02	630	52.883166000000003	6.9353910000000001	2.782	324	14.108000000000001	0.85799999999999998	0.85799999999999998	0101000020E610000015E46723D7BD1B4036785F950B714A40	259210.41170491785	545120.54998458596	5
2010-09-15 00:00:00+02	631	52.883173999999997	6.9353790000000002	2.867	322	14.436	0.83999999999999997	0.83999999999999997	0101000020E6100000F37519FED3BD1B40B8567BD80B714A40	259209.58496437431	545121.42274528672	5
2010-09-15 00:00:00+02	632	52.883183000000002	6.9353660000000001	2.7189999999999999	321	14.763999999999999	0.86299999999999999	0.86299999999999999	0101000020E61000004E29AF95D0BD1B400CB1FA230C714A40	259208.68853363796	545122.40532305208	5
2010-09-15 00:00:00+02	633	52.883192000000001	6.935352	2.7829999999999999	322	15.092000000000001	0.84399999999999997	0.84399999999999997	0101000020E610000026FE28EACCBD1B405F0B7A6F0C714A40	259207.72479922196	545123.38645738515	5
2010-09-15 00:00:00+02	634	52.883200000000002	6.9353400000000001	2.6299999999999999	318	15.42	0.83999999999999997	0.83999999999999997	0101000020E61000000490DAC4C9BD1B40E2E995B20C714A40	259206.89805963007	545124.25921854773	5
2010-09-15 00:00:00+02	635	52.883209000000001	6.9353280000000002	2.7189999999999999	317	15.42	0.79600000000000004	0.79600000000000004	0101000020E6100000E2218C9FC6BD1B40354415FE0C714A40	259206.06893395592	545125.24324037891	5
2010-09-15 00:00:00+02	636	52.883217999999999	6.9353150000000001	2.6970000000000001	321	15.747999999999999	0.80400000000000005	0.80400000000000005	0101000020E61000003DD52137C3BD1B40889E94490D714A40	259205.17250461387	545126.22581879166	5
2010-09-15 00:00:00+02	637	52.883226000000001	6.9353030000000002	2.7549999999999999	318	15.747999999999999	0.80100000000000005	0.80100000000000005	0101000020E61000001B67D311C0BD1B400B7DB08C0D714A40	259204.34576594934	545127.0985803908	5
2010-09-15 00:00:00+02	638	52.883234999999999	6.9352910000000003	2.669	320	16.076000000000001	0.80500000000000005	0.80500000000000005	0101000020E6100000F9F884ECBCBD1B405ED72FD80D714A40	259203.51664125916	545128.08260265691	5
2010-09-15 00:00:00+02	639	52.883243	6.9352799999999997	2.7799999999999998	321	16.404	0.77400000000000002	0.77400000000000002	0101000020E61000005969520ABABD1B40E1B54B1B0E714A40	259202.75720715808	545128.95680806041	5
2010-09-15 00:00:00+02	640	52.883251000000001	6.9352679999999998	2.7799999999999998	321	16.404	0.80100000000000005	0.80100000000000005	0101000020E610000037FB03E5B6BD1B406494675E0E714A40	259201.93046937831	545129.82957006688	5
2010-09-15 00:00:00+02	641	52.88326	6.935257	2.6400000000000001	322	16.404	0.80400000000000005	0.80400000000000005	0101000020E6100000986BD102B4BD1B40B7EEE6A90E714A40	259201.16864955967	545130.81503625377	5
2010-09-15 00:00:00+02	642	52.883268000000001	6.9352460000000002	2.6909999999999998	320	16.731999999999999	0.81299999999999994	0.81299999999999994	0101000020E6100000F9DB9E20B1BD1B403ACD02ED0E714A40	259200.40921629302	545131.68924202456	5
2010-09-15 00:00:00+02	643	52.883276000000002	6.9352340000000003	2.665	319	16.731999999999999	0.77700000000000002	0.77700000000000002	0101000020E6100000D76D50FBADBD1B40BDAB1E300F714A40	259199.58247938595	545132.56200443022	5
2010-09-15 00:00:00+02	644	52.883284000000003	6.9352229999999997	2.7090000000000001	318	16.731999999999999	0.78200000000000003	0.78200000000000003	0101000020E610000037DE1D19ABBD1B40408A3A730F714A40	259198.82304666832	545133.43621045188	5
2010-09-15 00:00:00+02	645	52.883291999999997	6.9352119999999999	2.694	317	17.059999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000984EEB36A8BD1B40C26856B60F714A40	259198.06361421931	545134.310416591	5
2010-09-15 00:00:00+02	646	52.883301000000003	6.9352	2.6970000000000001	323	17.059999999999999	0.83699999999999997	0.83699999999999997	0101000020E610000076E09C11A5BD1B4016C3D50110714A40	259197.23449198692	545135.29443993524	5
2010-09-15 00:00:00+02	647	52.883308999999997	6.9351890000000003	2.7290000000000001	321	17.059999999999999	0.80800000000000005	0.80800000000000005	0101000020E6100000D7506A2FA2BD1B4098A1F14410714A40	259196.47506010399	545136.16864632035	5
2010-09-15 00:00:00+02	648	52.883316999999998	6.9351770000000004	2.71	323	17.059999999999999	0.81899999999999995	0.81899999999999995	0101000020E6100000B5E21B0A9FBD1B401B800D8810714A40	259195.64832464285	545137.04140939587	5
2010-09-15 00:00:00+02	649	52.883324999999999	6.9351659999999997	2.71	323	17.059999999999999	0.79900000000000004	0.79900000000000004	0101000020E61000001553E9279CBD1B409E5E29CB10714A40	259194.88889330902	545137.91561603325	5
2010-09-15 00:00:00+02	650	52.883333	6.935155	2.6539999999999999	321	17.059999999999999	0.81399999999999995	0.81399999999999995	0101000020E610000076C3B64599BD1B40213D450E11714A40	259194.12946224373	545138.78982278774	5
2010-09-15 00:00:00+02	651	52.883341999999999	6.9351440000000002	2.681	320	17.059999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000D733846396BD1B407497C45911714A40	259193.36764535308	545139.77529019874	5
2010-09-15 00:00:00+02	652	52.88335	6.9351330000000004	2.7189999999999999	322	17.059999999999999	0.80900000000000005	0.80900000000000005	0101000020E610000038A4518193BD1B40F775E09C11714A40	259192.60821484163	545140.64949719259	5
2010-09-15 00:00:00+02	653	52.883358000000001	6.9351209999999996	2.718	322	17.059999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000001536035C90BD1B407A54FCDF11714A40	259191.78148081436	545141.52226093155	5
2010-09-15 00:00:00+02	654	52.883367	6.9351099999999999	2.6720000000000002	321	17.059999999999999	0.80700000000000005	0.80700000000000005	0101000020E610000076A6D0798DBD1B40CDAE7B2B12714A40	259191.01966481024	545142.50772870984	5
2010-09-15 00:00:00+02	655	52.883375000000001	6.935098	2.669	321	17.059999999999999	0.79200000000000004	0.79200000000000004	0101000020E6100000543882548ABD1B40508D976E12714A40	259190.19293137477	545143.38049271388	5
2010-09-15 00:00:00+02	656	52.883384	6.9350870000000002	2.6640000000000001	325	17.059999999999999	0.77300000000000002	0.77300000000000002	0101000020E6100000B5A84F7287BD1B40A3E716BA12714A40	259189.43111597182	545144.3659607484	5
2010-09-15 00:00:00+02	657	52.883392999999998	6.9350750000000003	2.6480000000000001	318	17.388000000000002	0.79400000000000004	0.79400000000000004	0101000020E6100000933A014D84BD1B40F641960513714A40	259188.60199714001	545145.34998556389	5
2010-09-15 00:00:00+02	658	52.883400999999999	6.9350639999999997	2.6459999999999999	322	17.388000000000002	0.85799999999999998	0.85799999999999998	0101000020E6100000F3AACE6A81BD1B407920B24813714A40	259187.84256832628	545146.22419330361	5
2010-09-15 00:00:00+02	659	52.883409999999998	6.9350529999999999	2.6459999999999999	322	17.059999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000541B9C887EBD1B40CC7A319413714A40	259187.08075382671	545147.20966170367	5
2010-09-15 00:00:00+02	660	52.883417999999999	6.935041	2.6230000000000002	318	17.059999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000032AD4D637BBD1B404F594DD713714A40	259186.25402187405	545148.08242638386	5
2010-09-15 00:00:00+02	661	52.883426999999998	6.9350300000000002	2.6970000000000001	318	17.059999999999999	0.872	0.872	0101000020E6100000931D1B8178BD1B40A2B3CC2214714A40	259185.49220797553	545149.06789503351	5
2010-09-15 00:00:00+02	662	52.883434999999999	6.9350189999999996	2.7040000000000002	319	17.059999999999999	0.80600000000000005	0.80600000000000005	0101000020E6100000F38DE89E75BD1B402592E86514714A40	259184.73278028175	545149.94210325833	5
2010-09-15 00:00:00+02	663	52.883443	6.9350079999999998	2.7400000000000002	319	17.059999999999999	0.82899999999999996	0.82899999999999996	0101000020E610000054FEB5BC72BD1B40A87004A914714A40	259183.97335285658	545150.81631160155	5
2010-09-15 00:00:00+02	664	52.883451000000001	6.9349970000000001	2.7040000000000002	322	17.059999999999999	0.84699999999999998	0.84699999999999998	0101000020E6100000B56E83DA6FBD1B402B4F20EC14714A40	259183.21392569994	545151.69052006549	5
2010-09-08 00:00:00+02	1	52.883375000000001	6.9346259999999997	0.35399999999999998	62	29.527999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000016F71F990EBD1B40508D976E12714A40	259158.42555582491	545142.69933348463	5
2010-09-08 00:00:00+02	2	52.883370999999997	6.9346319999999997	1.992	93	29.527999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000272EC72B10BD1B400E9E094D12714A40	259158.83891963589	545142.26294877916	5
2010-09-08 00:00:00+02	3	52.883363000000003	6.9346430000000003	2.7989999999999999	139	29.527999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000C7BDF90D13BD1B408CBFED0912714A40	259159.59834369418	545141.38873654208	5
2010-09-08 00:00:00+02	4	52.883353999999997	6.9346550000000002	2.8610000000000002	139	29.527999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000E92B483316BD1B4038656EBE11714A40	259160.42745715688	545140.40470681991	5
2010-09-08 00:00:00+02	5	52.883344000000001	6.9346670000000001	2.7810000000000001	138	29.527999999999999	0.878	0.878	0101000020E61000000B9A965819BD1B40158F8B6A11714A40	259161.25895630755	545139.30941668409	5
2010-09-08 00:00:00+02	6	52.883335000000002	6.934679	2.7850000000000001	139	29.527999999999999	0.877	0.877	0101000020E61000002D08E57D1CBD1B40C2340C1F11714A40	259162.08807044761	545138.3253872426	5
2010-09-08 00:00:00+02	7	52.883325999999997	6.9346920000000001	2.8490000000000002	139	29.527999999999999	0.85399999999999998	0.85399999999999998	0101000020E6100000D2544FE61FBD1B406EDA8CD310714A40	259162.98448875692	545137.34280091547	5
2010-09-08 00:00:00+02	8	52.883316999999998	6.934704	2.7970000000000002	142	29.856000000000002	0.85399999999999998	0.85399999999999998	0101000020E6100000F4C29D0B23BD1B401B800D8810714A40	259163.8136035697	545136.35877177119	5
2010-09-08 00:00:00+02	9	52.883308	6.9347159999999999	2.8809999999999998	141	29.856000000000002	0.85099999999999998	0.85099999999999998	0101000020E61000001631EC3026BD1B40C8258E3C10714A40	259164.64271871204	545135.37474276754	5
2010-09-08 00:00:00+02	10	52.883299999999998	6.9347289999999999	2.8809999999999998	141	29.856000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000BB7D569929BD1B40454772F90F714A40	259165.53675261117	545134.50341746106	5
2010-09-08 00:00:00+02	11	52.883291	6.9347409999999998	2.7989999999999999	142	29.856000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000DDEBA4BE2CBD1B40F2ECF2AD0F714A40	259166.36586840815	545133.51938874891	5
2010-09-08 00:00:00+02	12	52.883282000000001	6.9347529999999997	2.891	140	30.184000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000FF59F3E32FBD1B409F9273620F714A40	259167.19498453441	545132.53536018194	5
2010-09-08 00:00:00+02	13	52.883273000000003	6.9347659999999998	2.8839999999999999	138	30.184000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000A4A65D4C33BD1B404C38F4160F714A40	259168.09140491049	545131.55277480348	5
2010-09-08 00:00:00+02	14	52.883263999999997	6.9347779999999997	2.9089999999999998	136	29.856000000000002	0.83699999999999997	0.83699999999999997	0101000020E6100000C614AC7136BD1B40F8DD74CB0E714A40	259168.92052170966	545130.56874652882	5
2010-09-08 00:00:00+02	15	52.883254999999998	6.9347909999999997	2.9020000000000001	135	29.856000000000002	0.85099999999999998	0.85099999999999998	0101000020E61000006B6116DA39BD1B40A583F57F0E714A40	259169.81694278601	545129.58616146911	5
2010-09-08 00:00:00+02	16	52.883246999999997	6.9348029999999996	2.8300000000000001	137	29.856000000000002	0.82599999999999996	0.82599999999999996	0101000020E61000008DCF64FF3CBD1B4022A5D93C0E714A40	259170.64367469135	545128.71339403233	5
2010-09-08 00:00:00+02	17	52.883237999999999	6.9348159999999996	2.956	140	29.856000000000002	0.84799999999999998	0.84799999999999998	0101000020E6100000321CCF6740BD1B40CF4A5AF10D714A40	259171.54009644801	545127.7308092881	5
2010-09-08 00:00:00+02	18	52.883229	6.9348270000000003	2.9569999999999999	140	29.527999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000D2AB014A43BD1B407CF0DAA50D714A40	259172.30191058718	545126.74533849792	5
2010-09-08 00:00:00+02	19	52.883211000000003	6.9348510000000001	2.8929999999999998	141	29.199000000000002	0.85599999999999998	0.85599999999999998	0101000020E610000016889E9449BD1B40D63BDC0E0D714A40	259173.96014780109	545124.77728353289	5
2010-09-08 00:00:00+02	20	52.883201999999997	6.934863	2.9020000000000001	139	29.199000000000002	0.83299999999999996	0.83299999999999996	0101000020E610000038F6ECB94CBD1B4082E15CC30C714A40	259174.78926690231	545123.79325626278	5
2010-09-08 00:00:00+02	21	52.883192999999999	6.9348749999999999	2.9249999999999998	138	29.199000000000002	0.77400000000000002	0.77400000000000002	0101000020E61000005A643BDF4FBD1B402F87DD770C714A40	259175.61838633317	545122.80922913249	5
2010-09-08 00:00:00+02	22	52.883184	6.9348869999999998	2.9550000000000001	141	29.199000000000002	0.81299999999999994	0.81299999999999994	0101000020E61000007CD2890453BD1B40DC2C5E2C0C714A40	259176.44750609348	545121.82520214841	5
2010-09-08 00:00:00+02	23	52.883175000000001	6.9348979999999996	2.9169999999999998	138	29.199000000000002	0.82799999999999996	0.82799999999999996	0101000020E61000001B62BCE655BD1B4089D2DEE00B714A40	259177.20932211395	545120.83973212691	5
2010-09-08 00:00:00+02	24	52.883167	6.9349100000000004	2.883	141	29.199000000000002	0.84599999999999997	0.84599999999999997	0101000020E61000003ED00A0C59BD1B4006F4C29D0B714A40	259178.03605678963	545119.966965948	5
2010-09-08 00:00:00+02	25	52.883158000000002	6.9349220000000003	2.8300000000000001	141	29.199000000000002	0.84199999999999997	0.84199999999999997	0101000020E6100000603E59315CBD1B40B39943520B714A40	259178.86517750649	545118.98293938115	5
2010-09-08 00:00:00+02	26	52.883149000000003	6.9349340000000002	2.8119999999999998	140	29.199000000000002	0.84199999999999997	0.84199999999999997	0101000020E610000082ACA7565FBD1B40603FC4060B714A40	259179.69429855293	545117.99891294597	5
2010-09-08 00:00:00+02	27	52.883141000000002	6.9349449999999999	2.6789999999999998	143	29.199000000000002	0.83899999999999997	0.83899999999999997	0101000020E6100000213CDA3862BD1B40DD60A8C30A714A40	259180.45373002236	545117.12470397912	5
2010-09-08 00:00:00+02	28	52.883132000000003	6.9349569999999998	2.7930000000000001	142	29.199000000000002	0.89100000000000001	0.89100000000000001	0101000020E610000043AA285E65BD1B408A0629780A714A40	259181.28285169572	545116.14067782159	5
2010-09-08 00:00:00+02	29	52.883122999999998	6.9349679999999996	2.7930000000000001	142	29.199000000000002	0.86299999999999999	0.86299999999999999	0101000020E6100000E2395B4068BD1B4036ACA92C0A714A40	259182.0446695502	545115.15520856052	5
2010-09-08 00:00:00+02	30	52.883113999999999	6.9349800000000004	2.8250000000000002	139	29.199000000000002	0.879	0.879	0101000020E610000005A8A9656BBD1B40E3512AE109714A40	259182.87379186923	545114.17118267145	5
2010-09-08 00:00:00+02	31	52.883105	6.9349910000000001	2.7879999999999998	141	29.527999999999999	0.82099999999999995	0.82099999999999995	0101000020E6100000A437DC476EBD1B4090F7AA9509714A40	259183.63561034159	545113.18571366055	5
2010-09-08 00:00:00+02	32	52.883096000000002	6.935003	2.802	141	29.527999999999999	0.879	0.879	0101000020E6100000C6A52A6D71BD1B403D9D2B4A09714A40	259184.46473330591	545112.20168804715	5
2010-09-08 00:00:00+02	33	52.883088000000001	6.9350139999999998	2.7519999999999998	141	29.856000000000002	0.85899999999999999	0.85899999999999999	0101000020E610000065355D4F74BD1B40BABE0F0709714A40	259185.2241665069	545111.32747982419	5
2010-09-08 00:00:00+02	34	52.883079000000002	6.9350250000000004	2.7610000000000001	141	29.856000000000002	0.879	0.879	0101000020E610000005C58F3177BD1B40676490BB08714A40	259185.98598588249	545110.34201118967	5
2010-09-08 00:00:00+02	35	52.883069999999996	6.9350370000000003	2.7829999999999999	140	30.184000000000001	0.88600000000000001	0.88600000000000001	0101000020E61000002733DE567ABD1B40130A117008714A40	259186.81510978972	545109.35798597662	5
2010-09-08 00:00:00+02	36	52.883060999999998	6.9350480000000001	2.786	140	30.512	0.89900000000000002	0.89900000000000002	0101000020E6100000C6C210397DBD1B40C0AF912408714A40	259187.57692978327	545108.37251758669	5
2010-09-08 00:00:00+02	37	52.883051999999999	6.93506	2.819	139	30.512	0.874	0.874	0101000020E6100000E8305F5E80BD1B406D5512D907714A40	259188.40605433582	545107.3884926422	5
2010-09-08 00:00:00+02	38	52.883043000000001	6.9350719999999999	2.8690000000000002	137	30.84	0.88	0.88	0101000020E61000000A9FAD8383BD1B401AFB928D07714A40	259189.23517921782	545106.40446784743	5
2010-09-08 00:00:00+02	39	52.883034000000002	6.9350839999999998	2.8690000000000002	137	30.84	0.89000000000000001	0.89000000000000001	0101000020E61000002C0DFCA886BD1B40C7A0134207714A40	259190.06430442957	545105.420443187	5
2010-09-08 00:00:00+02	40	52.883025000000004	6.9350969999999998	2.8039999999999998	139	30.84	0.89900000000000002	0.89900000000000002	0101000020E6100000D15966118ABD1B40744694F606714A40	259190.96073426848	545104.43786203465	5
2010-09-08 00:00:00+02	41	52.883015999999998	6.9351089999999997	2.7759999999999998	136	30.84	0.89700000000000002	0.89700000000000002	0101000020E6100000F3C7B4368DBD1B4020EC14AB06714A40	259191.78986015299	545103.45383766806	5
2010-09-08 00:00:00+02	42	52.883007999999997	6.9351209999999996	2.9079999999999999	139	30.84	0.876	0.876	0101000020E61000001536035C90BD1B409D0DF96706714A40	259192.61660031416	545102.58107397507	5
2010-09-08 00:00:00+02	43	52.882998999999998	6.9351330000000004	2.8090000000000002	140	31.167999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000038A4518193BD1B404AB3791C06714A40	259193.44572683945	545101.59704989509	5
2010-09-08 00:00:00+02	44	52.882989999999999	6.9351450000000003	2.8199999999999998	141	31.167999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000005A12A0A696BD1B40F758FAD005714A40	259194.27485369399	545100.61302595853	5
2010-09-08 00:00:00+02	45	52.882981000000001	6.9351580000000004	2.8730000000000002	138	31.167999999999999	0.88600000000000001	0.88600000000000001	0101000020E6100000FF5E0A0F9ABD1B40A4FE7A8505714A40	259195.17128524304	545099.63044557907	5
2010-09-08 00:00:00+02	46	52.882970999999998	6.9351700000000003	2.7919999999999998	139	31.167999999999999	0.876	0.876	0101000020E610000021CD58349DBD1B408028983105714A40	259196.0027988982	545098.53516140929	5
2010-09-08 00:00:00+02	47	52.882961999999999	6.9351820000000002	2.8100000000000001	140	31.167999999999999	0.86699999999999999	0.86699999999999999	0101000020E6100000433BA759A0BD1B402DCE18E604714A40	259196.83192677365	545097.55113790743	5
2010-09-08 00:00:00+02	48	52.882953000000001	6.9351950000000002	2.7810000000000001	139	31.167999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000E88711C2A3BD1B40DA73999A04714A40	259197.72835938589	545096.56855800259	5
2010-09-08 00:00:00+02	49	52.882944999999999	6.9352070000000001	2.7810000000000001	139	31.167999999999999	0.871	0.871	0101000020E61000000AF65FE7A6BD1B4057957D5704714A40	259198.55510174987	545095.69579532254	5
2010-09-08 00:00:00+02	50	52.882936000000001	6.935219	2.899	137	31.167999999999999	0.879	0.879	0101000020E61000002C64AE0CAABD1B40043BFE0B04714A40	259199.38423060923	545094.71177225525	5
2010-09-08 00:00:00+02	51	52.882927000000002	6.9352309999999999	2.9710000000000001	139	31.167999999999999	0.85899999999999999	0.85899999999999999	0101000020E61000004ED2FC31ADBD1B40B1E07EC003714A40	259200.21335979807	545093.72774933488	5
2010-09-08 00:00:00+02	52	52.882917999999997	6.9352429999999998	2.8959999999999999	140	31.167999999999999	0.88	0.88	0101000020E610000070404B57B0BD1B405D86FF7403714A40	259201.04248931643	545092.74372655095	5
2010-09-08 00:00:00+02	53	52.882908999999998	6.9352549999999997	2.8580000000000001	141	31.495999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000092AE997CB3BD1B400A2C802903714A40	259201.87161916442	545091.75970391359	5
2010-09-08 00:00:00+02	54	52.882899999999999	6.9352669999999996	2.8210000000000002	137	31.495999999999999	0.88	0.88	0101000020E6100000B41CE8A1B6BD1B40B7D100DE02714A40	259202.70074934181	545090.77568141662	5
2010-09-08 00:00:00+02	55	52.882891999999998	6.9352790000000004	2.9039999999999999	140	31.495999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000D78A36C7B9BD1B4034F3E49A02714A40	259203.52749355457	545089.90291958163	5
2010-09-08 00:00:00+02	56	52.882883	6.9352910000000003	2.867	138	31.824000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000F9F884ECBCBD1B40E198654F02714A40	259204.35662437277	545088.91889736429	5
2010-09-08 00:00:00+02	57	52.882874000000001	6.9353040000000004	2.8919999999999999	139	31.824000000000002	0.879	0.879	0101000020E61000009E45EF54C0BD1B408E3EE60302714A40	259205.25306004824	545087.93631885236	5
2010-09-08 00:00:00+02	58	52.882865000000002	6.9353160000000003	2.9289999999999998	138	31.824000000000002	0.85699999999999998	0.85699999999999998	0101000020E6100000C0B33D7AC3BD1B403BE466B801714A40	259206.08219153935	545086.9522969306	5
2010-09-08 00:00:00+02	59	52.882855999999997	6.9353290000000003	2.9289999999999998	138	31.824000000000002	0.878	0.878	0101000020E61000006500A8E2C6BD1B40E789E76C01714A40	259206.978627915	545085.9697187338	5
2010-09-08 00:00:00+02	60	52.882846999999998	6.9353410000000002	2.9199999999999999	139	31.495999999999999	0.873	0.873	0101000020E6100000876EF607CABD1B40942F682101714A40	259207.80776007875	545084.9856971096	5
2010-09-08 00:00:00+02	61	52.882837000000002	6.9353530000000001	2.9079999999999999	140	31.495999999999999	0.871	0.871	0101000020E6100000A9DC442DCDBD1B40715985CD00714A40	259208.63927897956	545083.89041510853	5
2010-09-08 00:00:00+02	62	52.882828000000003	6.9353660000000001	2.8769999999999998	139	31.495999999999999	0.878	0.878	0101000020E61000004E29AF95D0BD1B401EFF058200714A40	259209.53571641858	545082.90783738613	5
2010-09-08 00:00:00+02	63	52.882820000000002	6.935378	2.863	140	31.495999999999999	0.88900000000000001	0.88900000000000001	0101000020E61000007097FDBAD3BD1B409B20EA3E00714A40	259210.36246315736	545082.03507671237	5
2010-09-08 00:00:00+02	64	52.882810999999997	6.9353910000000001	2.8969999999999998	139	31.495999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000015E46723D7BD1B4047C66AF3FF704A40	259211.25890127657	545081.05249930487	5
2010-09-08 00:00:00+02	65	52.882801999999998	6.935403	2.9199999999999999	139	31.495999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000003752B648DABD1B40F46BEBA7FF704A40	259212.08803511551	545080.06847841595	5
2010-09-08 00:00:00+02	66	52.882792999999999	6.9354149999999999	2.819	141	31.495999999999999	0.89400000000000002	0.89400000000000002	0101000020E610000059C0046EDDBD1B40A1116C5CFF704A40	259212.91716928396	545079.08445766137	5
2010-09-08 00:00:00+02	67	52.882784000000001	6.9354269999999998	2.8170000000000002	142	31.824000000000002	0.871	0.871	0101000020E61000007B2E5393E0BD1B404EB7EC10FF704A40	259213.7463037819	545078.10043705185	5
2010-09-08 00:00:00+02	68	52.882773999999998	6.9354389999999997	2.883	142	31.824000000000002	0.89100000000000001	0.89100000000000001	0101000020E61000009D9CA1B8E3BD1B402AE109BDFE704A40	259214.57782514839	545077.00515607069	5
2010-09-08 00:00:00+02	69	52.882764999999999	6.9354519999999997	2.883	142	31.824000000000002	0.873	0.873	0101000020E610000042E90B21E7BD1B40D7868A71FE704A40	259215.47426501749	545076.02257944283	5
2010-09-08 00:00:00+02	70	52.882756000000001	6.9354630000000004	2.8740000000000001	140	31.824000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000E2783E03EABD1B40842C0B26FE704A40	259216.23609582882	545075.03711556154	5
2010-09-08 00:00:00+02	71	52.882747000000002	6.9354750000000003	2.8479999999999999	140	31.824000000000002	0.90400000000000003	0.90400000000000003	0101000020E610000004E78C28EDBD1B4031D28BDAFD704A40	259217.06523166326	545074.05309551943	5
2010-09-08 00:00:00+02	72	52.882738000000003	6.9354870000000002	2.899	141	31.824000000000002	0.89700000000000002	0.89700000000000002	0101000020E61000002655DB4DF0BD1B40DE770C8FFD704A40	259217.89436782725	545073.06907561922	5
2010-09-08 00:00:00+02	73	52.882728999999998	6.9354990000000001	2.8580000000000001	143	31.495999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000048C32973F3BD1B408A1D8D43FD704A40	259218.72350432089	545072.08505586127	5
2010-09-08 00:00:00+02	74	52.882719000000002	6.935511	2.8029999999999999	141	31.495999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000006A317898F6BD1B406747AAEFFC704A40	259219.55502779287	545070.98977573751	5
2010-09-08 00:00:00+02	75	52.882710000000003	6.9355229999999999	2.8319999999999999	143	31.495999999999999	0.873	0.873	0101000020E61000008C9FC6BDF9BD1B4014ED2AA4FC704A40	259220.38416496405	545070.00575625745	5
2010-09-08 00:00:00+02	76	52.882700999999997	6.9355339999999996	2.794	145	31.495999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000002B2FF99FFCBD1B40C092AB58FC704A40	259221.14599767333	545069.02029315033	5
2010-09-08 00:00:00+02	77	52.882691999999999	6.9355469999999997	2.867	141	31.495999999999999	0.72299999999999998	0.72299999999999998	0101000020E6100000D07B630800BE1B406D382C0DFC704A40	259222.04244029452	545068.03771773598	5
2010-09-08 00:00:00+02	78	52.882683	6.9355589999999996	2.8300000000000001	142	31.495999999999999	0.67600000000000005	0.67600000000000005	0101000020E6100000F2E9B12D03BE1B401ADEACC1FB704A40	259222.87157845404	545067.05369869119	5
2010-09-08 00:00:00+02	79	52.882674000000002	6.9355700000000002	2.8300000000000001	142	31.495999999999999	0.69499999999999995	0.69499999999999995	0101000020E61000009279E40F06BE1B40C7832D76FB704A40	259223.63341211114	545066.06823597034	5
2010-09-08 00:00:00+02	80	52.882665000000003	6.9355820000000001	2.883	140	31.495999999999999	0.66300000000000003	0.66300000000000003	0101000020E6100000B4E7323509BE1B407429AE2AFB704A40	259224.46255091613	545065.08421719458	5
2010-09-08 00:00:00+02	81	52.882655999999997	6.935594	2.831	139	31.495999999999999	0.71099999999999997	0.71099999999999997	0101000020E6100000D655815A0CBE1B4020CF2EDFFA704A40	259225.29169005068	545064.10019855876	5
2010-09-08 00:00:00+02	82	52.882646999999999	6.9356070000000001	2.8100000000000001	140	31.495999999999999	0.65200000000000002	0.65200000000000002	0101000020E61000007BA2EBC20FBE1B40CD74AF93FA704A40	259226.18813438798	545063.11762391112	5
2010-09-08 00:00:00+02	83	52.882638	6.935619	2.8700000000000001	141	31.824000000000002	0.70899999999999996	0.70899999999999996	0101000020E61000009D103AE812BE1B407A1A3048FA704A40	259227.0172741955	545062.13360556762	5
2010-09-08 00:00:00+02	84	52.882629999999999	6.9356309999999999	2.8300000000000001	141	31.824000000000002	0.625	0.625	0101000020E6100000BF7E880D16BE1B40F73B1405FA704A40	259227.84402749973	545061.2608478748	5
2010-09-08 00:00:00+02	85	52.882621	6.9356429999999998	2.915	138	31.824000000000002	0.68500000000000005	0.68500000000000005	0101000020E6100000E1ECD63219BE1B40A4E194B9F9704A40	259228.67316794765	545060.27682982269	5
2010-09-08 00:00:00+02	86	52.882612000000002	6.9356549999999997	2.887	142	31.824000000000002	0.71199999999999997	0.71199999999999997	0101000020E6100000035B25581CBE1B405187156EF9704A40	259229.50230872523	545059.29281190783	5
2010-09-08 00:00:00+02	87	52.882603000000003	6.9356669999999996	2.9020000000000001	141	31.824000000000002	0.68899999999999995	0.68899999999999995	0101000020E610000025C9737D1FBE1B40FE2C9622F9704A40	259230.33144983248	545058.30879413092	5
2010-09-08 00:00:00+02	88	52.882593999999997	6.9356790000000004	2.9380000000000002	140	31.824000000000002	0.65000000000000002	0.65000000000000002	0101000020E61000004837C2A222BE1B40AAD216D7F8704A40	259231.16059126914	545057.32477649942	5
2010-09-08 00:00:00+02	89	52.882584999999999	6.9356920000000004	2.9380000000000002	140	31.824000000000002	0.63300000000000001	0.63300000000000001	0101000020E6100000ED832C0B26BE1B405778978BF8704A40	259232.05703800294	545056.342202937	5
2010-09-08 00:00:00+02	90	52.882576	6.9357040000000003	2.8370000000000002	138	31.824000000000002	0.70799999999999996	0.70799999999999996	0101000020E61000000FF27A3029BE1B40041E1840F8704A40	259232.88618011249	545055.35818560026	5
2010-09-08 00:00:00+02	91	52.882567000000002	6.9357160000000002	2.9550000000000001	141	31.824000000000002	0.67800000000000005	0.67800000000000005	0101000020E61000003160C9552CBE1B40B1C398F4F7704A40	259233.71532255132	545054.37416840717	5
2010-09-08 00:00:00+02	92	52.882558000000003	6.9357290000000003	2.9249999999999998	137	31.824000000000002	0.75800000000000001	0.75800000000000001	0101000020E6100000D6AC33BE2FBE1B405E6919A9F7704A40	259234.61177032872	545053.39159531449	5
2010-09-08 00:00:00+02	93	52.882548999999997	6.9357420000000003	2.9399999999999999	137	31.824000000000002	0.77300000000000002	0.77300000000000002	0101000020E61000007BF99D2633BE1B400A0F9A5DF7704A40	259235.50821846299	545052.40902238467	5
2010-09-08 00:00:00+02	94	52.882541000000003	6.9357540000000002	2.9489999999999998	140	31.824000000000002	0.67600000000000005	0.67600000000000005	0101000020E61000009D67EC4B36BE1B4088307E1AF7704A40	259236.33497489736	545051.53626614192	5
2010-09-08 00:00:00+02	95	52.882531999999998	6.9357670000000002	2.8580000000000001	140	31.824000000000002	0.67800000000000005	0.67800000000000005	0101000020E610000042B456B439BE1B4034D6FECEF6704A40	259237.23142371181	545050.55369353062	5
2010-09-08 00:00:00+02	96	52.882522999999999	6.9357790000000001	2.927	141	31.824000000000002	0.76500000000000001	0.76500000000000001	0101000020E61000006422A5D93CBE1B40E17B7F83F6704A40	259238.06056782123	545049.56967707886	5
2010-09-08 00:00:00+02	97	52.882514999999998	6.9357920000000002	2.9350000000000001	136	31.824000000000002	0.78800000000000003	0.78800000000000003	0101000020E6100000096F0F4240BE1B405E9D6340F6704A40	259238.95463025721	545048.69836528855	5
2010-09-08 00:00:00+02	98	52.882505999999999	6.9358050000000002	2.9399999999999999	139	31.495999999999999	0.82499999999999996	0.82499999999999996	0101000020E6100000AEBB79AA43BE1B400B43E4F4F5704A40	259239.85108010913	545047.71579315956	5
2010-09-08 00:00:00+02	99	52.882497000000001	6.9358170000000001	2.9399999999999999	139	31.495999999999999	0.84499999999999997	0.84499999999999997	0101000020E6100000D029C8CF46BE1B40B8E864A9F5704A40	259240.68022521603	545046.73177715729	5
2010-09-08 00:00:00+02	100	52.882488000000002	6.9358300000000002	2.9169999999999998	141	31.495999999999999	0.877	0.877	0101000020E6100000757632384ABE1B40658EE55DF5704A40	259241.57667576807	545045.74920535204	5
2010-09-08 00:00:00+02	101	52.882480000000001	6.9358420000000001	2.8540000000000001	138	31.495999999999999	0.90200000000000002	0.90200000000000002	0101000020E610000097E4805D4DBE1B40E2AFC91AF5704A40	259242.40343439268	545044.87645013852	5
2010-09-08 00:00:00+02	102	52.882471000000002	6.935854	2.9009999999999998	139	31.167999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000B952CF8250BE1B408F554ACFF4704A40	259243.23258048372	545043.89243456954	5
2010-09-08 00:00:00+02	103	52.882461999999997	6.9358659999999999	2.8959999999999999	139	31.167999999999999	0.84899999999999998	0.84899999999999998	0101000020E6100000DBC01DA853BE1B403BFBCA83F4704A40	259244.06172690436	545042.90841913852	5
2010-09-08 00:00:00+02	104	52.882452999999998	6.9358769999999996	2.9369999999999998	138	31.167999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000007A50508A56BE1B40E8A04B38F4704A40	259244.82356848579	545041.92295975436	5
2010-09-08 00:00:00+02	105	52.882443000000002	6.9358899999999997	2.8639999999999999	140	31.167999999999999	0.86599999999999999	0.86599999999999999	0101000020E61000001F9DBAF259BE1B40C5CA68E4F3704A40	259245.72240796275	545040.82912821998	5
2010-09-08 00:00:00+02	106	52.882435000000001	6.9359019999999996	2.9039999999999999	138	31.167999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000410B09185DBE1B4042EC4CA1F3704A40	259246.54916814345	545039.95637371123	5
2010-09-08 00:00:00+02	107	52.882426000000002	6.9359140000000004	2.7999999999999998	137	31.167999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000006479573D60BE1B40EF91CD55F3704A40	259247.37831588218	545038.97235885262	5
2010-09-08 00:00:00+02	108	52.882416999999997	6.9359250000000001	2.7999999999999998	137	31.167999999999999	0.86899999999999999	0.86899999999999999	0101000020E610000003098A1F63BE1B409B374E0AF3704A40	259248.14015872715	545037.98689998616	5
2010-09-08 00:00:00+02	109	52.882409000000003	6.935937	2.7629999999999999	139	31.167999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000002577D84466BE1B40195932C7F2704A40	259248.96691981069	545037.11414589104	5
2010-09-08 00:00:00+02	110	52.882399999999997	6.9359479999999998	2.7629999999999999	139	31.167999999999999	0.85999999999999999	0.85999999999999999	0101000020E6100000C4060B2769BE1B40C5FEB27BF2704A40	259249.72876325686	545036.12868727522	5
2010-09-08 00:00:00+02	111	52.882390999999998	6.9359599999999997	2.798	141	31.167999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000E674594C6CBE1B4072A43330F2704A40	259250.55791226804	545035.14467295795	5
2010-09-08 00:00:00+02	112	52.882382	6.9359719999999996	2.7639999999999998	139	31.167999999999999	0.85599999999999998	0.85599999999999998	0101000020E610000008E3A7716FBE1B401F4AB4E4F1704A40	259251.38706160861	545034.16065878526	5
2010-09-08 00:00:00+02	113	52.882373000000001	6.9359840000000004	2.6619999999999999	141	30.84	0.89800000000000002	0.89800000000000002	0101000020E61000002B51F69672BE1B40CCEF3499F1704A40	259252.21621127904	545033.17664475308	5
2010-09-08 00:00:00+02	114	52.882364000000003	6.9359950000000001	2.8650000000000002	142	30.84	0.878	0.878	0101000020E6100000CAE0287975BE1B407995B54DF1704A40	259252.9780559747	545032.19118665112	5
2010-09-08 00:00:00+02	115	52.882354999999997	6.936007	2.8279999999999998	144	30.84	0.878	0.878	0101000020E6100000EC4E779E78BE1B40253B3602F1704A40	259253.80720629042	545031.20717288821	5
2010-09-08 00:00:00+02	116	52.882345999999998	6.9360189999999999	2.8090000000000002	146	30.84	0.88700000000000001	0.88700000000000001	0101000020E61000000EBDC5C37BBE1B40D2E0B6B6F0704A40	259254.63635693549	545030.22315927141	5
2010-09-08 00:00:00+02	117	52.882337	6.9360309999999998	2.8650000000000002	143	30.512	0.88200000000000001	0.88200000000000001	0101000020E6100000302B14E97EBE1B407F86376BF0704A40	259255.46550791012	545029.23914579512	5
2010-09-08 00:00:00+02	118	52.88232	6.9360549999999996	2.77	141	30.512	0.874	0.874	0101000020E61000007407B13385BE1B40A94D9CDCEF704A40	259257.12142336741	545027.38237975049	5
2010-09-08 00:00:00+02	119	52.882311000000001	6.9360660000000003	2.9089999999999998	144	30.512	0.876	0.876	0101000020E61000001497E31588BE1B4056F31C91EF704A40	259257.88326992746	545026.39692241943	5
2010-09-08 00:00:00+02	120	52.882303	6.9360780000000002	2.7330000000000001	138	30.512	0.83299999999999996	0.83299999999999996	0101000020E61000003605323B8BBE1B40D314014EEF704A40	259258.71003467237	545025.52416997997	5
2010-09-08 00:00:00+02	121	52.882294000000002	6.9360900000000001	2.7749999999999999	140	30.184000000000001	0.88900000000000001	0.88900000000000001	0101000020E6100000587380608EBE1B4080BA8102EF704A40	259259.53918724437	545024.5401572003	5
2010-09-08 00:00:00+02	122	52.882285000000003	6.936102	2.7730000000000001	136	29.856000000000002	0.89700000000000002	0.89700000000000002	0101000020E61000007AE1CE8591BE1B402D6002B7EE704A40	259260.36834014585	545023.55614456208	5
2010-09-08 00:00:00+02	123	52.882277999999999	6.9361139999999999	2.7869999999999999	137	29.856000000000002	0.877	0.877	0101000020E61000009C4F1DAB94BE1B407AFD497CEE704A40	259261.19271823467	545022.79465303395	5
2010-09-08 00:00:00+02	124	52.882269000000001	6.9361249999999997	2.7519999999999998	136	29.527999999999999	0.86799999999999999	0.86799999999999999	0101000020E61000003BDF4F8D97BE1B4027A3CA30EE704A40	259261.95456630993	545021.80919634085	5
2010-09-08 00:00:00+02	125	52.882260000000002	6.9361360000000003	2.7789999999999999	137	29.527999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000DB6E826F9ABE1B40D4484BE5ED704A40	259262.71641468737	545020.82373976614	5
2010-09-08 00:00:00+02	126	52.882252000000001	6.9361470000000001	2.8109999999999999	136	29.527999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000007AFEB4519DBE1B40516A2FA2ED704A40	259263.47587574541	545019.9495437952	5
2010-09-08 00:00:00+02	127	52.882243000000003	6.936159	2.7719999999999998	140	29.527999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000009C6C0377A0BE1B40FE0FB056ED704A40	259264.30503019842	545018.965531828	5
2010-09-08 00:00:00+02	128	52.882235000000001	6.9361709999999999	2.7719999999999998	140	29.199000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000BEDA519CA3BE1B407B319413ED704A40	259265.1317973228	545018.09278048621	5
2010-09-08 00:00:00+02	129	52.882226000000003	6.9361829999999998	2.8340000000000001	142	29.199000000000002	0.88800000000000001	0.88800000000000001	0101000020E6100000E048A0C1A6BE1B4028D714C8EC704A40	259265.96095241638	545017.1087688054	5
2010-09-08 00:00:00+02	130	52.882216999999997	6.9361949999999997	2.8170000000000002	141	29.199000000000002	0.90200000000000002	0.90200000000000002	0101000020E610000002B7EEE6A9BE1B40D47C957CEC704A40	259266.79010783992	545016.12475726148	5
2010-09-08 00:00:00+02	131	52.882207999999999	6.9362069999999996	2.8159999999999998	140	29.199000000000002	0.86599999999999999	0.86599999999999999	0101000020E610000024253D0CADBE1B4081221631EC704A40	259267.61926359276	545015.14074586402	5
2010-09-08 00:00:00+02	132	52.882199	6.9362199999999996	2.827	141	29.199000000000002	0.91000000000000003	0.91000000000000003	0101000020E6100000C971A774B0BE1B402EC896E5EB704A40	259268.5157252303	545014.15817903611	5
2010-09-08 00:00:00+02	133	52.882190000000001	6.9362320000000004	2.8319999999999999	143	29.199000000000002	0.89600000000000002	0.89600000000000002	0101000020E6100000ECDFF599B3BE1B40DB6D179AEB704A40	259269.344881656	545013.17416793015	5
2010-09-08 00:00:00+02	134	52.882181000000003	6.9362440000000003	2.8029999999999999	141	29.199000000000002	0.88900000000000001	0.88900000000000001	0101000020E61000000E4E44BFB6BE1B408813984EEB704A40	259270.17403841118	545012.19015696761	5
2010-09-08 00:00:00+02	135	52.882171999999997	6.9362560000000002	2.7989999999999999	143	29.199000000000002	0.88800000000000001	0.88800000000000001	0101000020E610000030BC92E4B9BE1B4034B91803EB704A40	259271.00319549593	545011.20614614838	5
2010-09-08 00:00:00+02	136	52.882162999999998	6.9362680000000001	2.9169999999999998	139	29.199000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000522AE109BDBE1B40E15E99B7EA704A40	259271.83235291007	545010.22213547165	5
2010-09-08 00:00:00+02	137	52.882153000000002	6.9362810000000001	2.8399999999999999	136	29.527999999999999	0.86599999999999999	0.86599999999999999	0101000020E6100000F7764B72C0BE1B40BE88B663EA704A40	259272.73120410414	545009.12830894173	5
2010-09-08 00:00:00+02	138	52.882143999999997	6.936293	2.915	140	29.527999999999999	0.875	0.875	0101000020E610000019E59997C3BE1B406A2E3718EA704A40	259273.56036220954	545008.14429856103	5
2010-09-08 00:00:00+02	139	52.882134000000001	6.9363049999999999	2.915	140	29.856000000000002	0.88800000000000001	0.88800000000000001	0101000020E61000003B53E8BCC6BE1B40475854C4E9704A40	259274.39190850747	545007.04902784887	5
2010-09-08 00:00:00+02	140	52.882125000000002	6.9363169999999998	2.8570000000000002	141	29.856000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000005DC136E2C9BE1B40F4FDD478E9704A40	259275.22106729011	545006.06501774816	5
2010-09-08 00:00:00+02	141	52.882116000000003	6.9363289999999997	2.8919999999999999	140	29.856000000000002	0.85399999999999998	0.85399999999999998	0101000020E61000007F2F8507CDBE1B40A1A3552DE9704A40	259276.05022640264	545005.08100778877	5
2010-09-08 00:00:00+02	142	52.882106999999998	6.9363400000000004	2.8839999999999999	139	29.856000000000002	0.88700000000000001	0.88700000000000001	0101000020E61000001FBFB7E9CFBE1B404D49D6E1E8704A40	259276.81208014925	545004.09555343015	5
2010-09-08 00:00:00+02	143	52.882097999999999	6.9363520000000003	2.8650000000000002	138	29.527999999999999	0.84099999999999997	0.84099999999999997	0101000020E6100000412D060FD3BE1B40FAEE5696E8704A40	259277.64123990689	545003.11154374806	5
2010-09-08 00:00:00+02	144	52.882089999999998	6.9363640000000002	2.794	136	29.856000000000002	0.87	0.87	0101000020E6100000639B5434D6BE1B4077103B53E8704A40	259278.46801204083	545002.23879467277	5
2010-09-08 00:00:00+02	145	52.882080999999999	6.9363760000000001	2.8849999999999998	138	29.856000000000002	0.84499999999999997	0.84499999999999997	0101000020E61000008509A359D9BE1B4024B6BB07E8704A40	259279.29717243923	545001.25478527357	5
2010-09-08 00:00:00+02	146	52.882072999999998	6.936388	2.8530000000000002	137	29.856000000000002	0.876	0.876	0101000020E6100000A777F17EDCBE1B40A1D79FC4E7704A40	259280.12394517736	545000.38203648152	5
2010-09-08 00:00:00+02	147	52.882064	6.9363999999999999	2.8290000000000002	141	29.856000000000002	0.871	0.871	0101000020E6100000C9E53FA4DFBE1B404E7D2079E7704A40	259280.95310621653	544999.3980273644	5
2010-09-08 00:00:00+02	148	52.882055000000001	6.9364119999999998	2.7909999999999999	136	29.856000000000002	0.86099999999999999	0.86099999999999999	0101000020E6100000EB538EC9E2BE1B40FB22A12DE7704A40	259281.78226758516	544998.41401838884	5
2010-09-08 00:00:00+02	149	52.882044999999998	6.9364239999999997	2.7909999999999999	136	30.184000000000001	0.87	0.87	0101000020E61000000DC2DCEEE5BE1B40D74CBED9E6704A40	259282.61381732835	544997.31874908507	5
2010-09-08 00:00:00+02	150	52.882035999999999	6.9364350000000004	2.8479999999999999	142	30.184000000000001	0.84899999999999998	0.84899999999999998	0101000020E6100000AD510FD1E8BE1B4084F23E8EE6704A40	259283.37567357105	544996.3332957594	5
2010-09-08 00:00:00+02	151	52.882027000000001	6.9364460000000001	2.8809999999999998	142	30.184000000000001	0.83999999999999997	0.83999999999999997	0101000020E61000004CE141B3EBBE1B403198BF42E6704A40	259284.1375301159	544995.34784255351	5
2010-09-08 00:00:00+02	152	52.882018000000002	6.936458	2.8010000000000002	141	30.184000000000001	0.876	0.876	0101000020E61000006E4F90D8EEBE1B40DE3D40F7E5704A40	259284.96669279356	544994.36383412196	5
2010-09-08 00:00:00+02	153	52.882008999999996	6.9364699999999999	2.8559999999999999	141	30.184000000000001	0.875	0.875	0101000020E610000090BDDEFDF1BE1B408AE3C0ABE5704A40	259285.79585580091	544993.37982583069	5
2010-09-08 00:00:00+02	154	52.882001000000002	6.9364809999999997	2.851	142	30.184000000000001	0.84299999999999997	0.84299999999999997	0101000020E61000002F4D11E0F4BE1B400805A568E5704A40	259286.55532514746	544992.50563347316	5
2010-09-08 00:00:00+02	155	52.881991999999997	6.9364929999999996	2.8330000000000002	144	30.184000000000001	0.89100000000000001	0.89100000000000001	0101000020E610000051BB5F05F8BE1B40B4AA251DE5704A40	259287.38448878174	544991.52162545617	5
2010-09-08 00:00:00+02	156	52.881982999999998	6.9365050000000004	2.8889999999999998	140	30.184000000000001	0.86199999999999999	0.86199999999999999	0101000020E61000007429AE2AFBBE1B406150A6D1E4704A40	259288.21365274565	544990.53761757677	5
2010-09-08 00:00:00+02	157	52.881974	6.9365170000000003	2.8620000000000001	141	30.184000000000001	0.85199999999999998	0.85199999999999998	0101000020E61000009697FC4FFEBE1B400EF62686E4704A40	259289.04281703912	544989.5536098429	5
2010-09-08 00:00:00+02	158	52.881965999999998	6.9365290000000002	2.8620000000000001	141	30.184000000000001	0.878	0.878	0101000020E6100000B8054B7501BF1B408B170B43E4704A40	259289.86959345645	544988.68086271163	5
2010-09-08 00:00:00+02	159	52.881957	6.9365410000000001	2.8380000000000001	136	30.184000000000001	0.88	0.88	0101000020E6100000DA73999A04BF1B4038BD8BF7E3704A40	259290.69875839073	544987.69685526192	5
2010-09-08 00:00:00+02	160	52.881948000000001	6.936553	2.9119999999999999	139	30.184000000000001	0.82499999999999996	0.82499999999999996	0101000020E6100000FCE1E7BF07BF1B40E5620CACE3704A40	259291.52792365424	544986.71284795413	5
2010-09-08 00:00:00+02	161	52.88194	6.9365649999999999	2.7650000000000001	138	30.184000000000001	0.81999999999999995	0.81999999999999995	0101000020E61000001E5036E50ABF1B406284F068E3704A40	259292.35470098699	544985.84010124463	5
2010-09-08 00:00:00+02	162	52.881931000000002	6.9365759999999996	2.871	142	30.184000000000001	0.78000000000000003	0.78000000000000003	0101000020E6100000BDDF68C70DBF1B400F2A711DE3704A40	259293.11656092806	544984.85464945238	5
2010-09-08 00:00:00+02	163	52.881922000000003	6.9365880000000004	2.855	138	30.184000000000001	0.754	0.754	0101000020E6100000E04DB7EC10BF1B40BCCFF1D1E2704A40	259293.94572714833	544983.87064255401	5
2010-09-08 00:00:00+02	164	52.881914000000002	6.9366000000000003	2.8690000000000002	137	30.512	0.80000000000000004	0.80000000000000004	0101000020E610000002BC051214BF1B4039F1D58EE2704A40	259294.77250538411	544982.99789625767	5
2010-09-08 00:00:00+02	165	52.881905000000003	6.9366120000000002	2.9220000000000002	139	30.512	0.76300000000000001	0.76300000000000001	0101000020E6100000242A543717BF1B40E6965643E2704A40	259295.60167224496	544982.01388964569	5
2010-09-08 00:00:00+02	166	52.881897000000002	6.9366250000000003	2.774	140	30.512	0.79700000000000004	0.79700000000000004	0101000020E6100000C976BE9F1ABF1B4063B83A00E2704A40	259296.49575709962	544981.14258844533	5
2010-09-08 00:00:00+02	167	52.881887999999996	6.936636	2.802	140	30.512	0.78900000000000003	0.78900000000000003	0101000020E61000006806F1811DBF1B400F5EBBB4E1704A40	259297.25761858645	544980.15713730233	5
2010-09-08 00:00:00+02	168	52.881880000000002	6.9366479999999999	2.9089999999999998	140	30.512	0.77600000000000002	0.77600000000000002	0101000020E61000008A743FA720BF1B408D7F9F71E1704A40	259298.08439803004	544979.28439157363	5
2010-09-08 00:00:00+02	169	52.881870999999997	6.9366589999999997	2.9089999999999998	140	30.512	0.76200000000000001	0.76200000000000001	0101000020E61000002904728923BF1B4039252026E1704A40	259298.84626011789	544978.29894067743	5
2010-09-08 00:00:00+02	170	52.881861000000001	6.9366709999999996	2.8149999999999999	140	30.512	0.79600000000000004	0.79600000000000004	0101000020E61000004B72C0AE26BF1B40164F3DD2E0704A40	259299.67781699868	544977.20367430546	5
2010-09-08 00:00:00+02	171	52.881852000000002	6.9366830000000004	2.887	139	30.512	0.80800000000000005	0.80800000000000005	0101000020E61000006EE00ED429BF1B40C3F4BD86E0704A40	259300.50698580506	544976.219668529	5
2010-09-08 00:00:00+02	172	52.881843000000003	6.9366950000000003	2.8330000000000002	140	30.84	0.77400000000000002	0.77400000000000002	0101000020E6100000904E5DF92CBF1B40709A3E3BE0704A40	259301.3361549406	544975.23566289525	5
2010-09-08 00:00:00+02	173	52.881833999999998	6.9367070000000002	2.746	139	30.84	0.80500000000000005	0.80500000000000005	0101000020E6100000B2BCAB1E30BF1B401C40BFEFDF704A40	259302.16532440571	544974.2516574075	5
2010-09-08 00:00:00+02	174	52.881824999999999	6.9367190000000001	2.7839999999999998	141	30.84	0.81000000000000005	0.81000000000000005	0101000020E6100000D42AFA4333BF1B40C9E53FA4DF704A40	259302.99449420045	544973.26765205746	5
2010-09-08 00:00:00+02	175	52.881816000000001	6.936731	2.871	142	30.84	0.79500000000000004	0.79500000000000004	0101000020E6100000F698486936BF1B40768BC058DF704A40	259303.82366432474	544972.28364684677	5
2010-09-08 00:00:00+02	176	52.881805999999997	6.9367429999999999	2.8780000000000001	139	30.84	0.72599999999999998	0.72599999999999998	0101000020E61000001807978E39BF1B4052B5DD04DF704A40	259304.65522331127	544971.18838132545	5
2010-09-08 00:00:00+02	177	52.881796999999999	6.9367549999999998	2.8969999999999998	139	30.84	0.71199999999999997	0.71199999999999997	0101000020E61000003A75E5B33CBF1B40FF5A5EB9DE704A40	259305.48439411283	544970.20437640196	5
2010-09-08 00:00:00+02	178	52.881787000000003	6.9367679999999998	2.8929999999999998	137	30.84	0.77900000000000003	0.77900000000000003	0101000020E6100000DFC14F1C40BF1B40DC847B65DE704A40	259306.3832599959	544969.1105561147	5
2010-09-08 00:00:00+02	179	52.881777999999997	6.9367799999999997	2.8929999999999998	137	30.84	0.73099999999999998	0.73099999999999998	0101000020E610000001309E4143BF1B40882AFC19DE704A40	259307.21243148856	544968.12655148935	5
2010-09-08 00:00:00+02	180	52.881768000000001	6.9367929999999998	2.827	139	30.84	0.70999999999999996	0.70999999999999996	0101000020E6100000A67C08AA46BF1B40655419C6DD704A40	259308.11129812995	544967.03273151896	5
2010-09-08 00:00:00+02	181	52.881757999999998	6.9368059999999998	2.9220000000000002	144	30.84	0.72299999999999998	0.72299999999999998	0101000020E61000004BC972124ABF1B40417E3672DD704A40	259309.01016516809	544965.9389117189	5
2010-09-08 00:00:00+02	182	52.881748999999999	6.9368179999999997	2.9449999999999998	141	30.84	0.75	0.75	0101000020E61000006D37C1374DBF1B40EE23B726DD704A40	259309.83933771349	544964.95490754431	5
2010-09-08 00:00:00+02	183	52.881739000000003	6.9368309999999997	2.915	141	30.84	0.77200000000000002	0.77200000000000002	0101000020E610000012842BA050BF1B40CB4DD4D2DC704A40	259310.73820550973	544963.86108806357	5
2010-09-08 00:00:00+02	184	52.881729999999997	6.9368429999999996	2.96	138	30.84	0.73899999999999999	0.73899999999999999	0101000020E610000034F279C553BF1B4077F35487DC704A40	259311.56737874652	544962.87708417478	5
2010-09-08 00:00:00+02	185	52.881720999999999	6.9368559999999997	2.8530000000000002	136	30.512	0.71899999999999997	0.71899999999999997	0101000020E6100000D93EE42D57BF1B402499D53BDC704A40	259312.46385859564	544961.89452546602	5
2010-09-08 00:00:00+02	186	52.881712	6.9368679999999996	2.8220000000000001	141	30.512	0.68200000000000005	0.68200000000000005	0101000020E6100000FBAC32535ABF1B40D13E56F0DB704A40	259313.29303250497	544960.91052187758	5
2010-09-08 00:00:00+02	187	52.881701999999997	6.9368790000000002	2.7989999999999999	138	30.512	0.76100000000000001	0.76100000000000001	0101000020E61000009B3C65355DBF1B40AD68739CDB704A40	259314.05728917388	544959.81381293165	5
2010-09-08 00:00:00+02	188	52.881694000000003	6.9368920000000003	2.8650000000000002	139	30.512	0.745	0.745	0101000020E61000004089CF9D60BF1B402B8A5759DB704A40	259314.95138131233	544958.94251512806	5
2010-09-08 00:00:00+02	189	52.881684999999997	6.9369040000000002	2.8650000000000002	139	30.512	0.67800000000000005	0.67800000000000005	0101000020E610000062F71DC363BF1B40D72FD80DDB704A40	259315.78055621032	544957.95851196372	5
2010-09-08 00:00:00+02	190	52.881675999999999	6.9369160000000001	2.806	140	30.512	0.79300000000000004	0.79300000000000004	0101000020E610000084656CE866BF1B4084D558C2DA704A40	259316.60973143781	544956.9745089421	5
2010-09-08 00:00:00+02	191	52.881667	6.936928	2.7989999999999999	141	30.512	0.78300000000000003	0.78300000000000003	0101000020E6100000A6D3BA0D6ABF1B40317BD976DA704A40	259317.43890699471	544955.99050606333	5
2010-09-08 00:00:00+02	192	52.881658000000002	6.9369399999999999	2.8580000000000001	140	30.512	0.78700000000000003	0.78700000000000003	0101000020E6100000C84109336DBF1B40DE205A2BDA704A40	259318.26808288143	544955.00650332333	5
2010-09-08 00:00:00+02	193	52.881649000000003	6.9369519999999998	2.738	142	30.84	0.76200000000000001	0.76200000000000001	0101000020E6100000EAAF575870BF1B408BC6DADFD9704A40	259319.09725909756	544954.02250072511	5
2010-09-08 00:00:00+02	194	52.881641000000002	6.9369639999999997	2.746	147	30.512	0.73099999999999998	0.73099999999999998	0101000020E61000000C1EA67D73BF1B4008E8BE9CD9704A40	259319.92404677265	544953.14975871856	5
2010-09-08 00:00:00+02	195	52.881632000000003	6.9369759999999996	2.9529999999999998	142	30.512	0.73899999999999999	0.73899999999999999	0101000020E61000002E8CF4A276BF1B40B58D3F51D9704A40	259320.75322362949	544952.16575640673	5
2010-09-08 00:00:00+02	196	52.881624000000002	6.9369880000000004	2.8860000000000001	139	30.184000000000001	0.78600000000000003	0.78600000000000003	0101000020E610000051FA42C879BF1B4032AF230ED9704A40	259321.58001190861	544951.29301467619	5
2010-09-08 00:00:00+02	197	52.881616000000001	6.9370000000000003	2.7989999999999999	138	30.184000000000001	0.71399999999999997	0.71399999999999997	0101000020E6100000736891ED7CBF1B40AFD007CBD8704A40	259322.40680048062	544950.4202730885	5
2010-09-08 00:00:00+02	198	52.881607000000002	6.9370120000000002	2.8300000000000001	140	30.184000000000001	0.76400000000000001	0.76400000000000001	0101000020E610000095D6DF1280BF1B405C76887FD8704A40	259323.23597828945	544949.43627120194	5
2010-09-08 00:00:00+02	199	52.881599000000001	6.9370240000000001	2.847	140	30.184000000000001	0.72499999999999998	0.72499999999999998	0101000020E6100000B7442E3883BF1B40D9976C3CD8704A40	259324.06276746519	544948.56352989632	5
2010-09-08 00:00:00+02	200	52.881590000000003	6.937036	2.847	140	29.856000000000002	0.749	0.749	0101000020E6100000D9B27C5D86BF1B40863DEDF0D7704A40	259324.89194591471	544947.57952829008	5
2010-09-08 00:00:00+02	201	52.881582000000002	6.9370469999999997	2.8500000000000001	141	29.527999999999999	0.69399999999999995	0.69399999999999995	0101000020E61000007842AF3F89BF1B40035FD1ADD7704A40	259325.6514292002	544946.70534205122	5
2010-09-08 00:00:00+02	202	52.881573000000003	6.9370589999999996	2.8359999999999999	141	29.527999999999999	0.754	0.754	0101000020E61000009AB0FD648CBF1B40B0045262D7704A40	259326.48060827667	544945.72134071693	5
2010-09-08 00:00:00+02	203	52.881565000000002	6.9370710000000004	2.7719999999999998	143	29.856000000000002	0.80900000000000005	0.80900000000000005	0101000020E6100000BD1E4C8A8FBF1B402D26361FD7704A40	259327.3073986487	544944.84859996452	5
2010-09-08 00:00:00+02	204	52.881556000000003	6.9370820000000002	2.6709999999999998	141	30.184000000000001	0.72899999999999998	0.72899999999999998	0101000020E61000005CAE7E6C92BF1B40DACBB6D3D6704A40	259328.06927183169	544943.86315366649	5
2010-09-08 00:00:00+02	205	52.881546999999998	6.9370940000000001	2.7530000000000001	140	30.184000000000001	0.75600000000000001	0.75600000000000001	0101000020E61000007E1CCD9195BF1B4086713788D6704A40	259328.89845186472	544942.87915274734	5
2010-09-08 00:00:00+02	206	52.881537999999999	6.9371049999999999	2.7810000000000001	139	30.184000000000001	0.79500000000000004	0.79500000000000004	0101000020E61000001DACFF7398BF1B403317B83CD6704A40	259329.6603256659	544941.89370669948	5
2010-09-08 00:00:00+02	207	52.881529	6.9371159999999996	2.8220000000000001	141	30.512	0.81499999999999995	0.81499999999999995	0101000020E6100000BC3B32569BBF1B40E0BC38F1D5704A40	259330.42219976889	544940.90826077131	5
2010-09-08 00:00:00+02	208	52.881520999999999	6.9371280000000004	2.875	140	30.512	0.84699999999999998	0.84699999999999998	0101000020E6100000DFA9807B9EBF1B405DDE1CAED5704A40	259331.24899164191	544940.03552068886	5
2010-09-08 00:00:00+02	209	52.881511000000003	6.9371400000000003	2.875	140	30.512	0.85499999999999998	0.85499999999999998	0101000020E61000000118CFA0A1BF1B403A083A5AD5704A40	259332.08056208698	544938.9402598762	5
2010-09-08 00:00:00+02	210	52.881503000000002	6.9371510000000001	2.8439999999999999	140	30.84	0.84199999999999997	0.84199999999999997	0101000020E6100000A0A70183A4BF1B40B7291E17D5704A40	259332.84004796739	544938.06607476529	5
2010-09-08 00:00:00+02	211	52.881494000000004	6.937163	2.8500000000000001	142	30.84	0.82699999999999996	0.82699999999999996	0101000020E6100000C21550A8A7BF1B4064CF9ECBD4704A40	259333.66922991816	544937.08207465895	5
2010-09-08 00:00:00+02	212	52.881484999999998	6.9371739999999997	2.8109999999999999	140	30.84	0.85799999999999998	0.85799999999999998	0101000020E610000061A5828AAABF1B4010751F80D4704A40	259334.43110555637	544936.09662936116	5
2010-09-08 00:00:00+02	213	52.881476999999997	6.9371859999999996	2.7170000000000001	140	30.84	0.85999999999999999	0.85999999999999999	0101000020E61000008313D1AFADBF1B408D96033DD4704A40	259335.25789894263	544935.22388996358	5
2010-09-08 00:00:00+02	214	52.881467999999998	6.9371970000000003	2.8839999999999999	139	30.512	0.873	0.873	0101000020E610000023A30392B0BF1B403A3C84F1D3704A40	259336.01977518166	544934.23844491632	5
2010-09-08 00:00:00+02	215	52.881459999999997	6.937208	2.782	138	30.512	0.85099999999999998	0.85099999999999998	0101000020E6100000C2323674B3BF1B40B75D68AED3704A40	259336.77926247957	544933.36426042148	5
2010-09-08 00:00:00+02	216	52.881450999999998	6.9372199999999999	2.7839999999999998	135	30.512	0.85599999999999998	0.85599999999999998	0101000020E6100000E4A08499B6BF1B406403E962D3704A40	259337.60844600014	544932.38026099198	5
2010-09-08 00:00:00+02	217	52.881442999999997	6.9372319999999998	2.843	137	30.512	0.88	0.88	0101000020E6100000060FD3BEB9BF1B40E124CD1FD3704A40	259338.43524057002	544931.50752213167	5
2010-09-08 00:00:00+02	218	52.881425	6.9372559999999996	2.8050000000000002	140	30.84	0.86599999999999999	0.86599999999999999	0101000020E61000004AEB6F09C0BF1B403B70CE88D2704A40	259340.09360922233	544929.53952397627	5
2010-09-08 00:00:00+02	219	52.881416000000002	6.9372670000000003	2.7770000000000001	141	30.84	0.86499999999999999	0.86499999999999999	0101000020E6100000EA7AA2EBC2BF1B40E8154F3DD2704A40	259340.85548729548	544928.554079692	5
2010-09-08 00:00:00+02	220	52.881407000000003	6.9372790000000002	2.8170000000000002	136	30.84	0.86099999999999999	0.86099999999999999	0101000020E61000000CE9F010C6BF1B4095BBCFF1D1704A40	259341.68467243185	544927.5700809554	5
2010-09-08 00:00:00+02	221	52.881397999999997	6.9372920000000002	2.847	136	31.167999999999999	0.874	0.874	0101000020E6100000B1355B79C9BF1B40416150A6D1704A40	259342.58116467216	544926.58752781001	5
2010-09-08 00:00:00+02	222	52.881388999999999	6.9373040000000001	2.827	139	31.167999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000D3A3A99ECCBF1B40EE06D15AD1704A40	259343.41035048134	544925.60352937062	5
2010-09-08 00:00:00+02	223	52.88138	6.937316	2.8500000000000001	141	31.495999999999999	0.85599999999999998	0.85599999999999998	0101000020E6100000F511F8C3CFBF1B409BAC510FD1704A40	259344.23953661995	544924.61953107244	5
2010-09-08 00:00:00+02	224	52.881371000000001	6.9373279999999999	2.899	143	31.824000000000002	0.89100000000000001	0.89100000000000001	0101000020E6100000178046E9D2BF1B404852D2C3D0704A40	259345.06872308807	544923.63553291361	5
2010-09-08 00:00:00+02	225	52.881362000000003	6.9373399999999998	2.7970000000000002	143	31.824000000000002	0.88600000000000001	0.88600000000000001	0101000020E610000039EE940ED6BF1B40F5F75278D0704A40	259345.89790988562	544922.65153490403	5
2010-09-08 00:00:00+02	226	52.881352999999997	6.9373519999999997	2.7970000000000002	143	32.152000000000001	0.85599999999999998	0.85599999999999998	0101000020E61000005B5CE333D9BF1B40A19DD32CD0704A40	259346.72709701283	544921.66753702937	5
2010-09-08 00:00:00+02	227	52.881343999999999	6.9373649999999998	2.8719999999999999	143	32.152000000000001	0.873	0.873	0101000020E610000000A94D9CDCBF1B404E4354E1CF704A40	259347.62359132641	544920.68498481729	5
2010-09-08 00:00:00+02	228	52.881335999999997	6.9373760000000004	2.8769999999999998	142	32.152000000000001	0.84799999999999998	0.84799999999999998	0101000020E6100000A038807EDFBF1B40CB64389ECF704A40	259348.38308275543	544919.81080213736	5
2010-09-08 00:00:00+02	229	52.881326999999999	6.9373880000000003	2.8769999999999998	142	32.152000000000001	0.88300000000000001	0.88300000000000001	0101000020E6100000C2A6CEA3E2BF1B40780AB952CF704A40	259349.21227085276	544918.82680469158	5
2010-09-08 00:00:00+02	230	52.881318	6.9374010000000004	2.8940000000000001	139	32.152000000000001	0.80600000000000005	0.80600000000000005	0101000020E610000067F3380CE6BF1B4025B03907CF704A40	259350.10876617618	544917.84425293398	5
2010-09-08 00:00:00+02	231	52.881309000000002	6.9374130000000003	2.9380000000000002	139	32.479999999999997	0.77900000000000003	0.77900000000000003	0101000020E610000089618731E9BF1B40D255BABBCE704A40	259350.93795494642	544916.86025578249	5
2010-09-08 00:00:00+02	232	52.881300000000003	6.9374250000000002	2.8620000000000001	140	32.479999999999997	0.80700000000000005	0.80700000000000005	0101000020E6100000ABCFD556ECBF1B407FFB3A70CE704A40	259351.76714404603	544915.87625877233	5
2010-09-08 00:00:00+02	233	52.881290999999997	6.9374370000000001	2.8759999999999999	140	32.479999999999997	0.75600000000000001	0.75600000000000001	0101000020E6100000CD3D247CEFBF1B402BA1BB24CE704A40	259352.59633347549	544914.89226189826	5
2010-09-08 00:00:00+02	234	52.881281000000001	6.937449	2.9430000000000001	143	32.479999999999997	0.78600000000000003	0.78600000000000003	0101000020E6100000EFAB72A1F2BF1B4008CBD8D0CD704A40	259353.42791284612	544913.79700475605	5
2010-09-08 00:00:00+02	235	52.881273	6.937462	2.923	137	32.479999999999997	0.73399999999999999	0.73399999999999999	0101000020E610000094F8DC09F6BF1B4085ECBC8DCD704A40	259354.32202028742	544912.92571419838	5
2010-09-08 00:00:00+02	236	52.881264000000002	6.9374739999999999	2.9449999999999998	139	32.479999999999997	0.77500000000000002	0.77500000000000002	0101000020E6100000B6662B2FF9BF1B4032923D42CD704A40	259355.15121071902	544911.94171776553	5
2010-09-08 00:00:00+02	237	52.881253999999998	6.937487	3.044	141	32.479999999999997	0.75600000000000001	0.75600000000000001	0101000020E61000005BB39597FCBF1B400EBC5AEECC704A40	259356.05009814262	544910.84790668346	5
2010-09-08 00:00:00+02	238	52.881245	6.9374989999999999	2.9039999999999999	139	32.152000000000001	0.81100000000000005	0.81100000000000005	0101000020E61000007D21E4BCFFBF1B40BB61DBA2CC704A40	259356.87928926531	544909.86391054944	5
2010-09-08 00:00:00+02	239	52.881236000000001	6.9375119999999999	2.9039999999999999	139	32.152000000000001	0.77200000000000002	0.77200000000000002	0101000020E6100000226E4E2503C01B4068075C57CC704A40	259357.77578773873	544908.88136021129	5
2010-09-08 00:00:00+02	240	52.881225999999998	6.9375249999999999	2.9780000000000002	141	32.152000000000001	0.76800000000000002	0.76800000000000002	0101000020E6100000C7BAB88D06C01B4044317903CC704A40	259358.67467629729	544907.78754961572	5
2010-09-08 00:00:00+02	241	52.881216000000002	6.937538	2.968	136	32.479999999999997	0.72199999999999998	0.72199999999999998	0101000020E61000006C0723F609C01B40215B96AFCB704A40	259359.57356525265	544906.69373919186	5
2010-09-08 00:00:00+02	242	52.881205999999999	6.9375499999999999	2.8929999999999998	137	32.152000000000001	0.75600000000000001	0.75600000000000001	0101000020E61000008E75711B0DC01B40FD84B35BCB704A40	259360.40514753785	544905.59848323802	5
2010-09-08 00:00:00+02	243	52.881197	6.9375629999999999	2.8399999999999999	138	32.152000000000001	0.72699999999999998	0.72699999999999998	0101000020E610000033C2DB8310C01B40AA2A3410CB704A40	259361.30164748486	544904.61593355099	5
2010-09-08 00:00:00+02	244	52.881186999999997	6.9375749999999998	2.996	139	32.152000000000001	0.77800000000000002	0.77800000000000002	0101000020E610000055302AA913C01B40865451BCCA704A40	259362.13323049928	544903.52067789645	5
2010-09-08 00:00:00+02	245	52.881177000000001	6.9375869999999997	2.944	141	32.152000000000001	0.746	0.746	0101000020E6100000779E78CE16C01B40637E6E68CA704A40	259362.96481387981	544902.42542238371	5
2010-09-08 00:00:00+02	246	52.881168000000002	6.9375989999999996	3.0009999999999999	143	32.152000000000001	0.71799999999999997	0.71799999999999997	0101000020E6100000990CC7F319C01B401024EF1CCA704A40	259363.79400778533	544901.44142743025	5
2010-09-08 00:00:00+02	247	52.881158999999997	6.9376119999999997	2.96	141	32.152000000000001	0.67700000000000005	0.67700000000000005	0101000020E61000003E59315C1DC01B40BCC96FD1C9704A40	259364.69050915883	544900.45887836814	5
2010-09-08 00:00:00+02	248	52.881149999999998	6.9376239999999996	2.972	141	31.824000000000002	0.69699999999999995	0.69699999999999995	0101000020E610000060C77F8120C01B40696FF085C9704A40	259365.51970373699	544899.4748837098	5
2010-09-08 00:00:00+02	249	52.881141	6.9376369999999996	2.972	141	31.824000000000002	0.66400000000000003	0.66400000000000003	0101000020E61000000514EAE923C01B401615713AC9704A40	259366.41620581073	544898.49233496643	5
2010-09-08 00:00:00+02	250	52.881132999999998	6.9376490000000004	2.9460000000000002	141	31.495999999999999	0.68999999999999995	0.68999999999999995	0101000020E61000002882380F27C01B40933655F7C8704A40	259367.24301114387	544897.61960101384	5
2010-09-08 00:00:00+02	251	52.881124	6.9376600000000002	2.9049999999999998	138	31.167999999999999	0.77200000000000002	0.77200000000000002	0101000020E6100000C7116BF129C01B4040DCD5ABC8704A40	259368.0048995142	544896.63416099723	5
2010-09-08 00:00:00+02	252	52.881115000000001	6.9376720000000001	2.9119999999999999	142	30.84	0.69799999999999995	0.69799999999999995	0101000020E6100000E97FB9162DC01B40ED815660C8704A40	259368.83409539232	544895.65016690502	5
2010-09-08 00:00:00+02	253	52.881106000000003	6.937684	2.8940000000000001	141	30.512	0.80900000000000005	0.80900000000000005	0101000020E61000000BEE073C30C01B409A27D714C8704A40	259369.66329159978	544894.66617295658	5
2010-09-08 00:00:00+02	254	52.881096999999997	6.9376959999999999	2.9529999999999998	139	30.184000000000001	0.78900000000000003	0.78900000000000003	0101000020E61000002D5C566133C01B4046CD57C9C7704A40	259370.49248813692	544893.68217914458	5
2010-09-08 00:00:00+02	255	52.881089000000003	6.9377079999999998	2.915	139	29.856000000000002	0.82199999999999995	0.82199999999999995	0101000020E61000004FCAA48636C01B40C4EE3B86C7704A40	259371.3192949954	544892.8094458885	5
2010-09-08 00:00:00+02	256	52.881079999999997	6.9377209999999998	2.9260000000000002	140	29.527999999999999	0.83499999999999996	0.83499999999999996	0101000020E6100000F4160FEF39C01B407094BC3AC7704A40	259372.21579943202	544891.82689821487	5
2010-09-08 00:00:00+02	257	52.881070999999999	6.9377329999999997	2.9500000000000002	141	29.199000000000002	0.81799999999999995	0.81799999999999995	0101000020E610000016855D143DC01B401D3A3DEFC6704A40	259373.04499695293	544890.84290484281	5
2010-09-08 00:00:00+02	258	52.881062999999997	6.9377449999999996	2.948	142	28.870999999999999	0.80200000000000005	0.80200000000000005	0101000020E610000038F3AB3940C01B409A5B21ACC6704A40	259373.87180473885	544889.97017202037	5
2010-09-08 00:00:00+02	259	52.881053999999999	6.9377570000000004	2.948	142	28.542999999999999	0.67800000000000005	0.67800000000000005	0101000020E61000005B61FA5E43C01B404701A260C6704A40	259374.70100290072	544888.9861789284	5
2010-09-08 00:00:00+02	260	52.881045	6.9377690000000003	2.9009999999999998	139	28.215	0.70199999999999996	0.70199999999999996	0101000020E61000007DCF488446C01B40F4A62215C6704A40	259375.53020139196	544888.00218598382	5
2010-09-08 00:00:00+02	261	52.881036999999999	6.9377810000000002	2.8490000000000002	137	27.887	0.746	0.746	0101000020E61000009F3D97A949C01B4071C806D2C5704A40	259376.35701009311	544887.12945358595	5
2010-09-08 00:00:00+02	262	52.881028999999998	6.9377930000000001	2.9449999999999998	139	27.887	0.75700000000000001	0.75700000000000001	0101000020E6100000C1ABE5CE4CC01B40EEE9EA8EC5704A40	259377.18381908696	544886.25672132871	5
2010-09-08 00:00:00+02	263	52.881019999999999	6.9378039999999999	2.9089999999999998	144	27.559000000000001	0.76200000000000001	0.76200000000000001	0101000020E6100000603B18B14FC01B409B8F6B43C5704A40	259377.9457111801	544885.27128286834	5
2010-09-08 00:00:00+02	264	52.881011000000001	6.9378159999999998	2.9950000000000001	142	27.231000000000002	0.77400000000000002	0.77400000000000002	0101000020E610000082A966D652C01B404835ECF7C4704A40	259378.77491093916	544884.28729047789	5
2010-09-08 00:00:00+02	265	52.881002000000002	6.9378279999999997	2.9089999999999998	145	27.231000000000002	0.79500000000000004	0.79500000000000004	0101000020E6100000A417B5FB55C01B40F5DA6CACC4704A40	259379.60411102761	544883.30329822458	5
2010-09-08 00:00:00+02	266	52.880992999999997	6.9378390000000003	2.899	136	26.902999999999999	0.82199999999999995	0.82199999999999995	0101000020E610000044A7E7DD58C01B40A180ED60C4704A40	259380.36600405461	544882.31786014931	5
2010-09-08 00:00:00+02	267	52.880985000000003	6.9378510000000002	2.8559999999999999	144	26.574999999999999	0.70499999999999996	0.70499999999999996	0101000020E6100000661536035CC01B401FA2D11DC4704A40	259381.19281456177	544881.44512857334	5
2010-09-08 00:00:00+02	268	52.880977000000001	6.9378630000000001	2.859	139	26.247	0.78900000000000003	0.78900000000000003	0101000020E6100000888384285FC01B409CC3B5DAC3704A40	259382.01962536183	544880.57239713916	5
2010-09-08 00:00:00+02	269	52.880969	6.937875	2.859	139	26.247	0.76800000000000002	0.76800000000000002	0101000020E6100000AAF1D24D62C01B4019E59997C3704A40	259382.84643645462	544879.69966584514	5
2010-09-08 00:00:00+02	270	52.880960000000002	6.9378880000000001	2.919	140	26.247	0.77400000000000002	0.77400000000000002	0101000020E61000004F3E3DB665C01B40C68A1A4CC3704A40	259383.74294556348	544878.71712030319	5
2010-09-08 00:00:00+02	271	52.880952000000001	6.9379	2.988	143	26.574999999999999	0.77200000000000002	0.77200000000000002	0101000020E610000071AC8BDB68C01B4043ACFE08C3704A40	259384.56975727261	544877.84438929963	5
2010-09-08 00:00:00+02	272	52.880943000000002	6.9379119999999999	2.9009999999999998	137	26.574999999999999	0.76300000000000001	0.76300000000000001	0101000020E6100000931ADA006CC01B40F0517FBDC2704A40	259385.39895959434	544876.86039804155	5
2010-09-08 00:00:00+02	273	52.880932999999999	6.9379239999999998	2.8660000000000001	137	26.902999999999999	0.749	0.749	0101000020E6100000B58828266FC01B40CC7B9C69C2704A40	259386.23055258408	544875.76514652022	5
2010-09-08 00:00:00+02	274	52.880924999999998	6.9379359999999997	2.8799999999999999	136	26.902999999999999	0.81100000000000005	0.81100000000000005	0101000020E6100000D7F6764B72C01B40499D8026C2704A40	259387.05736522662	544874.89241594204	5
2010-09-08 00:00:00+02	275	52.880916999999997	6.9379479999999996	2.8900000000000001	143	26.902999999999999	0.75700000000000001	0.75700000000000001	0101000020E6100000F964C57075C01B40C6BE64E3C1704A40	259387.88417816197	544874.01968550647	5
2010-09-08 00:00:00+02	276	52.880909000000003	6.9379609999999996	2.8919999999999999	141	26.574999999999999	0.76600000000000001	0.76600000000000001	0101000020E61000009EB12FD978C01B4044E048A0C1704A40	259388.77829890925	544873.14840129053	5
2010-09-08 00:00:00+02	277	52.880899999999997	6.9379730000000004	2.9700000000000002	141	26.247	0.78100000000000003	0.78100000000000003	0101000020E6100000C11F7EFE7BC01B40F085C954C1704A40	259389.60750285574	544872.16441074945	5
2010-09-08 00:00:00+02	278	52.880892000000003	6.9379850000000003	2.9119999999999999	139	26.247	0.76600000000000001	0.76600000000000001	0101000020E6100000E38DCC237FC01B406EA7AD11C1704A40	259390.43431670015	544871.29168074694	5
2010-09-08 00:00:00+02	279	52.880882999999997	6.9379970000000002	2.9119999999999999	139	25.919	0.77000000000000002	0.77000000000000002	0101000020E610000005FC1A4982C01B401A4D2EC6C0704A40	259391.26352128742	544870.30769048946	5
2010-09-08 00:00:00+02	280	52.880875000000003	6.9380090000000001	2.855	141	25.591000000000001	0.81799999999999995	0.81799999999999995	0101000020E6100000276A696E85C01B40986E1283C0704A40	259392.09033573576	544869.43496077217	5
2010-09-08 00:00:00+02	281	52.880865999999997	6.938021	2.9430000000000001	142	25.262	0.79000000000000004	0.79000000000000004	0101000020E610000049D8B79388C01B4044149337C0704A40	259392.91954096383	544868.45097079151	5
2010-09-08 00:00:00+02	282	52.880856999999999	6.9380329999999999	2.9239999999999999	143	25.262	0.78100000000000003	0.78100000000000003	0101000020E61000006B4606B98BC01B40F1B913ECBF704A40	259393.74874652125	544867.46698095975	5
2010-09-08 00:00:00+02	283	52.880848999999998	6.9380439999999997	2.9079999999999999	143	24.934000000000001	0.83099999999999996	0.83099999999999996	0101000020E61000000AD6389B8EC01B406EDBF7A8BF704A40	259394.50825427449	544866.59280550492	5
2010-09-08 00:00:00+02	284	52.880839999999999	6.9380559999999996	2.899	140	24.934000000000001	0.79300000000000004	0.79300000000000004	0101000020E61000002C4487C091C01B401B81785DBF704A40	259395.33746045906	544865.6088159394	5
2010-09-08 00:00:00+02	285	52.880831999999998	6.9380689999999996	2.9260000000000002	142	24.934000000000001	0.78100000000000003	0.78100000000000003	0101000020E6100000D190F12895C01B4098A25C1ABF704A40	259396.23158405075	544864.73753309425	5
2010-09-08 00:00:00+02	286	52.880822999999999	6.9380810000000004	2.9329999999999998	140	24.606000000000002	0.73899999999999999	0.73899999999999999	0101000020E6100000F4FE3F4E98C01B404548DDCEBE704A40	259397.06079088949	544863.75354382885	5
2010-09-08 00:00:00+02	287	52.880814999999998	6.9380930000000003	2.8660000000000001	141	24.606000000000002	0.80800000000000005	0.80800000000000005	0101000020E6100000166D8E739BC01B40C269C18BBE704A40	259397.88760746119	544862.88081509562	5
2010-09-08 00:00:00+02	288	52.880806	6.9381050000000002	2.879	140	24.606000000000002	0.81200000000000006	0.81200000000000006	0101000020E610000038DBDC989EC01B406F0F4240BE704A40	259398.71681494091	544861.89682610938	5
2010-09-08 00:00:00+02	289	52.880797000000001	6.9381170000000001	2.879	140	24.606000000000002	0.77100000000000002	0.77100000000000002	0101000020E61000005A492BBEA1C01B401CB5C2F4BD704A40	259399.54602275	544860.91283726762	5
2010-09-08 00:00:00+02	290	52.880788000000003	6.938129	2.8969999999999998	139	24.606000000000002	0.81200000000000006	0.81200000000000006	0101000020E61000007CB779E3A4C01B40C95A43A9BD704A40	259400.37523088855	544859.92884856882	5
2010-09-08 00:00:00+02	291	52.880778999999997	6.938142	2.9660000000000002	145	24.934000000000001	0.71199999999999997	0.71199999999999997	0101000020E61000002104E44BA8C01B407500C45DBD704A40	259401.27174707357	544858.94630625832	5
2010-09-08 00:00:00+02	292	52.880769000000001	6.9381539999999999	2.8500000000000001	140	24.934000000000001	0.74199999999999999	0.74199999999999999	0101000020E610000043723271ABC01B40522AE109BD704A40	259402.10334657517	544857.85105746449	5
2010-09-08 00:00:00+02	293	52.880760000000002	6.9381659999999998	2.9870000000000001	140	24.934000000000001	0.74099999999999999	0.74099999999999999	0101000020E610000065E08096AEC01B40FFCF61BEBC704A40	259402.93255573444	544856.86706920108	5
2010-09-08 00:00:00+02	294	52.880750999999997	6.9381779999999997	2.956	141	24.934000000000001	0.66300000000000003	0.66300000000000003	0101000020E6100000874ECFBBB1C01B40AB75E272BC704A40	259403.76176522335	544855.88308107795	5
2010-09-08 00:00:00+02	295	52.880741	6.9381909999999998	3.375	139	24.606000000000002	0.83199999999999996	0.83199999999999996	0101000020E61000002C9B3924B5C01B40889FFF1EBC704A40	259404.66067356145	544854.7892790098	5
2010-09-08 00:00:00+02	296	52.880730999999997	6.938205	3.165	140	24.277999999999999	0.73699999999999999	0.73699999999999999	0101000020E610000054C6BFCFB8C01B4064C91CCBBB704A40	259405.6268900861	544853.69692341913	5
2010-09-08 00:00:00+02	297	52.880721000000001	6.938218	3.1669999999999998	140	24.277999999999999	0.83899999999999997	0.83899999999999997	0101000020E6100000F9122A38BCC01B4041F33977BB704A40	259406.52579923265	544852.6031216993	5
2010-09-08 00:00:00+02	298	52.880712000000003	6.9382299999999999	3.1669999999999998	140	23.949999999999999	0.84999999999999998	0.84999999999999998	0101000020E61000001B81785DBFC01B40EE98BA2BBB704A40	259407.35501014948	544851.61913418886	5
2010-09-08 00:00:00+02	299	52.880702999999997	6.9382429999999999	3.0489999999999999	143	23.949999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000C0CDE2C5C2C01B409A3E3BE0BA704A40	259408.25152922835	544850.63659317361	5
2010-09-08 00:00:00+02	300	52.880693999999998	6.938256	3.0609999999999999	139	23.622	0.85199999999999998	0.85199999999999998	0101000020E6100000651A4D2EC6C01B4047E4BB94BA704A40	259409.14804866401	544849.65405231854	5
2010-09-08 00:00:00+02	301	52.880685	6.938269	3.0859999999999999	142	23.622	0.81999999999999995	0.81999999999999995	0101000020E61000000A67B796C9C01B40F4893C49BA704A40	259410.04456845674	544848.67151163367	5
2010-09-08 00:00:00+02	302	52.880674999999997	6.9382809999999999	2.633	148	23.622	0.79900000000000004	0.79900000000000004	0101000020E61000002CD505BCCCC01B40D0B359F5B9704A40	259410.87617161695	544847.57626434474	5
2010-09-08 00:00:00+02	303	52.880665999999998	6.938294	2.7440000000000002	142	23.622	0.80700000000000005	0.80700000000000005	0101000020E6100000D1217024D0C01B407D59DAA9B9704A40	259411.77269212966	544846.59372397559	5
2010-09-08 00:00:00+02	304	52.880656999999999	6.9383080000000001	3.331	142	23.622	0.876	0.876	0101000020E6100000F94CF6CFD3C01B402AFF5A5EB9704A40	259412.73652090167	544845.61263018323	5
2010-09-08 00:00:00+02	305	52.880648999999998	6.93832	2.8220000000000001	138	23.622	0.83899999999999997	0.83899999999999997	0101000020E61000001BBB44F5D6C01B40A7203F1BB9704A40	259413.56334328186	544844.7399041201	5
2010-09-08 00:00:00+02	306	52.880814999999998	6.9386089999999996	0.69499999999999995	343	27.887	0.73999999999999999	0.73999999999999999	0101000020E6100000D0ECBAB722C11B40C269C18BBE704A40	259432.6183591474	544863.62718168786	5
2010-09-08 00:00:00+02	307	52.88082	6.9386039999999998	1.996	338	27.887	0.72699999999999998	0.72699999999999998	0101000020E610000042942F6821C11B40D4D4B2B5BE704A40	259432.26986395149	544864.17625016684	5
2010-09-08 00:00:00+02	308	52.880828000000001	6.9385950000000003	2.3199999999999998	316	27.887	0.57399999999999995	0.57399999999999995	0101000020E6100000A9C1340C1FC11B4057B3CEF8BE704A40	259431.64496416197	544865.05331310711	5
2010-09-08 00:00:00+02	309	52.880834999999998	6.9385839999999996	2.4500000000000002	322	27.887	0.52400000000000002	0.52400000000000002	0101000020E61000000932022A1CC11B4009168733BF704A40	259430.88784070089	544865.81622241612	5
2010-09-08 00:00:00+02	310	52.880842999999999	6.9385750000000002	2.3559999999999999	318	27.887	0.47999999999999998	0.47999999999999998	0101000020E6100000705F07CE19C11B408CF4A276BF704A40	259430.26294136146	544866.69328553951	5
2010-09-08 00:00:00+02	311	52.880851	6.9385649999999996	2.448	326	27.887	0.379	0.379	0101000020E610000053AEF02E17C11B400FD3BEB9BF704A40	259429.57073464201	544867.56890209077	5
2010-09-08 00:00:00+02	312	52.880858000000003	6.9385529999999997	2.448	326	27.887	0.54300000000000004	0.54300000000000004	0101000020E61000003140A20914C11B40C23577F4BF704A40	259428.74630429797	544868.33036509191	5
2010-09-08 00:00:00+02	313	52.880865999999997	6.938542	2.5070000000000001	321	28.215	0.51100000000000001	0.51100000000000001	0101000020E610000092B06F2711C11B4044149337C0704A40	259427.98679049901	544869.20453523612	5
2010-09-08 00:00:00+02	314	52.880873999999999	6.9385320000000004	2.5049999999999999	320	28.542999999999999	0.44400000000000001	0.44400000000000001	0101000020E610000076FF58880EC11B40C7F2AE7AC0704A40	259427.29458453303	544870.08015211765	5
2010-09-08 00:00:00+02	315	52.880882	6.9385209999999997	2.464	319	28.542999999999999	0.35399999999999998	0.35399999999999998	0101000020E6100000D66F26A60BC11B404AD1CABDC0704A40	259426.53507125878	544870.95432249026	5
2010-09-08 00:00:00+02	316	52.880890000000001	6.9385110000000001	2.3820000000000001	321	28.542999999999999	0.41999999999999998	0.41999999999999998	0101000020E6100000BABE0F0709C11B40CDAFE600C1704A40	259425.84286579353	544871.82993957587	5
2010-09-08 00:00:00+02	317	52.880898000000002	6.9385009999999996	2.452	319	28.870999999999999	0.39900000000000002	0.39900000000000002	0101000020E61000009D0DF96706C11B40508E0244C1704A40	259425.15066057217	544872.7055567631	5
2010-09-08 00:00:00+02	318	52.880906000000003	6.938491	2.444	322	28.870999999999999	0.42399999999999999	0.42399999999999999	0101000020E6100000815CE2C803C11B40D36C1E87C1704A40	259424.45845559496	544873.58117405046	5
2010-09-08 00:00:00+02	319	52.880913999999997	6.9384800000000002	2.456	321	28.870999999999999	0.495	0.495	0101000020E6100000E2CCAFE600C11B40554B3ACAC1704A40	259423.69894335818	544874.45534486487	5
2010-09-08 00:00:00+02	320	52.880921999999998	6.9384699999999997	2.4870000000000001	321	28.870999999999999	0.435	0.435	0101000020E6100000C51B9947FEC01B40D829560DC2704A40	259423.00673888141	544875.33096235991	5
2010-09-08 00:00:00+02	321	52.880929999999999	6.9384589999999999	2.4870000000000001	321	28.870999999999999	0.45600000000000002	0.45600000000000002	0101000020E6100000268C6665FBC01B405B087250C2704A40	259422.24722716949	544876.20513339969	5
2010-09-08 00:00:00+02	322	52.880938	6.9384490000000003	2.4620000000000002	321	28.870999999999999	0.41399999999999998	0.41399999999999998	0101000020E61000000ADB4FC6F8C01B40DEE68D93C2704A40	259421.55502319327	544877.08075110021	5
2010-09-08 00:00:00+02	323	52.880946000000002	6.9384389999999998	2.5219999999999998	321	29.199000000000002	0.45100000000000001	0.45100000000000001	0101000020E6100000ED293927F6C01B4061C5A9D6C2704A40	259420.86281946104	544877.95636889804	5
2010-09-08 00:00:00+02	324	52.880952999999998	6.9384290000000002	2.4060000000000001	318	29.199000000000002	0.53300000000000003	0.53300000000000003	0101000020E6100000D1782288F3C01B4013286211C3704A40	259420.17300709008	544878.72072640818	5
2010-09-08 00:00:00+02	325	52.880960000000002	6.9384189999999997	2.3849999999999998	321	29.199000000000002	0.44400000000000001	0.44400000000000001	0101000020E6100000B4C70BE9F0C01B40C68A1A4CC3704A40	259419.48319493263	544879.48508401564	5
2010-09-08 00:00:00+02	326	52.880968000000003	6.9384100000000002	2.4540000000000002	322	29.199000000000002	0.59999999999999998	0.59999999999999998	0101000020E61000001BF5108DEEC01B404969368FC3704A40	259418.858299324	544880.36214860622	5
2010-09-08 00:00:00+02	327	52.880974999999999	6.9383999999999997	2.452	321	28.870999999999999	0.48499999999999999	0.48499999999999999	0101000020E6100000FE43FAEDEBC01B40FBCBEEC9C3704A40	259418.16848759836	544881.1265063989	5
2010-09-08 00:00:00+02	328	52.880982000000003	6.9383900000000001	2.4420000000000002	321	28.870999999999999	0.438	0.438	0101000020E6100000E292E34EE9C01B40AE2EA704C4704A40	259417.47867608618	544881.89086428809	5
2010-09-08 00:00:00+02	329	52.880989999999997	6.9383800000000004	2.3900000000000001	320	28.542999999999999	0.48599999999999999	0.48599999999999999	0101000020E6100000C6E1CCAFE6C01B40300DC347C4704A40	259416.78647374554	544882.76648267068	5
2010-09-08 00:00:00+02	330	52.880997000000001	6.9383710000000001	2.3889999999999998	320	28.215	0.433	0.433	0101000020E61000002C0FD253E4C01B40E36F7B82C4704A40	259416.16397005334	544883.53228721803	5
2010-09-08 00:00:00+02	331	52.881003999999997	6.9383600000000003	2.3719999999999999	323	27.887	0.54400000000000004	0.54400000000000004	0101000020E61000008D7F9F71E1C01B4095D233BDC4704A40	259415.40685181966	544884.29519894416	5
2010-09-08 00:00:00+02	332	52.881011999999998	6.9383499999999998	2.3719999999999999	323	27.887	0.44600000000000001	0.44600000000000001	0101000020E610000070CE88D2DEC01B4018B14F00C5704A40	259414.71465018069	544885.1708176221	5
2010-09-08 00:00:00+02	333	52.881019000000002	6.938339	2.431	320	27.887	0.65000000000000002	0.65000000000000002	0101000020E6100000D13E56F0DBC01B40CB13083BC5704A40	259413.95753242279	544885.93372957199	5
2010-09-08 00:00:00+02	334	52.881025999999999	6.9383290000000004	2.4580000000000002	320	27.887	0.76500000000000001	0.76500000000000001	0101000020E6100000B58D3F51D9C01B407D76C075C5704A40	259413.26772223331	544886.69808805769	5
2010-09-08 00:00:00+02	335	52.881034	6.9383179999999998	2.5219999999999998	321	27.887	0.66500000000000004	0.66500000000000004	0101000020E610000015FE0C6FD6C01B400055DCB8C5704A40	259412.50821398711	544887.57226063125	5
2010-09-08 00:00:00+02	336	52.881041000000003	6.9383080000000001	2.4350000000000001	321	27.559000000000001	0.70399999999999996	0.70399999999999996	0101000020E6100000F94CF6CFD3C01B40B3B794F3C5704A40	259411.81840425055	544888.33661932591	5
2010-09-08 00:00:00+02	337	52.881048	6.9382989999999998	2.3740000000000001	321	27.559000000000001	0.69299999999999995	0.69299999999999995	0101000020E61000005F7AFB73D1C01B40651A4D2EC6704A40	259411.19590202748	544889.10242451332	5
2010-09-08 00:00:00+02	338	52.881055000000003	6.9382890000000002	2.4369999999999998	321	27.559000000000001	0.71999999999999997	0.71999999999999997	0101000020E610000043C9E4D4CEC01B40187D0569C6704A40	259410.50609270728	544889.86678339576	5
2010-09-08 00:00:00+02	339	52.881062	6.9382799999999998	2.5129999999999999	319	27.559000000000001	0.67000000000000004	0.67000000000000004	0101000020E6100000A9F6E978CCC01B40CADFBDA3C6704A40	259409.88359087933	544890.63258874905	5
2010-09-08 00:00:00+02	340	52.881070000000001	6.938269	2.4239999999999999	323	27.559000000000001	0.70999999999999996	0.70999999999999996	0101000020E61000000A67B796C9C01B404DBED9E6C6704A40	259409.12408383546	544891.50676184765	5
2010-09-08 00:00:00+02	341	52.881076999999998	6.9382590000000004	2.3180000000000001	319	27.559000000000001	0.745	0.745	0101000020E6100000EEB5A0F7C6C01B40FF209221C7704A40	259408.43427517122	544892.27112102718	5
2010-09-08 00:00:00+02	342	52.881084999999999	6.9382489999999999	2.3180000000000001	319	27.559000000000001	0.67700000000000005	0.67700000000000005	0101000020E6100000D1048A58C4C01B4082FFAD64C7704A40	259407.74207587875	544893.14674069791	5
2010-09-08 00:00:00+02	343	52.881093	6.9382380000000001	2.4239999999999999	316	27.559000000000001	0.78100000000000003	0.78100000000000003	0101000020E610000032755776C1C01B4005DEC9A7C7704A40	259406.98256959915	544894.02091413166	5
2010-09-08 00:00:00+02	344	52.881100000000004	6.9382279999999996	2.448	319	27.559000000000001	0.77400000000000002	0.77400000000000002	0101000020E610000015C440D7BEC01B40B84082E2C7704A40	259406.29276161685	544894.78527361283	5
2010-09-08 00:00:00+02	345	52.881107999999998	6.9382169999999999	2.3639999999999999	316	27.559000000000001	0.73699999999999999	0.73699999999999999	0101000020E610000076340EF5BBC01B403A1F9E25C8704A40	259405.53325584502	544895.65944727347	5
2010-09-08 00:00:00+02	346	52.881115999999999	6.9382070000000002	2.4119999999999999	322	27.231000000000002	0.73299999999999998	0.73299999999999998	0101000020E61000005A83F755B9C01B40BDFDB968C8704A40	259404.84105753829	544896.53506736259	5
2010-09-08 00:00:00+02	347	52.881124	6.9381959999999996	2.4790000000000001	321	27.231000000000002	0.73799999999999999	0.73799999999999999	0101000020E6100000BAF3C473B6C01B4040DCD5ABC8704A40	259404.08155229129	544897.40924125095	5
2010-09-08 00:00:00+02	348	52.881132000000001	6.938186	2.395	321	27.231000000000002	0.72799999999999998	0.72799999999999998	0101000020E61000009E42AED4B3C01B40C3BAF1EEC8704A40	259403.38935448506	544898.28486154485	5
2010-09-08 00:00:00+02	349	52.881140000000002	6.9381750000000002	2.3559999999999999	322	27.231000000000002	0.77700000000000002	0.77700000000000002	0101000020E6100000FFB27BF2B0C01B4046990D32C9704A40	259402.62984976295	544899.15903566149	5
2010-09-08 00:00:00+02	350	52.881155	6.9381550000000001	2.4510000000000001	322	27.231000000000002	0.71799999999999997	0.71799999999999997	0101000020E6100000C6504EB4ABC01B407BDAE1AFC9704A40	259401.2478460932	544900.79901635984	5
2010-09-08 00:00:00+02	351	52.881162000000003	6.9381440000000003	2.431	320	27.231000000000002	0.79100000000000004	0.79100000000000004	0101000020E610000027C11BD2A8C01B402E3D9AEAC9704A40	259400.49073281675	544901.561930408	5
2010-09-08 00:00:00+02	352	52.881169999999997	6.9381329999999997	2.3370000000000002	321	27.231000000000002	0.746	0.746	0101000020E61000008731E9EFA5C01B40B01BB62DCA704A40	259399.73122911045	544902.43610498274	5
2010-09-08 00:00:00+02	353	52.881177000000001	6.9381219999999999	2.399	318	27.559000000000001	0.748	0.748	0101000020E6100000E8A1B60DA3C01B40637E6E68CA704A40	259398.97411632034	544903.19901926734	5
2010-09-08 00:00:00+02	354	52.881185000000002	6.9381110000000001	2.5009999999999999	321	27.559000000000001	0.83399999999999996	0.83399999999999996	0101000020E61000004912842BA0C01B40E65C8AABCA704A40	259398.21461313433	544904.07319407421	5
2010-09-08 00:00:00+02	355	52.881193000000003	6.9381000000000004	2.4420000000000002	321	27.559000000000001	0.82999999999999996	0.82999999999999996	0101000020E6100000AA8251499DC01B40693BA6EECA704A40	259397.45511021692	544904.9473690039	5
2010-09-08 00:00:00+02	356	52.8812	6.9380889999999997	2.4580000000000002	324	27.887	0.79300000000000004	0.79300000000000004	0101000020E61000000AF31E679AC01B401B9E5E29CB704A40	259396.69799816489	544905.71028364089	5
2010-09-08 00:00:00+02	357	52.881208000000001	6.938078	2.4399999999999999	321	27.887	0.81599999999999995	0.81599999999999995	0101000020E61000006B63EC8497C01B409E7C7A6CCB704A40	259395.93849576759	544906.58445880341	5
2010-09-08 00:00:00+02	358	52.881214999999997	6.9380680000000003	2.399	317	28.215	0.76200000000000001	0.76200000000000001	0101000020E61000004FB2D5E594C01B4050DF32A7CB704A40	259395.24869124792	544907.34881985874	5
2010-09-08 00:00:00+02	359	52.881222999999999	6.9380579999999998	2.456	321	28.215	0.81000000000000005	0.81000000000000005	0101000020E61000003201BF4692C01B40D3BD4EEACB704A40	259394.55649639218	544908.22444141144	5
2010-09-08 00:00:00+02	360	52.881231	6.9380470000000001	2.4809999999999999	321	28.542999999999999	0.71799999999999997	0.71799999999999997	0101000020E610000093718C648FC01B40569C6A2DCC704A40	259393.79699475912	544909.09861690772	5
2010-09-08 00:00:00+02	361	52.881238000000003	6.9380369999999996	2.4809999999999999	321	28.542999999999999	0.78800000000000003	0.78800000000000003	0101000020E610000076C075C58CC01B4009FF2268CC704A40	259393.10719092138	544909.86297826457	5
2010-09-08 00:00:00+02	362	52.881245999999997	6.9380259999999998	2.4129999999999998	321	28.542999999999999	0.78900000000000003	0.78900000000000003	0101000020E6100000D73043E389C01B408BDD3EABCC704A40	259392.3476897963	544910.7371539888	5
2010-09-08 00:00:00+02	363	52.881253999999998	6.938015	2.3999999999999999	320	28.542999999999999	0.751	0.751	0101000020E610000038A1100187C01B400EBC5AEECC704A40	259391.58818893973	544911.61132983724	5
2010-09-08 00:00:00+02	364	52.881261000000002	6.9380050000000004	2.399	320	28.542999999999999	0.67800000000000005	0.67800000000000005	0101000020E61000001CF0F96184C01B40C11E1329CD704A40	259390.8983857946	544912.37569150503	5
2010-09-08 00:00:00+02	365	52.881269000000003	6.9379939999999998	2.4609999999999999	320	28.870999999999999	0.78200000000000003	0.78200000000000003	0101000020E61000007C60C77F81C01B4044FD2E6CCD704A40	259390.13888544583	544913.24986757687	5
2010-09-08 00:00:00+02	366	52.881276999999997	6.937983	2.4119999999999999	321	28.870999999999999	0.77200000000000002	0.77200000000000002	0101000020E6100000DDD0949D7EC01B40C6DB4AAFCD704A40	259389.37938536581	544914.12404376676	5
2010-09-08 00:00:00+02	367	52.881284999999998	6.9379730000000004	2.4870000000000001	316	29.199000000000002	0.77600000000000002	0.77600000000000002	0101000020E6100000C11F7EFE7BC01B4049BA66F2CD704A40	259388.68719249344	544914.99966615648	5
2010-09-08 00:00:00+02	368	52.881292999999999	6.9379619999999997	2.4889999999999999	319	29.527999999999999	0.753	0.753	0101000020E610000021904B1C79C01B40CC988235CE704A40	259387.92769293801	544915.87384257454	5
2010-09-08 00:00:00+02	369	52.881301000000001	6.937951	2.4540000000000002	320	29.527999999999999	0.75	0.75	0101000020E61000008200193A76C01B404F779E78CE704A40	259387.16819365107	544916.74801911507	5
2010-09-08 00:00:00+02	370	52.881309000000002	6.9379400000000002	2.4119999999999999	325	29.856000000000002	0.70099999999999996	0.70099999999999996	0101000020E6100000E370E65773C01B40D255BABBCE704A40	259386.40869463282	544917.6221957691	5
2010-09-08 00:00:00+02	371	52.881315999999998	6.9379299999999997	2.4119999999999999	325	30.184000000000001	0.73199999999999998	0.73199999999999998	0101000020E6100000C6BFCFB870C01B4084B872F6CE704A40	259385.71889312757	544918.38655817369	5
2010-09-08 00:00:00+02	372	52.881323999999999	6.9379200000000001	2.4769999999999999	316	30.184000000000001	0.76700000000000002	0.76700000000000002	0101000020E6100000AA0EB9196EC01B4007978E39CF704A40	259385.02670149691	544919.2621810924	5
2010-09-08 00:00:00+02	373	52.881332	6.9379099999999996	2.5489999999999999	317	30.184000000000001	0.77300000000000002	0.77300000000000002	0101000020E61000008D5DA27A6BC01B408A75AA7CCF704A40	259384.33451011055	544920.13780410565	5
2010-09-08 00:00:00+02	374	52.881338999999997	6.9379	2.4969999999999999	317	30.184000000000001	0.80900000000000005	0.80900000000000005	0101000020E610000071AC8BDB68C01B403CD862B7CF704A40	259383.64470927662	544920.90216680279	5
2010-09-08 00:00:00+02	375	52.881346999999998	6.9378900000000003	2.536	319	30.184000000000001	0.81000000000000005	0.81000000000000005	0101000020E610000055FB743C66C01B40BFB67EFACF704A40	259382.95251836325	544921.77779001417	5
2010-09-08 00:00:00+02	376	52.881354999999999	6.9378799999999998	2.4319999999999999	319	30.184000000000001	0.82099999999999995	0.82099999999999995	0101000020E6100000384A5E9D63C01B4042959A3DD0704A40	259382.26032769389	544922.65341332334	5
2010-09-08 00:00:00+02	377	52.881362000000003	6.9378700000000002	2.4990000000000001	320	29.856000000000002	0.752	0.752	0101000020E61000001C9947FE60C01B40F5F75278D0704A40	259381.57052753103	544923.41777632083	5
2010-09-08 00:00:00+02	378	52.881369999999997	6.9378599999999997	2.5190000000000001	322	29.856000000000002	0.79600000000000004	0.79600000000000004	0101000020E6100000FFE7305F5EC01B4077D66EBBD0704A40	259380.87833733473	544924.29339982534	5
2010-09-08 00:00:00+02	379	52.881377000000001	6.9378500000000001	2.431	322	29.527999999999999	0.77400000000000002	0.77400000000000002	0101000020E6100000E3361AC05BC01B402A3927F6D0704A40	259380.18853761425	544925.0577630176	5
2010-09-08 00:00:00+02	380	52.881385000000002	6.9378399999999996	2.5019999999999998	322	29.527999999999999	0.76900000000000002	0.76900000000000002	0101000020E6100000C685032159C01B40AD174339D1704A40	259379.49634789093	544925.93338672223	5
2010-09-08 00:00:00+02	381	52.881393000000003	6.9378299999999999	2.4329999999999998	321	29.527999999999999	0.69699999999999995	0.69699999999999995	0101000020E6100000AAD4EC8156C01B4030F65E7CD1704A40	259378.80415841169	544926.80901052768	5
2010-09-08 00:00:00+02	382	52.881399999999999	6.9378190000000002	2.4329999999999998	321	29.527999999999999	0.748	0.748	0101000020E61000000B45BA9F53C01B40E25817B7D1704A40	259378.04705259838	544927.57192807761	5
2010-09-08 00:00:00+02	383	52.881408	6.9378099999999998	2.5449999999999999	323	29.527999999999999	0.75	0.75	0101000020E61000007172BF4351C01B40653733FAD1704A40	259377.42217035621	544928.44899801584	5
2010-09-08 00:00:00+02	384	52.881414999999997	6.937799	2.4329999999999998	320	29.199000000000002	0.78100000000000003	0.78100000000000003	0101000020E6100000D2E28C614EC01B40179AEB34D2704A40	259376.66506500807	544929.21191577928	5
2010-09-08 00:00:00+02	385	52.881422000000001	6.9377899999999997	2.4329999999999998	321	29.199000000000002	0.77700000000000002	0.77700000000000002	0101000020E6100000381092054CC01B40CAFCA36FD2704A40	259376.04257335607	544929.97772548173	5
2010-09-08 00:00:00+02	386	52.881430000000002	6.9377789999999999	2.5110000000000001	318	29.199000000000002	0.79700000000000004	0.79700000000000004	0101000020E610000099805F2349C01B404DDBBFB2D2704A40	259375.28307833313	544930.8519038785	5
2010-09-08 00:00:00+02	387	52.881438000000003	6.9377690000000003	2.504	319	29.199000000000002	0.80700000000000005	0.80700000000000005	0101000020E61000007DCF488446C01B40D0B9DBF5D2704A40	259374.59089028509	544931.72752828524	5
2010-09-08 00:00:00+02	388	52.881447000000001	6.9377579999999996	2.4350000000000001	323	28.870999999999999	0.80400000000000005	0.80400000000000005	0101000020E6100000DD3F16A243C01B4023145B41D3704A40	259373.829005696	544932.7129673278	5
2010-09-08 00:00:00+02	389	52.881455000000003	6.9377459999999997	2.4830000000000001	321	28.870999999999999	0.80700000000000005	0.80700000000000005	0101000020E6100000BBD1C77C40C01B40A6F27684D3704A40	259373.0022048027	544933.58570020297	5
2010-09-08 00:00:00+02	390	52.881461999999999	6.9377370000000003	2.4249999999999998	325	28.870999999999999	0.79400000000000004	0.79400000000000004	0101000020E610000022FFCC203EC01B4058552FBFD3704A40	259372.37971426616	544934.35151037341	5
2010-09-08 00:00:00+02	391	52.881470999999998	6.9377259999999996	2.4809999999999999	320	28.870999999999999	0.79800000000000004	0.79800000000000004	0101000020E6100000826F9A3E3BC01B40ABAFAE0AD4704A40	259371.61783051904	544935.33694976568	5
2010-09-08 00:00:00+02	392	52.881478000000001	6.9377149999999999	2.4809999999999999	320	28.870999999999999	0.81699999999999995	0.81699999999999995	0101000020E6100000E3DF675C38C01B405E126745D4704A40	259370.86072712491	544936.09986843506	5
2010-09-08 00:00:00+02	393	52.881486000000002	6.9377050000000002	2.4790000000000001	319	28.870999999999999	0.79000000000000004	0.79000000000000004	0101000020E6100000C72E51BD35C01B40E1F08288D4704A40	259370.16854059038	544936.97549347114	5
2010-09-08 00:00:00+02	394	52.881492999999999	6.9376949999999997	2.4060000000000001	319	28.870999999999999	0.80800000000000005	0.80800000000000005	0101000020E6100000AA7D3A1E33C01B4093533BC3D4704A40	259369.47874429461	544937.7398581882	5
2010-09-08 00:00:00+02	395	52.881500000000003	6.9376850000000001	2.4449999999999998	318	28.870999999999999	0.80600000000000005	0.80600000000000005	0101000020E61000008ECC237F30C01B4046B6F3FDD4704A40	259368.78894821246	544938.50422299898	5
2010-09-08 00:00:00+02	396	52.881506999999999	6.9376749999999996	2.488	319	29.199000000000002	0.82499999999999996	0.82499999999999996	0101000020E6100000711B0DE02DC01B40F818AC38D5704A40	259368.09915234376	544939.26858790999	5
2010-09-08 00:00:00+02	397	52.881515	6.937665	2.3399999999999999	319	29.199000000000002	0.72699999999999998	0.72699999999999998	0101000020E6100000556AF6402BC01B407BF7C77BD5704A40	259367.40696673974	544940.14421334199	5
2010-09-08 00:00:00+02	398	52.881523000000001	6.9376550000000003	2.4199999999999999	324	29.199000000000002	0.74399999999999999	0.74399999999999999	0101000020E610000039B9DFA128C01B40FED5E3BED5704A40	259366.71478138003	544941.01983887143	5
2010-09-08 00:00:00+02	399	52.881529999999998	6.9376449999999998	2.4700000000000002	321	29.199000000000002	0.78100000000000003	0.78100000000000003	0101000020E61000001C08C90226C01B40B0389CF9D5704A40	259366.02498618269	544941.78420407418	5
2010-09-08 00:00:00+02	400	52.881537000000002	6.9376350000000002	2.3370000000000002	319	29.199000000000002	0.78800000000000003	0.78800000000000003	0101000020E61000000057B26323C01B40639B5434D6704A40	259365.33519119886	544942.5485693774	5
2010-09-08 00:00:00+02	401	52.881543999999998	6.9376239999999996	2.3370000000000002	319	29.199000000000002	0.75800000000000001	0.75800000000000001	0101000020E610000060C77F8120C01B4015FE0C6FD6704A40	259364.57808988367	544943.31148902513	5
2010-09-08 00:00:00+02	402	52.881551999999999	6.9376150000000001	2.4399999999999999	319	29.199000000000002	0.85299999999999998	0.85299999999999998	0101000020E6100000C7F484251EC01B4098DC28B2D6704A40	259363.9532119995	544944.18856070272	5
2010-09-08 00:00:00+02	403	52.88156	6.9376049999999996	2.4769999999999999	319	29.199000000000002	0.80200000000000005	0.80200000000000005	0101000020E6100000AA436E861BC01B401BBB44F5D6704A40	259363.26102781444	544945.06418672856	5
2010-09-08 00:00:00+02	404	52.881568000000001	6.937595	2.3769999999999998	322	28.870999999999999	0.80900000000000005	0.80900000000000005	0101000020E61000008E9257E718C01B409E996038D7704A40	259362.56884387345	544945.93981284939	5
2010-09-08 00:00:00+02	405	52.881576000000003	6.9375859999999996	2.4790000000000001	320	28.870999999999999	0.82099999999999995	0.82099999999999995	0101000020E6100000F4BF5C8B16C01B4021787C7BD7704A40	259361.94396667281	544946.81688478962	5
2010-09-08 00:00:00+02	406	52.881583999999997	6.937576	2.4420000000000002	319	28.870999999999999	0.80200000000000005	0.80200000000000005	0101000020E6100000D80E46EC13C01B40A35698BED7704A40	259361.25178320802	544947.69251109893	5
2010-09-08 00:00:00+02	407	52.881591999999998	6.9375650000000002	2.4900000000000002	319	28.870999999999999	0.83199999999999996	0.83199999999999996	0101000020E6100000397F130A11C01B402635B401D8704A40	259360.49229351553	544948.5666918105	5
2010-09-08 00:00:00+02	408	52.881599000000001	6.9375549999999997	2.4239999999999999	318	28.870999999999999	0.77900000000000003	0.77900000000000003	0101000020E61000001CCEFC6A0EC01B40D9976C3CD8704A40	259359.80250033175	544949.33105790336	5
2010-09-08 00:00:00+02	409	52.881607000000002	6.9375450000000001	2.3740000000000001	321	28.870999999999999	0.81100000000000005	0.81100000000000005	0101000020E6100000001DE6CB0BC01B405C76887FD8704A40	259359.11031759623	544950.20668452105	5
2010-09-08 00:00:00+02	410	52.881613999999999	6.9375349999999996	2.5230000000000001	319	28.870999999999999	0.78500000000000003	0.78500000000000003	0101000020E6100000E36BCF2C09C01B400ED940BAD8704A40	259358.42052485497	544950.97105080821	5
2010-09-08 00:00:00+02	411	52.881622	6.9375260000000001	2.411	319	28.870999999999999	0.81999999999999995	0.81999999999999995	0101000020E61000004A99D4D006C01B4091B75CFDD8704A40	259357.79564901872	544951.84812327882	5
2010-09-08 00:00:00+02	412	52.881628999999997	6.9375150000000003	2.411	319	28.870999999999999	0.77700000000000002	0.77700000000000002	0101000020E6100000AB09A2EE03C01B40431A1538D9704A40	259357.03855029366	544952.61104410328	5
2010-09-08 00:00:00+02	413	52.881636999999998	6.9375039999999997	2.387	322	28.870999999999999	0.75800000000000001	0.75800000000000001	0101000020E61000000B7A6F0C01C01B40C6F8307BD9704A40	259356.27906210069	544953.48522547667	5
2010-09-08 00:00:00+02	414	52.881644999999999	6.937494	2.4489999999999998	322	28.542999999999999	0.81200000000000006	0.81200000000000006	0101000020E6100000EFC8586DFEBF1B4049D74CBED9704A40	259355.58688056743	544954.36085259495	5
2010-09-08 00:00:00+02	415	52.881653	6.9374840000000004	2.4220000000000002	318	28.542999999999999	0.79400000000000004	0.79400000000000004	0101000020E6100000D31742CEFBBF1B40CCB56801DA704A40	259354.89469927817	544955.23647981684	5
2010-09-08 00:00:00+02	416	52.881661000000001	6.9374739999999999	2.3690000000000002	320	28.542999999999999	0.65900000000000003	0.65900000000000003	0101000020E6100000B6662B2FF9BF1B404F948444DA704A40	259354.20251823313	544956.11210713314	5
2010-09-08 00:00:00+02	417	52.881669000000002	6.9374640000000003	2.4390000000000001	320	28.542999999999999	0.65400000000000003	0.65400000000000003	0101000020E61000009AB51490F6BF1B40D272A087DA704A40	259353.51033743221	544956.98773455038	5
2010-09-08 00:00:00+02	418	52.881677000000003	6.9374529999999996	2.3799999999999999	320	28.215	0.56499999999999995	0.56499999999999995	0101000020E6100000FA25E2ADF3BF1B405551BCCADA704A40	259352.75085053296	544957.86191647907	5
2010-09-08 00:00:00+02	419	52.881684999999997	6.937443	2.3999999999999999	320	28.215	0.67400000000000004	0.67400000000000004	0101000020E6100000DE74CB0EF1BF1B40D72FD80DDB704A40	259352.0586702326	544958.73754410073	5
2010-09-08 00:00:00+02	420	52.881692999999999	6.9374310000000001	2.496	316	28.215	0.50700000000000001	0.50700000000000001	0101000020E6100000BC067DE9EDBF1B405A0EF450DB704A40	259351.23187754024	544959.61028068606	5
2010-09-08 00:00:00+02	421	52.881701	6.9374200000000004	2.496	316	28.215	0.41599999999999998	0.41599999999999998	0101000020E61000001D774A07EBBF1B40DDEC0F94DB704A40	259350.47239144641	544960.48446297098	5
2010-09-08 00:00:00+02	422	52.881709000000001	6.9374089999999997	2.476	316	28.542999999999999	0.58099999999999996	0.58099999999999996	0101000020E61000007DE71725E8BF1B4060CB2BD7DB704A40	259349.71290562121	544961.35864537302	5
2010-09-08 00:00:00+02	423	52.881717000000002	6.9373990000000001	2.5070000000000001	318	28.542999999999999	0.63500000000000001	0.63500000000000001	0101000020E610000061360186E5BF1B40E3A9471ADC704A40	259349.02072634618	544962.23427342635	5
2010-09-08 00:00:00+02	424	52.881723999999998	6.9373880000000003	2.4489999999999998	321	28.542999999999999	0.53500000000000003	0.53500000000000003	0101000020E6100000C2A6CEA3E2BF1B40950C0055DC704A40	259348.26363057102	544962.99719562056	5
2010-09-08 00:00:00+02	425	52.881732	6.9373779999999998	2.4689999999999999	321	28.542999999999999	0.55600000000000005	0.55600000000000005	0101000020E6100000A5F5B704E0BF1B4018EB1B98DC704A40	259347.57145178103	544963.87282388518	5
2010-09-08 00:00:00+02	426	52.881740000000001	6.9373670000000001	2.4609999999999999	320	28.542999999999999	0.66800000000000004	0.66800000000000004	0101000020E610000006668522DDBF1B409BC937DBDC704A40	259346.81196698858	544964.74700674554	5
2010-09-08 00:00:00+02	427	52.881748000000002	6.9373570000000004	2.3149999999999999	322	28.542999999999999	0.48799999999999999	0.48799999999999999	0101000020E6100000EAB46E83DABF1B401EA8531EDD704A40	259346.11978869914	544965.62263521389	5
2010-09-08 00:00:00+02	428	52.881754999999998	6.9373469999999999	2.4729999999999999	320	28.215	0.55800000000000005	0.55800000000000005	0101000020E6100000CD0358E4D7BF1B40D00A0C59DD704A40	259345.43000011629	544966.38700334751	5
2010-09-08 00:00:00+02	429	52.881762999999999	6.9373360000000002	2.54	319	28.215	0.53600000000000003	0.53600000000000003	0101000020E61000002E742502D5BF1B4053E9279CDD704A40	259344.67051608826	544967.26118653663	5
2010-09-08 00:00:00+02	430	52.881771000000001	6.9373259999999997	2.468	319	28.215	0.55900000000000005	0.55900000000000005	0101000020E610000011C30E63D2BF1B40D6C743DFDD704A40	259343.97833852784	544968.13681531663	5
2010-09-08 00:00:00+02	431	52.881777999999997	6.9373170000000002	2.468	319	28.215	0.52800000000000002	0.52800000000000002	0101000020E610000078F01307D0BF1B40882AFC19DE704A40	259343.35585681564	544968.90262921259	5
2010-09-08 00:00:00+02	432	52.881785999999998	6.9373060000000004	2.3610000000000002	320	28.215	0.54300000000000004	0.54300000000000004	0101000020E6100000D960E124CDBF1B400B09185DDE704A40	259342.59637353953	544969.77681273199	5
2010-09-08 00:00:00+02	433	52.881793000000002	6.9372959999999999	2.3380000000000001	320	28.215	0.52000000000000002	0.52000000000000002	0101000020E6100000BCAFCA85CABF1B40BE6BD097DE704A40	259341.90658608126	544970.54118136095	5
2010-09-08 00:00:00+02	434	52.881801000000003	6.9372850000000001	2.4129999999999998	319	28.215	0.61899999999999999	0.61899999999999999	0101000020E61000001D2098A3C7BF1B40414AECDADE704A40	259341.14710331321	544971.4153651048	5
2010-09-08 00:00:00+02	435	52.881808999999997	6.9372749999999996	2.3980000000000001	317	28.215	0.56499999999999995	0.56499999999999995	0101000020E6100000006F8104C5BF1B40C328081EDF704A40	259340.45492695505	544972.29099438607	5
2010-09-08 00:00:00+02	436	52.881816000000001	6.937265	2.3610000000000002	315	27.887	0.60099999999999998	0.60099999999999998	0101000020E6100000E4BD6A65C2BF1B40768BC058DF704A40	259339.7651401785	544973.05536332715	5
2010-09-08 00:00:00+02	437	52.881822999999997	6.9372550000000004	2.359	317	27.887	0.57499999999999996	0.57499999999999996	0101000020E6100000C80C54C6BFBF1B4028EE7893DF704A40	259339.07535361563	544973.81973236299	5
2010-09-08 00:00:00+02	438	52.881830000000001	6.9372449999999999	2.4300000000000002	319	27.887	0.66200000000000003	0.66200000000000003	0101000020E6100000AB5B3D27BDBF1B40DB5031CEDF704A40	259338.38556726617	544974.5841014951	5
2010-09-08 00:00:00+02	439	52.881838000000002	6.9372350000000003	2.3700000000000001	320	27.887	0.55700000000000005	0.55700000000000005	0101000020E61000008FAA2688BABF1B405E2F4D11E0704A40	259337.69339183881	544975.45973117161	5
2010-09-08 00:00:00+02	440	52.881844999999998	6.9372259999999999	2.4420000000000002	320	27.887	0.622	0.622	0101000020E6100000F5D72B2CB8BF1B401092054CE0704A40	259337.0709120183	544976.22554587503	5
2010-09-08 00:00:00+02	441	52.881852000000002	6.9372160000000003	2.5299999999999998	318	27.559000000000001	0.59399999999999997	0.59399999999999997	0101000020E6100000D926158DB5BF1B40C3F4BD86E0704A40	259336.38112631429	544976.98991529574	5
2010-09-08 00:00:00+02	442	52.881858999999999	6.9372049999999996	2.5299999999999998	318	27.887	0.51300000000000001	0.51300000000000001	0101000020E61000003997E2AAB2BF1B40755776C1E0704A40	259335.62403475842	544977.75283945631	5
2010-09-08 00:00:00+02	443	52.881867	6.937195	2.4540000000000002	320	27.559000000000001	0.55400000000000005	0.55400000000000005	0101000020E61000001DE6CB0BB0BF1B40F8359204E1704A40	259334.93186026148	544978.62846953166	5
2010-09-08 00:00:00+02	444	52.881874000000003	6.9371850000000004	2.4649999999999999	322	27.887	0.52600000000000002	0.52600000000000002	0101000020E61000000135B56CADBF1B40AB984A3FE1704A40	259334.24207522412	544979.39283925353	5
2010-09-08 00:00:00+02	445	52.881881	6.937176	2.3700000000000001	321	27.887	0.42999999999999999	0.42999999999999999	0101000020E61000006762BA10ABBF1B405DFB027AE1704A40	259333.61959643185	544980.15865440015	5
2010-09-08 00:00:00+02	446	52.881889000000001	6.9371660000000004	2.4079999999999999	320	27.887	0.501	0.501	0101000020E61000004BB1A371A8BF1B40E0D91EBDE1704A40	259332.92742262478	544981.0342847557	5
2010-09-08 00:00:00+02	447	52.881895999999998	6.9371559999999999	2.4590000000000001	319	27.887	0.442	0.442	0101000020E61000002E008DD2A5BF1B40923CD7F7E1704A40	259332.23763823262	544981.79865476256	5
2010-09-08 00:00:00+02	448	52.881903999999999	6.9371470000000004	2.4550000000000001	319	28.215	0.46000000000000002	0.46000000000000002	0101000020E6100000952D9276A3BF1B40151BF33AE2704A40	259331.61277089536	544982.67573061562	5
2010-09-08 00:00:00+02	449	52.881912	6.9371369999999999	2.3559999999999999	317	28.215	0.46300000000000002	0.46300000000000002	0101000020E6100000787C7BD7A0BF1B4098F90E7EE2704A40	259330.92059779301	544983.55136125733	5
2010-09-08 00:00:00+02	450	52.881919000000003	6.9371260000000001	2.4889999999999999	316	28.542999999999999	0.45300000000000001	0.45300000000000001	0101000020E6100000D9EC48F59DBF1B404B5CC7B8E2704A40	259330.16350808745	544984.31428627321	5
2010-09-08 00:00:00+02	451	52.881934000000001	6.9371070000000001	2.4380000000000002	317	28.542999999999999	0.47699999999999998	0.47699999999999998	0101000020E6100000236937FA98BF1B40809D9B36E3704A40	259328.84885814303	544985.95573288389	5
2010-09-08 00:00:00+02	452	52.881940999999998	6.9370969999999996	2.3439999999999999	322	28.870999999999999	0.42699999999999999	0.42699999999999999	0101000020E610000006B8205B96BF1B4032005471E3704A40	259328.15907506729	544986.72010347317	5
2010-09-08 00:00:00+02	453	52.881948999999999	6.9370880000000001	2.395	321	28.870999999999999	0.53700000000000003	0.53700000000000003	0101000020E61000006DE525FF93BF1B40B5DE6FB4E3704A40	259327.53420906822	544987.59717984975	5
2010-09-08 00:00:00+02	454	52.881957	6.9370770000000004	2.4889999999999999	319	28.542999999999999	0.438	0.438	0101000020E6100000CE55F31C91BF1B4038BD8BF7E3704A40	259326.77473145665	544988.47136584297	5
2010-09-08 00:00:00+02	455	52.881965000000001	6.9370669999999999	2.4449999999999998	320	28.542999999999999	0.46700000000000003	0.46700000000000003	0101000020E6100000B1A4DC7D8EBF1B40BB9BA73AE4704A40	259326.08256001747	544989.34699717863	5
2010-09-08 00:00:00+02	456	52.881973000000002	6.9370570000000003	2.3479999999999999	318	28.542999999999999	0.41899999999999998	0.41899999999999998	0101000020E610000095F3C5DE8BBF1B403E7AC37DE4704A40	259325.39038882247	544990.2226286123	5
2010-09-08 00:00:00+02	457	52.881981000000003	6.9370469999999997	2.403	318	28.542999999999999	0.38400000000000001	0.38400000000000001	0101000020E61000007842AF3F89BF1B40C158DFC0E4704A40	259324.69821787154	544991.09826014389	5
2010-09-08 00:00:00+02	458	52.881988	6.9370370000000001	2.5579999999999998	316	28.542999999999999	0.38400000000000001	0.38400000000000001	0101000020E61000005C9198A086BF1B4073BB97FBE4704A40	259324.00843615367	544991.86263132002	5
2010-09-08 00:00:00+02	459	52.881996000000001	6.9370260000000004	2.4209999999999998	318	28.542999999999999	0.46300000000000002	0.46300000000000002	0101000020E6100000BD0166BE83BF1B40F699B33EE5704A40	259323.24895981903	544992.73681786563	5
2010-09-08 00:00:00+02	460	52.882004000000002	6.9370149999999997	2.4209999999999998	318	28.542999999999999	0.40799999999999997	0.40799999999999997	0101000020E61000001D7233DC80BF1B407978CF81E5704A40	259322.48948375281	544993.61100453162	5
2010-09-08 00:00:00+02	461	52.882012000000003	6.9370050000000001	2.3530000000000002	316	28.542999999999999	0.45200000000000001	0.45200000000000001	0101000020E610000001C11C3D7EBF1B40FC56EBC4E5704A40	259321.79731378765	544994.48663647845	5
2010-09-08 00:00:00+02	462	52.882019999999997	6.9369959999999997	2.4359999999999999	317	28.542999999999999	0.48999999999999999	0.48999999999999999	0101000020E610000067EE21E17BBF1B407E350708E6704A40	259321.17244988657	544995.36371367739	5
2010-09-08 00:00:00+02	463	52.882027000000001	6.9369860000000001	2.3679999999999999	319	28.215	0.40799999999999997	0.40799999999999997	0101000020E61000004B3D0B4279BF1B403198BF42E6704A40	259320.48266930826	544996.12808535795	5
2010-09-08 00:00:00+02	464	52.882033999999997	6.9369769999999997	2.4289999999999998	320	28.542999999999999	0.50700000000000001	0.50700000000000001	0101000020E6100000B16A10E676BF1B40E3FA777DE6704A40	259319.86019474245	544996.89390226989	5
2010-09-08 00:00:00+02	465	52.882041000000001	6.9369680000000002	2.379	319	28.542999999999999	0.39700000000000002	0.39700000000000002	0101000020E61000001898158A74BF1B40965D30B8E6704A40	259319.23772036878	544997.659719266	5
2010-09-08 00:00:00+02	466	52.882049000000002	6.9369579999999997	2.4209999999999998	320	28.542999999999999	0.44500000000000001	0.44500000000000001	0101000020E6100000FBE6FEEA71BF1B40193C4CFBE6704A40	259318.54555154173	544998.53535167722	5
2010-09-08 00:00:00+02	467	52.882055999999999	6.9369480000000001	2.3700000000000001	320	28.542999999999999	0.47299999999999998	0.47299999999999998	0101000020E6100000DF35E84B6FBF1B40CB9E0436E7704A40	259317.85577181168	544999.29972372798	5
2010-09-08 00:00:00+02	468	52.882063000000002	6.9369370000000004	2.3919999999999999	320	28.215	0.60799999999999998	0.60799999999999998	0101000020E610000040A6B5696CBF1B407E01BD70E7704A40	259317.09868654032	545000.06265078264	5
2010-09-08 00:00:00+02	469	52.882071000000003	6.9369269999999998	2.4870000000000001	321	28.215	0.71699999999999997	0.71699999999999997	0101000020E610000023F59ECA69BF1B4001E0D8B3E7704A40	259316.40651842733	545000.93828349875	5
2010-09-08 00:00:00+02	470	52.882078	6.9369160000000001	2.4700000000000002	321	28.215	0.75900000000000001	0.75900000000000001	0101000020E610000084656CE866BF1B40B34291EEE7704A40	259315.64943363197	545001.70121077471	5
2010-09-08 00:00:00+02	471	52.882086000000001	6.9369050000000003	2.4700000000000002	321	28.215	0.78500000000000003	0.78500000000000003	0101000020E6100000E5D5390664BF1B403621AD31E8704A40	259314.8899602844	545002.57539862709	5
2010-09-08 00:00:00+02	472	52.882094000000002	6.9368939999999997	2.411	319	28.542999999999999	0.83699999999999997	0.83699999999999997	0101000020E61000004546072461BF1B40B9FFC874E8704A40	259314.13048720517	545003.44958660577	5
2010-09-08 00:00:00+02	473	52.882102000000003	6.9368829999999999	2.4100000000000001	317	28.542999999999999	0.85299999999999998	0.85299999999999998	0101000020E6100000A6B6D4415EBF1B403CDEE4B7E8704A40	259313.3710143948	545004.32377469377	5
2010-09-08 00:00:00+02	474	52.882109	6.9368720000000001	2.5430000000000001	323	28.542999999999999	0.80900000000000005	0.80900000000000005	0101000020E61000000727A25F5BBF1B40EE409DF2E8704A40	259312.613930589	545005.08670244389	5
2010-09-08 00:00:00+02	475	52.882117000000001	6.9368610000000004	2.4660000000000002	322	28.542999999999999	0.745	0.745	0101000020E610000068976F7D58BF1B40711FB935E9704A40	259311.85445829877	545005.96089077229	5
2010-09-08 00:00:00+02	476	52.882125000000002	6.9368499999999997	2.4329999999999998	318	28.542999999999999	0.81599999999999995	0.81599999999999995	0101000020E6100000C8073D9B55BF1B40F4FDD478E9704A40	259311.09498627664	545006.83507922478	5
2010-09-08 00:00:00+02	477	52.882133000000003	6.9368400000000001	2.4590000000000001	319	28.542999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000AC5626FC52BF1B4077DCF0BBE9704A40	259310.40282017144	545007.71071279771	5
2010-09-08 00:00:00+02	478	52.882140999999997	6.9368290000000004	2.4689999999999999	316	28.542999999999999	0.82999999999999996	0.82999999999999996	0101000020E61000000DC7F31950BF1B40F9BA0CFFE9704A40	259309.64334867423	545008.58490147139	5
2010-09-08 00:00:00+02	479	52.882148999999998	6.9368179999999997	2.5190000000000001	318	28.542999999999999	0.79100000000000004	0.79100000000000004	0101000020E61000006D37C1374DBF1B407C992842EA704A40	259308.88387744562	545009.45909026591	5
2010-09-08 00:00:00+02	480	52.882156000000002	6.9368080000000001	2.419	319	28.215	0.78300000000000003	0.78300000000000003	0101000020E61000005186AA984ABF1B402FFCE07CEA704A40	259308.19410073597	545010.22346369096	5
2010-09-08 00:00:00+02	481	52.882162999999998	6.9367979999999996	2.419	319	28.215	0.82099999999999995	0.82099999999999995	0101000020E610000034D593F947BF1B40E15E99B7EA704A40	259307.50432423968	545010.987837216	5
2010-09-08 00:00:00+02	482	52.882171	6.936788	2.3959999999999999	321	28.215	0.79400000000000004	0.79400000000000004	0101000020E610000018247D5A45BF1B40643DB5FAEA704A40	259306.81215934874	545011.86347130395	5
2010-09-08 00:00:00+02	483	52.882178000000003	6.9367780000000003	2.4129999999999998	320	28.215	0.85499999999999998	0.85499999999999998	0101000020E6100000FC7266BB42BF1B4017A06D35EB704A40	259306.12238329503	545012.62784502318	5
2010-09-08 00:00:00+02	484	52.882185	6.9367679999999998	2.3919999999999999	318	28.215	0.85399999999999998	0.85399999999999998	0101000020E6100000DFC14F1C40BF1B40C9022670EB704A40	259305.43260745483	545013.39221883996	5
2010-09-08 00:00:00+02	485	52.882193000000001	6.9367570000000001	2.4620000000000002	319	28.215	0.81699999999999995	0.81699999999999995	0101000020E610000040321D3A3DBF1B404CE141B3EB704A40	259304.67313770886	545014.26640829607	5
2010-09-08 00:00:00+02	486	52.882201000000002	6.9367470000000004	2.379	321	28.542999999999999	0.84599999999999997	0.84599999999999997	0101000020E61000002481069B3ABF1B40CFBF5DF6EB704A40	259303.98097377634	545015.14204278379	5
2010-09-08 00:00:00+02	487	52.882207999999999	6.9367369999999999	2.4279999999999999	318	28.542999999999999	0.875	0.875	0101000020E610000007D0EFFB37BF1B4081221631EC704A40	259303.29119861784	545015.90641691012	5
2010-09-08 00:00:00+02	488	52.882216	6.9367260000000002	2.597	322	28.542999999999999	0.88	0.88	0101000020E61000006840BD1935BF1B4004013274EC704A40	259302.53172963631	545016.7806066979	5
2010-09-08 00:00:00+02	489	52.882224000000001	6.9367159999999997	2.4100000000000001	323	28.870999999999999	0.86499999999999999	0.86499999999999999	0101000020E61000004B8FA67A32BF1B4087DF4DB7EC704A40	259301.83956643299	545017.6562414947	5
2010-09-08 00:00:00+02	490	52.882232000000002	6.936706	2.4359999999999999	321	28.542999999999999	0.85999999999999999	0.85999999999999999	0101000020E61000002FDE8FDB2FBF1B400ABE69FAEC704A40	259301.14740347367	545018.53187638847	5
2010-09-08 00:00:00+02	491	52.882240000000003	6.9366950000000003	2.323	320	28.542999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000904E5DF92CBF1B408D9C853DED704A40	259300.38793527326	545019.40606651397	5
2010-09-08 00:00:00+02	492	52.882247999999997	6.9366849999999998	2.323	320	28.542999999999999	0.82599999999999996	0.82599999999999996	0101000020E6100000739D465A2ABF1B400F7BA180ED704A40	259299.69577281439	545020.28170161822	5
2010-09-08 00:00:00+02	493	52.882255999999998	6.9366750000000001	2.391	320	28.542999999999999	0.84899999999999998	0.84899999999999998	0101000020E610000057EC2FBB27BF1B409259BDC3ED704A40	259299.0036105999	545021.15733681805	5
2010-09-08 00:00:00+02	494	52.882263999999999	6.9366649999999996	2.476	319	28.542999999999999	0.84899999999999998	0.84899999999999998	0101000020E61000003A3B191C25BF1B401538D906EE704A40	259298.31144862931	545022.032972118	5
2010-09-08 00:00:00+02	495	52.882272	6.9366539999999999	2.3530000000000002	321	28.542999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000009BABE63922BF1B409816F549EE704A40	259297.55198146624	545022.90716268611	5
2010-09-08 00:00:00+02	496	52.882280000000002	6.9366450000000004	2.4649999999999999	318	28.542999999999999	0.85299999999999998	0.85299999999999998	0101000020E610000002D9EBDD1FBF1B401BF5108DEE704A40	259296.92712542048	545023.78424301778	5
2010-09-08 00:00:00+02	497	52.882288000000003	6.9366349999999999	2.4790000000000001	322	28.215	0.89500000000000002	0.89500000000000002	0101000020E6100000E527D53E1DBF1B409ED32CD0EE704A40	259296.2349641824	545024.65987861739	5
2010-09-08 00:00:00+02	498	52.882295999999997	6.9366250000000003	2.4319999999999999	320	28.215	0.85899999999999999	0.85899999999999999	0101000020E6100000C976BE9F1ABF1B4020B24813EF704A40	259295.54280318844	545025.53551431117	5
2010-09-08 00:00:00+02	499	52.882303	6.9366139999999996	2.403	319	28.215	0.877	0.877	0101000020E610000029E78BBD17BF1B40D314014EEF704A40	259294.78572539281	545026.29844484106	5
2010-09-08 00:00:00+02	500	52.882311000000001	6.936604	2.4329999999999998	322	28.215	0.86299999999999999	0.86299999999999999	0101000020E61000000D36751E15BF1B4056F31C91EF704A40	259294.09356488392	545027.17408074508	5
2010-09-08 00:00:00+02	501	52.882317999999998	6.9365930000000002	2.4380000000000002	318	28.215	0.86799999999999999	0.86799999999999999	0101000020E61000006EA6423C12BF1B400856D5CBEF704A40	259293.33648756426	545027.93701149977	5
2010-09-08 00:00:00+02	502	52.882325000000002	6.9365839999999999	2.395	320	28.215	0.871	0.871	0101000020E6100000D4D347E00FBF1B40BBB88D06F0704A40	259292.71402119135	545028.70283189823	5
2010-09-08 00:00:00+02	503	52.882331999999998	6.9365740000000002	2.395	320	28.215	0.81000000000000005	0.81000000000000005	0101000020E6100000B82231410DBF1B406D1B4641F0704A40	259292.02424966529	545029.46720762248	5
2010-09-08 00:00:00+02	504	52.882339999999999	6.9365629999999996	2.4409999999999998	320	28.215	0.85699999999999998	0.85699999999999998	0101000020E61000001893FE5E0ABF1B40F0F96184F0704A40	259291.26478475396	545030.34139918152	5
2010-09-08 00:00:00+02	505	52.882347000000003	6.9365540000000001	2.4220000000000002	320	28.215	0.84099999999999997	0.84099999999999997	0101000020E61000007FC0030308BF1B40A35C1ABFF0704A40	259290.64231900347	545031.10721984622	5
2010-09-08 00:00:00+02	506	52.882353999999999	6.9365439999999996	2.3839999999999999	319	27.887	0.86499999999999999	0.86499999999999999	0101000020E6100000620FED6305BF1B4055BFD2F9F0704A40	259289.95254813327	545031.87159586395	5
2010-09-08 00:00:00+02	507	52.882362000000001	6.936534	2.4199999999999999	319	27.887	0.878	0.878	0101000020E6100000465ED6C402BF1B40D89DEE3CF1704A40	259289.26038925696	545032.74723245692	5
2010-09-08 00:00:00+02	508	52.882368999999997	6.9365240000000004	2.5169999999999999	321	27.887	0.81799999999999995	0.81799999999999995	0101000020E61000002AADBF2500BF1B408A00A777F1704A40	259288.57061882934	545033.51160867233	5
2010-09-08 00:00:00+02	509	52.882376999999998	6.9365129999999997	2.5590000000000002	319	27.887	0.86399999999999999	0.86399999999999999	0101000020E61000008A1D8D43FDBE1B400DDFC2BAF1704A40	259287.81115514922	545034.3858007635	5
2010-09-08 00:00:00+02	510	52.882384000000002	6.9365030000000001	2.48	321	27.887	0.84099999999999997	0.84099999999999997	0101000020E61000006E6C76A4FABE1B40C0417BF5F1704A40	259287.12138517457	545035.15017718857	5
2010-09-08 00:00:00+02	511	52.882390999999998	6.9364929999999996	2.48	321	28.215	0.86099999999999999	0.86099999999999999	0101000020E610000051BB5F05F8BE1B4072A43330F2704A40	259286.43161541346	545035.91455370723	5
2010-09-08 00:00:00+02	512	52.882398999999999	6.9364819999999998	2.3719999999999999	319	28.215	0.875	0.875	0101000020E6100000B22B2D23F5BE1B40F5824F73F2704A40	259285.67215248084	545036.78874613706	5
2010-09-08 00:00:00+02	513	52.882407000000001	6.9364710000000001	2.512	320	28.215	0.79200000000000004	0.79200000000000004	0101000020E6100000139CFA40F2BE1B4078616BB6F2704A40	259284.91268981682	545037.66293868318	5
2010-09-08 00:00:00+02	514	52.882415000000002	6.9364610000000004	2.4119999999999999	320	28.215	0.79400000000000004	0.79400000000000004	0101000020E6100000F7EAE3A1EFBE1B40FB3F87F9F2704A40	259284.22053264	545038.53857599874	5
2010-09-08 00:00:00+02	515	52.882423000000003	6.9364499999999998	2.4630000000000001	318	28.215	0.81899999999999995	0.81899999999999995	0101000020E6100000575BB1BFECBE1B407E1EA33CF3704A40	259283.46107050061	545039.41276877525	5
2010-09-08 00:00:00+02	516	52.882429999999999	6.9364400000000002	2.3620000000000001	321	28.215	0.83499999999999996	0.83499999999999996	0101000020E61000003BAA9A20EABE1B4030815B77F3704A40	259282.7713019005	545040.17714581254	5
2010-09-08 00:00:00+02	517	52.882438	6.9364290000000004	2.4340000000000002	319	28.215	0.81200000000000006	0.81200000000000006	0101000020E61000009C1A683EE7BE1B40B35F77BAF3704A40	259282.01184026932	545041.0513388142	5
2010-09-08 00:00:00+02	518	52.882446000000002	6.9364179999999998	2.4009999999999998	319	27.887	0.81599999999999995	0.81599999999999995	0101000020E6100000FC8A355CE4BE1B40363E93FDF3704A40	259281.25237890636	545041.92553193576	5
2010-09-08 00:00:00+02	519	52.882452999999998	6.9364080000000001	2.5640000000000001	324	27.887	0.79800000000000004	0.79800000000000004	0101000020E6100000E0D91EBDE1BE1B40E8A04B38F4704A40	259280.56261099869	545042.68990928971	5
2010-09-08 00:00:00+02	520	52.882460999999999	6.9363970000000004	2.5169999999999999	320	28.215	0.84899999999999998	0.84899999999999998	0101000020E6100000414AECDADEBE1B406B7F677BF4704A40	259279.80315014394	545043.56410263642	5
2010-09-08 00:00:00+02	521	52.882469	6.9363859999999997	2.4820000000000002	319	28.215	0.85599999999999998	0.85599999999999998	0101000020E6100000A1BAB9F8DBBE1B40EE5D83BEF4704A40	259279.04368955761	545044.43829610047	5
2010-09-08 00:00:00+02	522	52.882477000000002	6.936375	2.4820000000000002	319	28.215	0.86099999999999999	0.86099999999999999	0101000020E6100000022B8716D9BE1B40713C9F01F5704A40	259278.28422923962	545045.3124896856	5
2010-09-08 00:00:00+02	523	52.882485000000003	6.9363650000000003	2.423	315	28.215	0.84499999999999997	0.84499999999999997	0101000020E6100000E6797077D6BE1B40F41ABB44F5704A40	259277.59207430267	545046.18812794576	5
2010-09-08 00:00:00+02	524	52.882492999999997	6.9363530000000004	2.4740000000000002	315	28.215	0.86599999999999999	0.86599999999999999	0101000020E6100000C40B2252D3BE1B4076F9D687F5704A40	259276.76530940947	545047.06087721384	5
2010-09-08 00:00:00+02	525	52.882500999999998	6.9363429999999999	2.5739999999999998	316	28.215	0.85799999999999998	0.85799999999999998	0101000020E6100000A75A0BB3D0BE1B40F9D7F2CAF5704A40	259276.07315498515	545047.93651569169	5
2010-09-08 00:00:00+02	526	52.882510000000003	6.9363320000000002	2.556	318	28.215	0.87	0.87	0101000020E610000008CBD8D0CDBE1B404D327216F6704A40	259275.3113078181	545048.92197022657	5
2010-09-08 00:00:00+02	527	52.882517999999997	6.9363210000000004	2.4990000000000001	318	28.215	0.86899999999999999	0.86899999999999999	0101000020E6100000693BA6EECABE1B40CF108E59F6704A40	259274.55184884742	545049.79616439599	5
2010-09-08 00:00:00+02	528	52.882525999999999	6.9363099999999998	2.5190000000000001	319	28.215	0.86399999999999999	0.86399999999999999	0101000020E6100000C9AB730CC8BE1B4052EFA99CF6704A40	259273.79239014507	545050.6703586824	5
2010-09-08 00:00:00+02	529	52.882534	6.9363000000000001	2.4750000000000001	317	28.215	0.85299999999999998	0.85299999999999998	0101000020E6100000ADFA5C6DC5BE1B40D5CDC5DFF6704A40	259273.10023674916	545051.54599758238	5
2010-09-08 00:00:00+02	530	52.882542999999998	6.9362899999999996	2.4489999999999998	318	28.215	0.86699999999999999	0.86699999999999999	0101000020E6100000904946CEC2BE1B402828452BF7704A40	259272.40569575041	545052.53289707354	5
2010-09-08 00:00:00+02	531	52.882550999999999	6.9362789999999999	2.464	321	28.215	0.86499999999999999	0.86499999999999999	0101000020E6100000F1B913ECBFBE1B40AB06616EF7704A40	259271.64623784611	545053.40709169628	5
2010-09-08 00:00:00+02	532	52.882559999999998	6.9362680000000001	2.464	321	28.542999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000522AE109BDBE1B40FE60E0B9F7704A40	259270.88439239725	545054.39254692802	5
2010-09-08 00:00:00+02	533	52.882567999999999	6.9362570000000003	2.5910000000000002	319	28.542999999999999	0.83399999999999996	0.83399999999999996	0101000020E6100000B39AAE27BABE1B40813FFCFCF7704A40	259270.12493504671	545055.26674179104	5
2010-09-08 00:00:00+02	534	52.882576	6.9362469999999998	2.4380000000000002	320	28.542999999999999	0.82599999999999996	0.82599999999999996	0101000020E610000096E99788B7BE1B40041E1840F8704A40	259269.43278293844	545056.14238121477	5
2010-09-08 00:00:00+02	535	52.882584000000001	6.9362360000000001	2.4620000000000002	321	28.542999999999999	0.82499999999999996	0.82499999999999996	0101000020E6100000F75965A6B4BE1B4087FC3383F8704A40	259268.6733261128	545057.01657630643	5
2010-09-08 00:00:00+02	536	52.882592000000002	6.9362250000000003	2.4740000000000002	319	28.542999999999999	0.84399999999999997	0.84399999999999997	0101000020E610000058CA32C4B1BE1B400ADB4FC6F8704A40	259267.91386955569	545057.89077151765	5
2010-09-08 00:00:00+02	537	52.882599999999996	6.9362139999999997	2.3900000000000001	318	28.542999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000B83A00E2AEBE1B408CB96B09F9704A40	259267.15441326686	545058.76496684446	5
2010-09-08 00:00:00+02	538	52.882607999999998	6.9362029999999999	2.431	318	28.542999999999999	0.77400000000000002	0.77400000000000002	0101000020E610000019ABCDFFABBE1B400F98874CF9704A40	259266.39495724667	545059.63916229201	5
2010-09-08 00:00:00+02	539	52.882615999999999	6.9361920000000001	2.431	321	28.542999999999999	0.79900000000000004	0.79900000000000004	0101000020E61000007A1B9B1DA9BE1B409276A38FF9704A40	259265.63550149516	545060.51335785631	5
2010-09-08 00:00:00+02	540	52.882624	6.9361819999999996	2.504	317	28.542999999999999	0.75600000000000001	0.75600000000000001	0101000020E61000005D6A847EA6BE1B401555BFD2F9704A40	259264.94335091257	545061.38899792277	5
2010-09-08 00:00:00+02	541	52.882632000000001	6.9361709999999999	2.3639999999999999	319	28.542999999999999	0.80500000000000005	0.80500000000000005	0101000020E6100000BEDA519CA3BE1B409833DB15FA704A40	259264.18389568559	545062.26319371769	5
2010-09-08 00:00:00+02	542	52.882640000000002	6.9361610000000002	2.3639999999999999	319	28.542999999999999	0.82999999999999996	0.82999999999999996	0101000020E6100000A2293BFDA0BE1B401B12F758FA704A40	259263.4917456035	545063.13883399253	5
2010-09-08 00:00:00+02	543	52.882648000000003	6.9361519999999999	2.4129999999999998	323	28.542999999999999	0.82899999999999996	0.82899999999999996	0101000020E6100000085740A19EBE1B409EF0129CFA704A40	259262.8669006298	545064.01591871632	5
2010-09-08 00:00:00+02	544	52.882655	6.9361420000000003	2.4569999999999999	319	28.542999999999999	0.83099999999999996	0.83099999999999996	0101000020E6100000ECA529029CBE1B405053CBD6FA704A40	259262.1771386443	545064.78029868705	5
2010-09-08 00:00:00+02	545	52.882663000000001	6.9361319999999997	2.4089999999999998	320	28.542999999999999	0.82899999999999996	0.82899999999999996	0101000020E6100000CFF4126399BE1B40D331E719FB704A40	259261.48498926713	545065.65593924699	5
2010-09-08 00:00:00+02	546	52.882671000000002	6.9361220000000001	2.395	320	28.215	0.83099999999999996	0.83099999999999996	0101000020E6100000B343FCC396BE1B405610035DFB704A40	259260.79284013412	545066.53157990554	5
2010-09-08 00:00:00+02	547	52.882677999999999	6.9361129999999998	2.359	320	28.215	0.87	0.87	0101000020E61000001971016894BE1B400873BB97FB704A40	259260.17038363847	545067.29740448273	5
2010-09-08 00:00:00+02	548	52.882686	6.9361030000000001	2.4089999999999998	320	28.215	0.86599999999999999	0.86599999999999999	0101000020E6100000FDBFEAC891BE1B408B51D7DAFB704A40	259259.47823496623	545068.17304533185	5
2010-09-08 00:00:00+02	549	52.882693000000003	6.9360929999999996	2.4350000000000001	319	28.215	0.86799999999999999	0.86799999999999999	0101000020E6100000E00ED4298FBE1B403EB48F15FC704A40	259258.78847408376	545068.9374257843	5
2010-09-08 00:00:00+02	550	52.8827	6.9360840000000001	2.3300000000000001	322	28.215	0.86099999999999999	0.86099999999999999	0101000020E6100000473CD9CD8CBE1B40F0164850FC704A40	259258.16601819984	545069.70325061947	5
2010-09-08 00:00:00+02	551	52.882708000000001	6.9360739999999996	2.4380000000000002	323	28.215	0.85599999999999998	0.85599999999999998	0101000020E61000002A8BC22E8ABE1B4073F56393FC704A40	259257.47387021728	545070.5788917524	5
2010-09-08 00:00:00+02	552	52.882722999999999	6.9360540000000004	2.448	319	28.215	0.86799999999999999	0.86799999999999999	0101000020E6100000F22895F084BE1B40A8363811FD704A40	259256.09196247056	545072.21891381708	5
2010-09-08 00:00:00+02	553	52.882730000000002	6.936045	2.4300000000000002	318	27.887	0.85399999999999998	0.85399999999999998	0101000020E610000058569A9482BE1B405B99F04BFD704A40	259255.46950741508	545072.98473900091	5
2010-09-08 00:00:00+02	554	52.882736999999999	6.9360350000000004	2.3250000000000002	318	27.887	0.84999999999999998	0.84999999999999998	0101000020E61000003CA583F57FBE1B400DFCA886FD704A40	259254.77974782325	545073.74912002264	5
2010-09-08 00:00:00+02	555	52.882744000000002	6.9360249999999999	2.4870000000000001	318	27.887	0.83899999999999997	0.83899999999999997	0101000020E61000001FF46C567DBE1B40C05E61C1FD704A40	259254.08998844516	545074.51350114029	5
2010-09-08 00:00:00+02	556	52.882752000000004	6.9360150000000003	2.4969999999999999	316	27.887	0.85799999999999998	0.85799999999999998	0101000020E6100000034356B77ABE1B40433D7D04FE704A40	259253.39784185402	545075.38914285612	5
2010-09-08 00:00:00+02	557	52.882759	6.9360039999999996	2.4430000000000001	322	27.887	0.878	0.878	0101000020E610000063B323D577BE1B40F59F353FFE704A40	259252.64077822308	545076.1520799523	5
2010-09-08 00:00:00+02	558	52.882765999999997	6.9359950000000001	2.4430000000000001	322	27.887	0.871	0.871	0101000020E6100000CAE0287975BE1B40A702EE79FE704A40	259252.01832419581	545076.91790558212	5
2010-09-08 00:00:00+02	559	52.882773	6.9359840000000004	2.4809999999999999	320	27.887	0.875	0.875	0101000020E61000002B51F69672BE1B405A65A6B4FE704A40	259251.26126101351	545077.68084289681	5
2010-09-08 00:00:00+02	560	52.882781000000001	6.9359739999999999	2.431	320	27.887	0.86199999999999999	0.86199999999999999	0101000020E61000000EA0DFF76FBE1B40DD43C2F7FE704A40	259250.5691153651	545078.55648501799	5
2010-09-08 00:00:00+02	561	52.882787999999998	6.9359640000000002	2.431	320	28.215	0.87	0.87	0101000020E6100000F2EEC8586DBE1B408FA67A32FF704A40	259249.87935730952	545079.3208667303	5
2010-09-08 00:00:00+02	562	52.882795999999999	6.9359529999999996	2.4830000000000001	320	28.215	0.876	0.876	0101000020E6100000525F96766ABE1B4012859675FF704A40	259249.11990749533	545080.19506488554	5
2010-09-08 00:00:00+02	563	52.882804	6.935943	2.3650000000000002	320	28.215	0.82199999999999995	0.82199999999999995	0101000020E610000036AE7FD767BE1B409563B2B8FF704A40	259248.42776257644	545081.07070731046	5
2010-09-08 00:00:00+02	564	52.882810999999997	6.9359320000000002	2.4540000000000002	320	28.215	0.84699999999999998	0.84699999999999998	0101000020E6100000971E4DF564BE1B4047C66AF3FF704A40	259247.67070058663	545081.83364518511	5
2010-09-08 00:00:00+02	565	52.882818	6.9359219999999997	2.3460000000000001	322	28.542999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000007A6D365662BE1B40FA28232E00714A40	259246.98094343714	545082.59802731418	5
2010-09-08 00:00:00+02	566	52.882826000000001	6.9359109999999999	2.379	322	28.542999999999999	0.84799999999999998	0.84799999999999998	0101000020E6100000DBDD03745FBE1B407D073F7100714A40	259246.22149463894	545083.47222592111	5
2010-09-08 00:00:00+02	567	52.882832999999998	6.9359010000000003	2.4740000000000002	318	28.542999999999999	0.80000000000000004	0.80000000000000004	0101000020E6100000BF2CEDD45CBE1B402F6AF7AB00714A40	259245.53173794248	545084.2366082574	5
2010-09-08 00:00:00+02	568	52.882840999999999	6.9358909999999998	2.5259999999999998	319	28.542999999999999	0.78400000000000003	0.78400000000000003	0101000020E6100000A27BD6355ABE1B40B24813EF00714A40	259244.83959422293	545085.11225119117	5
2010-09-08 00:00:00+02	569	52.882849	6.93588	2.4820000000000002	321	28.542999999999999	0.82499999999999996	0.82499999999999996	0101000020E610000003ECA35357BE1B4035272F3201714A40	259244.08014618908	545085.98645013338	5
2010-09-08 00:00:00+02	570	52.882857000000001	6.9358700000000004	2.4790000000000001	318	28.215	0.78800000000000003	0.78800000000000003	0101000020E6100000E73A8DB454BE1B40B8054B7501714A40	259243.38800296973	545086.86209327972	5
2010-09-08 00:00:00+02	571	52.882865000000002	6.9358599999999999	2.4790000000000001	318	28.215	0.82499999999999996	0.82499999999999996	0101000020E6100000CA89761552BE1B403BE466B801714A40	259242.69585999451	545087.7377365228	5
2010-09-08 00:00:00+02	572	52.882872999999996	6.9358490000000002	2.4649999999999999	320	28.215	0.78600000000000003	0.78600000000000003	0101000020E61000002BFA43334FBE1B40BDC282FB01714A40	259241.9364127419	545088.61193579959	5
2010-09-08 00:00:00+02	573	52.882880999999998	6.9358380000000004	2.4689999999999999	321	28.215	0.80200000000000005	0.80200000000000005	0101000020E61000008C6A11514CBE1B4040A19E3E02714A40	259241.17696575786	545089.48613519454	5
2010-09-08 00:00:00+02	574	52.882888999999999	6.9358269999999997	2.5070000000000001	320	28.215	0.76900000000000002	0.76900000000000002	0101000020E6100000ECDADE6E49BE1B40C37FBA8102714A40	259240.41751904209	545090.36033470952	5
2010-09-08 00:00:00+02	575	52.882897	6.9358170000000001	2.4249999999999998	321	28.215	0.79300000000000004	0.79300000000000004	0101000020E6100000D029C8CF46BE1B40465ED6C402714A40	259239.72537708006	545091.23597837705	5
2010-09-08 00:00:00+02	576	52.882904000000003	6.9358060000000004	2.4399999999999999	318	27.887	0.79400000000000004	0.79400000000000004	0101000020E6100000319A95ED43BE1B40F9C08EFF02714A40	259238.96831799619	545091.99891761097	5
2010-09-08 00:00:00+02	577	52.882911999999997	6.9357959999999999	2.4239999999999999	318	27.887	0.76600000000000001	0.76600000000000001	0101000020E610000014E97E4E41BE1B407B9FAA4203714A40	259238.27617651917	545092.87456148316	5
2010-09-08 00:00:00+02	578	52.882919999999999	6.9357860000000002	2.4289999999999998	318	27.887	0.78000000000000003	0.78000000000000003	0101000020E6100000F83768AF3EBE1B40FE7DC68503714A40	259237.58403528648	545093.75020545837	5
2010-09-08 00:00:00+02	579	52.882928999999997	6.9357749999999996	2.4359999999999999	319	27.887	0.77300000000000002	0.77300000000000002	0101000020E610000058A835CD3BBE1B4051D845D103714A40	259236.82220280037	545094.73566604359	5
2010-09-08 00:00:00+02	580	52.882936999999998	6.935765	2.367	323	27.559000000000001	0.77500000000000002	0.77500000000000002	0101000020E61000003CF71E2E39BE1B40D4B6611404714A40	259236.13006208336	545095.61131022742	5
2010-09-08 00:00:00+02	581	52.882944999999999	6.9357550000000003	2.367	323	27.559000000000001	0.79900000000000004	0.79900000000000004	0101000020E61000002046088F36BE1B4057957D5704714A40	259235.43792161049	545096.48695451138	5
2010-09-08 00:00:00+02	582	52.882953999999998	6.9357449999999998	2.339	321	27.559000000000001	0.76300000000000001	0.76300000000000001	0101000020E61000000395F1EF33BE1B40AAEFFCA204714A40	259234.74339436798	545097.47385940165	5
2010-09-08 00:00:00+02	583	52.882961999999999	6.9357340000000001	2.419	321	27.559000000000001	0.68600000000000005	0.68600000000000005	0101000020E61000006405BF0D31BE1B402DCE18E604714A40	259233.98395001265	545098.34805992537	5
2010-09-08 00:00:00+02	584	52.882969000000003	6.9357239999999996	2.4180000000000001	318	27.559000000000001	0.71899999999999997	0.71899999999999997	0101000020E61000004754A86E2EBE1B40E030D12005714A40	259233.29419728095	545099.11244400009	5
2010-09-08 00:00:00+02	585	52.882976999999997	6.9357139999999999	2.375	320	27.559000000000001	0.78200000000000003	0.78200000000000003	0101000020E61000002BA391CF2BBE1B40620FED6305714A40	259232.60205779684	545099.98808868206	5
2010-09-08 00:00:00+02	586	52.882984	6.9357040000000003	2.4079999999999999	319	27.559000000000001	0.76400000000000001	0.76400000000000001	0101000020E61000000FF27A3029BE1B401572A59E05714A40	259231.91230550784	545100.7524729548	5
2010-09-08 00:00:00+02	587	52.882992000000002	6.9356929999999997	2.4489999999999998	321	27.559000000000001	0.749	0.749	0101000020E61000006F62484E26BE1B409850C1E105714A40	259231.15286215616	545101.62667391996	5
2010-09-08 00:00:00+02	588	52.882998999999998	6.935683	2.444	320	27.559000000000001	0.69499999999999995	0.69499999999999995	0101000020E610000053B131AF23BE1B404AB3791C06714A40	259230.46311032015	545102.39105839666	5
2010-09-08 00:00:00+02	589	52.883006999999999	6.9356720000000003	2.3679999999999999	322	27.559000000000001	0.76600000000000001	0.76600000000000001	0101000020E6100000B421FFCC20BE1B40CD91955F06714A40	259229.70366747657	545103.26525958919	5
2010-09-08 00:00:00+02	590	52.883014000000003	6.9356619999999998	2.3919999999999999	319	27.887	0.77500000000000002	0.77500000000000002	0101000020E61000009770E82D1EBE1B4080F44D9A06714A40	259229.01391609351	545104.02964427264	5
2010-09-08 00:00:00+02	591	52.883021999999997	6.9356520000000002	2.4079999999999999	321	27.887	0.80500000000000005	0.80500000000000005	0101000020E61000007BBFD18E1BBE1B4002D369DD06714A40	259228.32177805266	545104.90528956999	5
2010-09-08 00:00:00+02	592	52.883029000000001	6.9356410000000004	2.4079999999999999	321	27.887	0.872	0.872	0101000020E6100000DC2F9FAC18BE1B40B535221807714A40	259227.56472282807	545105.66823057982	5
2010-09-08 00:00:00+02	593	52.883035999999997	6.9356309999999999	2.4540000000000002	319	27.559000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000BF7E880D16BE1B406798DA5207714A40	259226.87497211163	545106.4326155677	5
2010-09-08 00:00:00+02	594	52.883042000000003	6.9356210000000003	2.52	319	27.231000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000A3CD716E13BE1B404A7F2F8507714A40	259226.18760843281	545107.08574013331	5
2010-09-08 00:00:00+02	595	52.883048000000002	6.9356119999999999	2.4020000000000001	321	26.902999999999999	0.872	0.872	0101000020E610000009FB761211BE1B402C6684B707714A40	259225.56754919211	545107.74030863855	5
2010-09-08 00:00:00+02	596	52.883054000000001	6.9356020000000003	2.407	320	26.574999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000ED4960730EBE1B400E4DD9E907714A40	259224.88018587016	545108.39343338832	5
2010-09-08 00:00:00+02	597	52.883060999999998	6.9355919999999998	2.395	321	26.574999999999999	0.87	0.87	0101000020E6100000D09849D40BBE1B40C0AF912408714A40	259224.19043595152	545109.15781875607	5
2010-09-08 00:00:00+02	598	52.883066999999997	6.9355820000000001	2.4750000000000001	320	26.247	0.871	0.871	0101000020E6100000B4E7323509BE1B40A296E65608714A40	259223.50307301077	545109.81094369898	5
2010-09-08 00:00:00+02	599	52.883074999999998	6.9355710000000004	2.4089999999999998	323	26.247	0.85599999999999998	0.85599999999999998	0101000020E61000001558005306BE1B402575029A08714A40	259222.74363254066	545110.68514598487	5
2010-09-08 00:00:00+02	600	52.883082000000002	6.9355599999999997	2.484	321	25.919	0.873	0.873	0101000020E610000075C8CD7003BE1B40D8D7BAD408714A40	259221.98657906975	545111.44808786234	5
2010-09-08 00:00:00+02	601	52.883090000000003	6.9355500000000001	2.4239999999999999	319	25.591000000000001	0.89800000000000002	0.89800000000000002	0101000020E61000005917B7D100BE1B405BB6D61709714A40	259221.29444331117	545112.32373416331	5
2010-09-08 00:00:00+02	602	52.883096999999999	6.9355390000000003	2.431	320	25.591000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000BA8784EFFDBD1B400D198F5209714A40	259220.5373903162	545113.08667626465	5
2010-09-08 00:00:00+02	603	52.883104000000003	6.9355289999999998	2.431	320	25.262	0.86699999999999999	0.86699999999999999	0101000020E61000009DD66D50FBBD1B40C07B478D09714A40	259219.84764172602	545113.85106224997	5
2010-09-08 00:00:00+02	604	52.883111999999997	6.9355180000000001	2.3999999999999999	321	25.262	0.87	0.87	0101000020E6100000FE463B6EF8BD1B40425A63D009714A40	259219.08820252377	545114.72526510246	5
2010-09-08 00:00:00+02	605	52.883119999999998	6.9355070000000003	2.3900000000000001	319	24.934000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000005FB7088CF5BD1B40C5387F130A714A40	259218.32876358979	545115.59946807765	5
2010-09-08 00:00:00+02	606	52.883127999999999	6.9354969999999998	2.4649999999999999	319	24.934000000000001	0.86499999999999999	0.86499999999999999	0101000020E61000004206F2ECF2BD1B4048179B560A714A40	259217.63662905782	545116.47511490143	5
2010-09-08 00:00:00+02	607	52.883136	6.935486	2.4540000000000002	318	24.934000000000001	0.84399999999999997	0.84399999999999997	0101000020E6100000A376BF0AF0BD1B40CBF5B6990A714A40	259216.87719064881	545117.34931809595	5
2010-09-08 00:00:00+02	608	52.883142999999997	6.9354760000000004	2.395	321	24.934000000000001	0.872	0.872	0101000020E610000087C5A86BEDBD1B407D586FD40A714A40	259216.18744321956	545118.11370460212	5
2010-09-08 00:00:00+02	609	52.883150999999998	6.9354649999999998	2.4910000000000001	319	24.606000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000E7357689EABD1B4000378B170B714A40	259215.42800531851	545118.98790802713	5
2010-09-08 00:00:00+02	610	52.883158000000002	6.9354550000000001	2.4590000000000001	320	24.606000000000002	0.877	0.877	0101000020E6100000CB845FEAE7BD1B40B39943520B714A40	259214.73825834226	545119.7522947425	5
2010-09-08 00:00:00+02	611	52.883164999999998	6.9354440000000004	2.3460000000000001	317	24.606000000000002	0.873	0.873	0101000020E61000002CF52C08E5BD1B4065FCFB8C0B714A40	259213.98120750242	545120.51523786807	5
2010-09-08 00:00:00+02	612	52.883172999999999	6.9354339999999999	2.3460000000000001	317	24.606000000000002	0.873	0.873	0101000020E61000000F441669E2BD1B40E8DA17D00B714A40	259213.28907442611	545121.39088530908	5
2010-09-08 00:00:00+02	613	52.883180000000003	6.9354240000000003	2.4820000000000002	322	24.277999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000F392FFC9DFBD1B409B3DD00A0C714A40	259212.59932811648	545122.15527232573	5
2010-09-08 00:00:00+02	614	52.883187999999997	6.9354139999999997	2.4820000000000002	321	24.277999999999999	0.875	0.875	0101000020E6100000D6E1E82ADDBD1B401D1CEC4D0C714A40	259211.90719551319	545123.03091996431	5
2010-09-08 00:00:00+02	615	52.883195999999998	6.935403	2.4990000000000001	325	24.277999999999999	0.876	0.876	0101000020E61000003752B648DABD1B40A0FA07910C714A40	259211.14775912397	545123.90512405813	5
2010-09-08 00:00:00+02	616	52.883203000000002	6.9353930000000004	2.448	321	23.949999999999999	0.82499999999999996	0.82499999999999996	0101000020E61000001BA19FA9D7BD1B40535DC0CB0C714A40	259210.45801349625	545124.66951137967	5
2010-09-08 00:00:00+02	617	52.883211000000003	6.9353819999999997	2.4540000000000002	322	23.622	0.85599999999999998	0.85599999999999998	0101000020E61000007B116DC7D4BD1B40D63BDC0E0D714A40	259209.69857761491	545125.54371570353	5
2010-09-08 00:00:00+02	618	52.883218999999997	6.9353720000000001	2.5390000000000001	321	23.622	0.875	0.875	0101000020E61000005F605628D2BD1B40581AF8510D714A40	259209.00644599728	545126.41936375736	5
2010-09-08 00:00:00+02	619	52.883226000000001	6.9353619999999996	2.4100000000000001	318	23.294	0.83899999999999997	0.83899999999999997	0101000020E610000042AF3F89CFBD1B400B7DB08C0D714A40	259208.31670105149	545127.18375137937	5
2010-09-08 00:00:00+02	620	52.883234000000002	6.935352	2.4809999999999999	317	23.294	0.83099999999999996	0.83099999999999996	0101000020E610000026FE28EACCBD1B408E5BCCCF0D714A40	259207.62456990677	545128.05939963076	5
2010-09-08 00:00:00+02	621	52.883240999999998	6.9353410000000002	2.54	322	23.294	0.79700000000000004	0.79700000000000004	0101000020E6100000876EF607CABD1B4040BE840A0E714A40	259206.86752144189	545128.82234386506	5
2010-09-08 00:00:00+02	622	52.883248999999999	6.9353300000000004	2.54	322	23.294	0.82999999999999996	0.82999999999999996	0101000020E6100000E8DEC325C7BD1B40C39CA04D0E714A40	259206.10808683297	545129.69654875144	5
2010-09-08 00:00:00+02	623	52.883256000000003	6.9353189999999998	2.4540000000000002	319	23.294	0.83699999999999997	0.83699999999999997	0101000020E6100000484F9143C4BD1B4076FF58880E714A40	259205.35103885463	545130.45949322474	5
2010-09-08 00:00:00+02	624	52.883262999999999	6.935308	2.3849999999999998	321	23.294	0.81999999999999995	0.81999999999999995	0101000020E6100000A9BF5E61C1BD1B40286211C30E714A40	259204.59399111106	545131.22243781516	5
2010-09-08 00:00:00+02	625	52.883271000000001	6.9352980000000004	2.375	320	23.294	0.81000000000000005	0.81000000000000005	0101000020E61000008D0E48C2BEBD1B40AB402D060F714A40	259203.90186118981	545132.09808659868	5
2010-09-08 00:00:00+02	626	52.883279000000002	6.9352879999999999	2.4060000000000001	320	23.294	0.81200000000000006	0.81200000000000006	0101000020E6100000705D3123BCBD1B402E1F49490F714A40	259203.2097315127	545132.97373548243	5
2010-09-08 00:00:00+02	627	52.883287000000003	6.9352780000000003	2.2759999999999998	322	23.294	0.81100000000000005	0.81100000000000005	0101000020E610000054AC1A84B9BD1B40B1FD648C0F714A40	259202.51760207993	545133.84938446037	5
2010-09-08 00:00:00+02	628	52.883294999999997	6.9352679999999998	2.3319999999999999	321	23.294	0.78200000000000003	0.78200000000000003	0101000020E610000037FB03E5B6BD1B4033DC80CF0F714A40	259201.82547289101	545134.72503354331	5
2010-09-08 00:00:00+02	629	52.883302999999998	6.9352580000000001	2.4510000000000001	319	23.622	0.79600000000000004	0.79600000000000004	0101000020E61000001B4AED45B4BD1B40B6BA9C1210714A40	259201.13334394639	545135.60068272287	5
2010-09-08 00:00:00+02	630	52.883310999999999	6.9352489999999998	2.3919999999999999	321	23.622	0.78900000000000003	0.78900000000000003	0101000020E61000008177F2E9B1BD1B403999B85510714A40	259200.50851910081	545136.47777549492	5
2010-09-08 00:00:00+02	631	52.883318000000003	6.9352390000000002	2.4740000000000002	320	23.622	0.76400000000000001	0.76400000000000001	0101000020E610000065C6DB4AAFBD1B40ECFB709010714A40	259199.81877687207	545137.24216432532	5
2010-09-08 00:00:00+02	632	52.883325999999997	6.9352280000000004	2.4380000000000002	321	23.622	0.84399999999999997	0.84399999999999997	0101000020E6100000C636A968ACBD1B406EDA8CD310714A40	259199.05934480048	545138.11637031252	5
2010-09-08 00:00:00+02	633	52.883333999999998	6.9352179999999999	2.4380000000000002	321	23.622	0.82899999999999996	0.82899999999999996	0101000020E6100000A98592C9A9BD1B40F1B8A81611714A40	259198.36721681672	545138.99201988894	5
2010-09-08 00:00:00+02	634	52.883341999999999	6.9352080000000003	2.4289999999999998	322	23.622	0.82399999999999995	0.82399999999999995	0101000020E61000008DD47B2AA7BD1B407497C45911714A40	259197.67508907747	545139.86766956188	5
2010-09-08 00:00:00+02	635	52.88335	6.9351979999999998	2.4550000000000001	323	23.622	0.78900000000000003	0.78900000000000003	0101000020E61000007023658BA4BD1B40F775E09C11714A40	259196.98296158231	545140.74331933353	5
2010-09-08 00:00:00+02	636	52.883356999999997	6.935187	2.3610000000000002	322	23.622	0.76100000000000001	0.76100000000000001	0101000020E6100000D19332A9A1BD1B40A9D898D711714A40	259196.22591670827	545141.50626522861	5
2010-09-08 00:00:00+02	637	52.883364999999998	6.9351779999999996	2.399	319	23.622	0.81999999999999995	0.81999999999999995	0101000020E610000037C1374D9FBD1B402CB7B41A12714A40	259195.60109347105	545142.38335863571	5
2010-09-08 00:00:00+02	638	52.883372999999999	6.935168	2.4079999999999999	318	23.622	0.84099999999999997	0.84099999999999997	0101000020E61000001B1021AE9CBD1B40AF95D05D12714A40	259194.90896669292	545143.2590087055	5
2010-09-08 00:00:00+02	639	52.883381	6.9351580000000004	2.4089999999999998	322	23.294	0.81699999999999995	0.81699999999999995	0101000020E6100000FF5E0A0F9ABD1B403274ECA012714A40	259194.21684015909	545144.13465887052	5
2010-09-08 00:00:00+02	640	52.883387999999997	6.9351479999999999	2.419	321	23.294	0.84399999999999997	0.84399999999999997	0101000020E6100000E2ADF36F97BD1B40E4D6A4DB12714A40	259193.52709997003	545144.89904859697	5
2010-09-08 00:00:00+02	641	52.883395	6.9351380000000002	2.379	317	23.622	0.81499999999999995	0.81499999999999995	0101000020E6100000C6FCDCD094BD1B4097395D1613714A40	259192.83735999453	545145.66343842389	5
2010-09-08 00:00:00+02	642	52.883403000000001	6.9351279999999997	2.387	321	23.622	0.81100000000000005	0.81100000000000005	0101000020E6100000A94BC63192BD1B401A18795913714A40	259192.14523416257	545146.5390888867	5
2010-09-08 00:00:00+02	643	52.883409999999998	6.9351180000000001	2.387	321	23.622	0.80800000000000005	0.80800000000000005	0101000020E61000008D9AAF928FBD1B40CC7A319413714A40	259191.45549462957	545147.30347890488	5
2010-09-08 00:00:00+02	644	52.883417999999999	6.9351070000000004	2.3690000000000002	316	23.622	0.77600000000000002	0.77600000000000002	0101000020E6100000EE0A7DB08CBD1B404F594DD713714A40	259190.69606557849	545148.17768620281	5
2010-09-08 00:00:00+02	645	52.883426	6.935098	2.4359999999999999	322	23.622	0.73099999999999998	0.73099999999999998	0101000020E6100000543882548ABD1B40D237691A14714A40	259190.07124415541	545149.05478032806	5
2010-09-08 00:00:00+02	646	52.883432999999997	6.9350870000000002	2.452	320	23.294	0.873	0.873	0101000020E6100000B5A84F7287BD1B40849A215514714A40	259189.31420162448	545149.81772729964	5
2010-09-08 00:00:00+02	647	52.883440999999998	6.9350759999999996	2.391	322	23.622	0.86799999999999999	0.86799999999999999	0101000020E610000015191D9084BD1B4007793D9814714A40	259188.55477333767	545150.69193493156	5
2010-09-08 00:00:00+02	648	52.883448999999999	6.9350649999999998	2.3650000000000002	322	23.622	0.84299999999999997	0.84299999999999997	0101000020E61000007689EAAD81BD1B408A5759DB14714A40	259187.79534531938	545151.56614268431	5
2010-09-08 00:00:00+02	649	52.883456000000002	6.9350550000000002	2.4049999999999998	320	23.622	0.82499999999999996	0.82499999999999996	0101000020E61000005AD8D30E7FBD1B403DBA111615714A40	259187.10560716083	545152.33053332544	5
2010-09-08 00:00:00+02	650	52.883463999999996	6.9350440000000004	2.4489999999999998	319	23.622	0.84299999999999997	0.84299999999999997	0101000020E6100000BB48A12C7CBD1B40BF982D5915714A40	259186.34617965057	545153.20474130323	5
2010-09-08 00:00:00+02	651	52.883479000000001	6.935022	2.5259999999999998	318	23.622	0.85399999999999998	0.85399999999999998	0101000020E61000007C293C6876BD1B40F5D901D715714A40	259184.82971134354	545154.84189707332	5
2010-09-08 00:00:00+02	652	52.883487000000002	6.9350120000000004	2.444	315	23.622	0.85499999999999998	0.85499999999999998	0101000020E6100000607825C973BD1B4078B81D1A16714A40	259184.13758820912	545155.71754867572	5
2010-08-30 00:00:00+02	1	52.883369000000002	6.934634	0.053999999999999999	144	26.574999999999999	0.88200000000000001	0.88200000000000001	0101000020E61000002DEBFEB110BD1B406EA6423C12714A40	259158.97829779476	545142.04331351654	5
2010-08-30 00:00:00+02	2	52.883367999999997	6.9346350000000001	0.053999999999999999	144	26.574999999999999	0.86399999999999999	0.86399999999999999	0101000020E6100000B0C91AF510BD1B409D2ADF3312714A40	259159.04798687861	545141.93349589012	5
2010-08-30 00:00:00+02	3	52.883367	6.9346370000000004	0.052999999999999999	145	26.574999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000B686527B11BD1B40CDAE7B2B12714A40	259159.18497974289	545141.82512118388	5
2010-08-30 00:00:00+02	4	52.883361999999998	6.9346420000000002	0.76200000000000001	144	26.902999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000044DFDDCA12BD1B40BB438A0112714A40	259159.53342523138	545141.2760330633	5
2010-08-30 00:00:00+02	5	52.883355999999999	6.9346509999999997	2.1800000000000002	141	26.902999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000DDB1D82615BD1B40D95C35CF11714A40	259160.1534713002	545140.62145615916	5
2010-08-30 00:00:00+02	6	52.883349000000003	6.93466	2.2730000000000001	142	27.231000000000002	0.88500000000000001	0.88500000000000001	0101000020E61000007784D38217BD1B4027FA7C9411714A40	259160.77590288181	545139.8556187842	5
2010-08-30 00:00:00+02	7	52.883341000000001	6.9346699999999997	2.8479999999999999	142	27.231000000000002	0.89100000000000001	0.89100000000000001	0101000020E61000009335EA211ABD1B40A41B615111714A40	259161.46802383417	545138.97996389528	5
2010-08-30 00:00:00+02	8	52.883333	6.9346819999999996	2.5579999999999998	140	27.559000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000B5A338471DBD1B40213D450E11714A40	259162.29475268867	545138.10719504068	5
2010-08-30 00:00:00+02	9	52.883324999999999	6.9346930000000002	2.6099999999999999	142	27.887	0.89500000000000002	0.89500000000000002	0101000020E610000055336B2920BD1B409E5E29CB10714A40	259163.0541779949	545137.23298334819	5
2010-08-30 00:00:00+02	10	52.883316999999998	6.9347050000000001	2.8700000000000001	140	28.215	0.88100000000000001	0.88100000000000001	0101000020E610000077A1B94E23BD1B401B800D8810714A40	259163.88090742307	545136.36021476169	5
2010-08-30 00:00:00+02	11	52.883308	6.9347159999999999	2.9300000000000002	143	27.887	0.88300000000000001	0.88300000000000001	0101000020E61000001631EC3026BD1B40C8258E3C10714A40	259164.64271871204	545135.37474276754	5
2010-08-30 00:00:00+02	12	52.883290000000002	6.9347409999999998	2.9089999999999998	142	28.542999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000DDEBA4BE2CBD1B4022718FA50F714A40	259166.36825387983	545133.40812820359	5
2010-08-30 00:00:00+02	13	52.883280999999997	6.9347529999999997	2.9980000000000002	141	28.542999999999999	0.88400000000000001	0.88400000000000001	0101000020E6100000FF59F3E32FBD1B40CE16105A0F714A40	259167.19737002454	545132.42409963545	5
2010-08-30 00:00:00+02	14	52.883273000000003	6.9347649999999996	2.996	137	28.542999999999999	0.89800000000000002	0.89800000000000002	0101000020E610000021C8410933BD1B404C38F4160F714A40	259168.02410099024	545131.55133175512	5
2010-08-30 00:00:00+02	15	52.883263999999997	6.9347770000000004	2.9580000000000002	137	28.542999999999999	0.89100000000000001	0.89100000000000001	0101000020E61000004436902E36BD1B40F8DD74CB0E714A40	259168.85321777564	545130.5673034722	5
2010-08-30 00:00:00+02	16	52.883254999999998	6.9347899999999996	2.9630000000000001	135	28.542999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000E882FA9639BD1B40A583F57F0E714A40	259169.7496388384	545129.58471839491	5
2010-08-30 00:00:00+02	17	52.883246	6.9348020000000004	2.9710000000000001	139	28.542999999999999	0.875	0.875	0101000020E61000000BF148BC3CBD1B40522976340E714A40	259170.57875629654	545128.60069040919	5
2010-08-30 00:00:00+02	18	52.883237000000001	6.9348140000000003	2.9369999999999998	140	28.870999999999999	0.88100000000000001	0.88100000000000001	0101000020E61000002D5F97E13FBD1B40FFCEF6E80D714A40	259171.40787408437	545127.61666255805	5
2010-08-30 00:00:00+02	19	52.883228000000003	6.9348260000000002	2.9790000000000001	142	28.870999999999999	0.86899999999999999	0.86899999999999999	0101000020E61000004FCDE50643BD1B40AC74779D0D714A40	259172.23699220177	545126.63263484987	5
2010-08-30 00:00:00+02	20	52.883218999999997	6.9348390000000002	2.98	137	28.870999999999999	0.86799999999999999	0.86799999999999999	0101000020E6100000F419506F46BD1B40581AF8510D714A40	259173.13341465109	545125.65005040297	5
2010-08-30 00:00:00+02	21	52.883209999999998	6.9348510000000001	2.98	137	28.870999999999999	0.874	0.874	0101000020E610000016889E9449BD1B4005C078060D714A40	259173.96253344111	545124.66602299188	5
2010-08-30 00:00:00+02	22	52.883201	6.9348640000000001	2.9700000000000002	140	28.870999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000BBD408FD4CBD1B40B265F9BA0C714A40	259174.85895659064	545123.68343886093	5
2010-08-30 00:00:00+02	23	52.883192000000001	6.934876	2.9820000000000002	142	28.870999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000DD42572250BD1B405F0B7A6F0C714A40	259175.68807605354	545122.69941174285	5
2010-08-30 00:00:00+02	24	52.883183000000002	6.9348890000000001	3.0230000000000001	139	28.870999999999999	0.85099999999999998	0.85099999999999998	0101000020E6100000828FC18A53BD1B400CB1FA230C714A40	259176.58449990314	545121.71682793216	5
2010-08-30 00:00:00+02	25	52.883172999999999	6.934901	2.879	141	28.870999999999999	0.86199999999999999	0.86199999999999999	0101000020E6100000A4FD0FB056BD1B40E8DA17D00B714A40	259177.41600575543	545120.62154057191	5
2010-08-30 00:00:00+02	26	52.883164999999998	6.9349129999999999	2.855	143	28.870999999999999	0.878	0.878	0101000020E6100000C66B5ED559BD1B4065FCFB8C0B714A40	259178.24274050412	545119.7487744313	5
2010-08-30 00:00:00+02	27	52.883156	6.9349249999999998	2.8650000000000002	142	29.199000000000002	0.877	0.877	0101000020E6100000E8D9ACFA5CBD1B4012A27C410B714A40	259179.07186129881	545118.76474789064	5
2010-08-30 00:00:00+02	28	52.883147000000001	6.9349360000000004	2.8610000000000002	138	29.199000000000002	0.86899999999999999	0.86899999999999999	0101000020E61000008869DFDC5FBD1B40BF47FDF50A714A40	259179.83367831091	545117.77927828592	5
2010-08-30 00:00:00+02	29	52.883138000000002	6.9349489999999996	2.7709999999999999	140	29.199000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000002CB6494563BD1B406CED7DAA0A714A40	259180.73010387688	545116.79669524217	5
2010-08-30 00:00:00+02	30	52.883128999999997	6.9349600000000002	2.875	138	29.199000000000002	0.89000000000000001	0.89000000000000001	0101000020E6100000CC457C2766BD1B401893FE5E0A714A40	259181.49192152076	545115.81122589787	5
2010-08-30 00:00:00+02	31	52.883119999999998	6.9349720000000001	2.8079999999999998	142	29.527999999999999	0.88100000000000001	0.88100000000000001	0101000020E6100000EEB3CA4C69BD1B40C5387F130A714A40	259182.32104361989	545114.82719991601	5
2010-08-30 00:00:00+02	32	52.883111	6.934984	2.8079999999999998	142	29.527999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000102219726CBD1B4072DEFFC709714A40	259183.15016604867	545113.84317407419	5
2010-08-30 00:00:00+02	33	52.883102000000001	6.9349959999999999	2.8919999999999999	141	29.527999999999999	0.872	0.872	0101000020E6100000329067976FBD1B401F84807C09714A40	259183.97928880691	545112.85914837255	5
2010-08-30 00:00:00+02	34	52.883093000000002	6.9350069999999997	2.8159999999999998	138	29.527999999999999	0.872	0.872	0101000020E6100000D11F9A7972BD1B40CC29013109714A40	259184.74110770045	545111.8736795421	5
2010-08-30 00:00:00+02	35	52.883083999999997	6.9350199999999997	2.8140000000000001	139	29.856000000000002	0.88200000000000001	0.88200000000000001	0101000020E6100000766C04E275BD1B4078CF81E508714A40	259185.63753531218	545110.89109740162	5
2010-08-30 00:00:00+02	36	52.883074000000001	6.9350319999999996	2.7999999999999998	143	29.856000000000002	0.89100000000000001	0.89100000000000001	0101000020E610000098DA520779BD1B4055F99E9108714A40	259186.46904497576	545109.79581159505	5
2010-08-30 00:00:00+02	37	52.883065000000002	6.9350449999999997	2.8109999999999999	141	30.184000000000001	0.88600000000000001	0.88600000000000001	0101000020E61000003D27BD6F7CBD1B40029F1F4608714A40	259187.36547330758	545108.8132297768	5
2010-08-30 00:00:00+02	38	52.883056000000003	6.9350569999999996	2.8599999999999999	145	30.184000000000001	0.89700000000000002	0.89700000000000002	0101000020E61000005F950B957FBD1B40AF44A0FA07714A40	259188.19459774572	545107.82920479716	5
2010-08-30 00:00:00+02	39	52.883046999999998	6.9350690000000004	2.9169999999999998	143	30.512	0.89100000000000001	0.89100000000000001	0101000020E610000082035ABA82BD1B405BEA20AF07714A40	259189.02372251338	545106.84517995978	5
2010-08-30 00:00:00+02	40	52.883037999999999	6.9350820000000004	2.8540000000000001	142	30.512	0.88	0.88	0101000020E61000002750C42286BD1B400890A16307714A40	259189.92015188842	545105.86259861488	5
2010-08-30 00:00:00+02	41	52.883029000000001	6.9350940000000003	2.8730000000000002	144	30.512	0.89800000000000002	0.89800000000000002	0101000020E610000049BE124889BD1B40B535221807714A40	259190.74927732893	545104.87857407297	5
2010-08-30 00:00:00+02	42	52.883018999999997	6.9351060000000002	2.8730000000000002	144	30.512	0.88500000000000001	0.88500000000000001	0101000020E61000006B2C616D8CBD1B40915F3FC406714A40	259191.58078912861	545103.78328914498	5
2010-08-30 00:00:00+02	43	52.883009999999999	6.9351180000000001	2.8530000000000002	140	30.512	0.89900000000000002	0.89900000000000002	0101000020E61000008D9AAF928FBD1B403E05C07806714A40	259192.40991524648	545102.79926488595	5
2010-08-30 00:00:00+02	44	52.883001	6.93513	2.8969999999999998	138	30.84	0.88900000000000001	0.88900000000000001	0101000020E6100000AF08FEB792BD1B40EBAA402D06714A40	259193.23904169371	545101.81524077128	5
2010-08-30 00:00:00+02	45	52.882992000000002	6.9351419999999999	2.9390000000000001	139	30.84	0.90000000000000002	0.90000000000000002	0101000020E6100000D1764CDD95BD1B409850C1E105714A40	259194.06816847067	545100.83121679677	5
2010-08-30 00:00:00+02	46	52.882981999999998	6.935155	2.9740000000000002	143	30.84	0.89600000000000002	0.89600000000000002	0101000020E610000076C3B64599BD1B40747ADE8D05714A40	259194.96698604361	545099.73737585451	5
2010-08-30 00:00:00+02	47	52.882973	6.9351669999999999	3.0030000000000001	139	30.84	0.88600000000000001	0.88600000000000001	0101000020E61000009831056B9CBD1B4021205F4205714A40	259195.79611351161	545098.7533521771	5
2010-08-30 00:00:00+02	48	52.882964000000001	6.9351779999999996	2.9169999999999998	142	30.84	0.89100000000000001	0.89100000000000001	0101000020E610000037C1374D9FBD1B40CEC5DFF604714A40	259196.55793691834	545097.7678852001	5
2010-08-30 00:00:00+02	49	52.882955000000003	6.9351900000000004	2.931	141	31.167999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000005A2F8672A2BD1B407B6B60AB04714A40	259197.38706503177	545096.78386179369	5
2010-08-30 00:00:00+02	50	52.882945999999997	6.9352020000000003	2.9529999999999998	138	31.167999999999999	0.88300000000000001	0.88300000000000001	0101000020E61000007C9DD497A5BD1B402711E15F04714A40	259198.21619347471	545095.79983853444	5
2010-08-30 00:00:00+02	51	52.882936999999998	6.9352150000000004	3.012	136	31.167999999999999	0.88600000000000001	0.88600000000000001	0101000020E610000021EA3E00A9BD1B40D4B6611404714A40	259199.11262667913	545094.81725888187	5
2010-08-30 00:00:00+02	52	52.882928	6.9352270000000003	3.012	136	31.167999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000043588D25ACBD1B40815CE2C803714A40	259199.94175579477	545093.83323591249	5
2010-08-30 00:00:00+02	53	52.882917999999997	6.935238	3.0030000000000001	138	31.167999999999999	0.88	0.88	0101000020E6100000E2E7BF07AFBD1B405D86FF7403714A40	259200.70596701227	545092.73650906526	5
2010-08-30 00:00:00+02	54	52.882908999999998	6.9352499999999999	2.9900000000000002	141	31.167999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000004560E2DB2BD1B400A2C802903714A40	259201.53509679172	545091.75248636783	5
2010-08-30 00:00:00+02	55	52.882899999999999	6.9352619999999998	2.9119999999999999	141	31.167999999999999	0.89800000000000002	0.89800000000000002	0101000020E610000026C45C52B5BD1B40B7D100DE02714A40	259202.36422690086	545090.76846381335	5
2010-08-30 00:00:00+02	56	52.882891000000001	6.9352739999999997	2.9300000000000002	139	31.167999999999999	0.88600000000000001	0.88600000000000001	0101000020E61000004832AB77B8BD1B406477819202714A40	259203.19335733936	545089.78444139927	5
2010-08-30 00:00:00+02	57	52.882882000000002	6.9352869999999998	2.984	141	31.167999999999999	0.879	0.879	0101000020E6100000ED7E15E0BBBD1B40111D024702714A40	259204.08979262295	545088.80186267209	5
2010-08-30 00:00:00+02	58	52.882872999999996	6.9352999999999998	2.9740000000000002	137	31.167999999999999	0.88500000000000001	0.88500000000000001	0101000020E610000092CB7F48BFBD1B40BDC282FB01714A40	259204.98622826365	545087.81928410544	5
2010-08-30 00:00:00+02	59	52.882863999999998	6.9353119999999997	2.9860000000000002	138	31.167999999999999	0.88500000000000001	0.88500000000000001	0101000020E6100000B439CE6DC2BD1B406A6803B001714A40	259205.81535971822	545086.83526214084	5
2010-08-30 00:00:00+02	60	52.882854999999999	6.9353239999999996	2.9910000000000001	139	31.167999999999999	0.871	0.871	0101000020E6100000D6A71C93C5BD1B40170E846401714A40	259206.64449150226	545085.85124031908	5
2010-08-30 00:00:00+02	61	52.882846000000001	6.9353369999999996	2.9289999999999998	140	31.167999999999999	0.89400000000000002	0.89400000000000002	0101000020E61000007BF486FBC8BD1B40C4B3041901714A40	259207.54092818638	545084.8686622266	5
2010-08-30 00:00:00+02	62	52.882837000000002	6.9353480000000003	2.9289999999999998	140	31.167999999999999	0.879	0.879	0101000020E61000001B84B9DDCBBD1B40715985CD00714A40	259208.30275605904	545083.88319710048	5
2010-08-30 00:00:00+02	63	52.882826999999999	6.9353610000000003	3.036	141	31.167999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000C0D02346CFBD1B404D83A27900714A40	259209.20157984929	545082.78935879422	5
2010-08-30 00:00:00+02	64	52.882818	6.9353730000000002	3.0600000000000001	142	31.167999999999999	0.875	0.875	0101000020E6100000E23E726BD2BD1B40FA28232E00714A40	259210.03071298357	545081.80533755152	5
2010-08-30 00:00:00+02	65	52.882809000000002	6.9353850000000001	2.9620000000000002	142	31.167999999999999	0.88800000000000001	0.88800000000000001	0101000020E610000004ADC090D5BD1B40A7CEA3E2FF704A40	259210.85984644742	545080.82131644862	5
2010-08-30 00:00:00+02	66	52.882800000000003	6.935397	3.0800000000000001	142	31.167999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000261B0FB6D8BD1B4054742497FF704A40	259211.68898024084	545079.83729548578	5
2010-08-30 00:00:00+02	67	52.882790999999997	6.9354089999999999	2.9529999999999998	140	31.167999999999999	0.89600000000000002	0.89600000000000002	0101000020E610000048895DDBDBBD1B40001AA54BFF704A40	259212.51811436383	545078.8532746695	5
2010-08-30 00:00:00+02	68	52.882781999999999	6.9354209999999998	2.915	142	30.84	0.89700000000000002	0.89700000000000002	0101000020E61000006AF7AB00DFBD1B40ADBF2500FF704A40	259213.34724881619	545077.86925399362	5
2010-08-30 00:00:00+02	69	52.882772000000003	6.9354329999999997	3.0609999999999999	144	30.84	0.88200000000000001	0.88200000000000001	0101000020E61000008C65FA25E2BD1B408AE942ACFE704A40	259214.17877012782	545076.77397294412	5
2010-08-30 00:00:00+02	70	52.882762999999997	6.9354449999999996	2.9550000000000001	141	30.84	0.89300000000000002	0.89300000000000002	0101000020E6100000AED3484BE5BD1B40368FC360FE704A40	259215.00790525775	545075.78995255113	5
2010-08-30 00:00:00+02	71	52.882753999999998	6.9354570000000004	2.9550000000000001	141	30.84	0.88400000000000001	0.88400000000000001	0101000020E6100000D1419770E8BD1B40E3344415FE704A40	259215.83704071725	545074.805932299	5
2010-08-30 00:00:00+02	72	52.882745	6.9354690000000003	3.0089999999999999	146	30.84	0.879	0.879	0101000020E6100000F3AFE595EBBD1B4090DAC4C9FD704A40	259216.6661765062	545073.82191218983	5
2010-08-30 00:00:00+02	73	52.882736000000001	6.9354810000000002	2.9399999999999999	142	30.84	0.89400000000000002	0.89400000000000002	0101000020E6100000151E34BBEEBD1B403D80457EFD704A40	259217.49531262464	545072.83789222431	5
2010-08-30 00:00:00+02	74	52.882727000000003	6.9354930000000001	2.9729999999999999	141	30.84	0.89400000000000002	0.89400000000000002	0101000020E6100000378C82E0F1BD1B40EA25C632FD704A40	259218.32444907259	545071.85387239826	5
2010-08-30 00:00:00+02	75	52.882717999999997	6.9355039999999999	3.0710000000000002	140	30.84	0.88100000000000001	0.88100000000000001	0101000020E6100000D61BB5C2F4BD1B4096CB46E7FC704A40	259219.0862810848	545070.86840896553	5
2010-08-30 00:00:00+02	76	52.882708999999998	6.9355159999999998	2.9870000000000001	140	30.512	0.88300000000000001	0.88300000000000001	0101000020E6100000F88903E8F7BD1B404371C79BFC704A40	259219.91541817816	545069.88438941259	5
2010-08-30 00:00:00+02	77	52.882700999999997	6.9355279999999997	2.9199999999999999	139	30.512	0.89100000000000001	0.89100000000000001	0101000020E61000001AF8510DFBBD1B40C092AB58FC704A40	259220.74216892626	545069.01163051196	5
2010-08-30 00:00:00+02	78	52.882691999999999	6.9355399999999996	2.8860000000000001	136	30.512	0.84899999999999998	0.84899999999999998	0101000020E61000003C66A032FEBD1B406D382C0DFC704A40	259221.57130666028	545068.02761123865	5
2010-08-30 00:00:00+02	79	52.882683	6.9355529999999996	2.9430000000000001	137	30.512	0.80400000000000005	0.80400000000000005	0101000020E6100000E1B20A9B01BE1B401ADEACC1FB704A40	259222.46774954261	545067.04503590718	5
2010-08-30 00:00:00+02	80	52.882674000000002	6.9355650000000004	2.8919999999999999	138	30.184000000000001	0.77400000000000002	0.77400000000000002	0101000020E6100000042159C004BE1B40C7832D76FB704A40	259223.29688794981	545066.06101693108	5
2010-08-30 00:00:00+02	81	52.882666	6.9355779999999996	2.9350000000000001	138	30.184000000000001	0.79400000000000004	0.79400000000000004	0101000020E6100000A86DC32808BE1B4044A51133FB704A40	259224.19094478068	545065.18970242143	5
2010-08-30 00:00:00+02	82	52.882657000000002	6.9355909999999996	2.9350000000000001	138	30.184000000000001	0.80300000000000005	0.80300000000000005	0101000020E61000004DBA2D910BBE1B40F14A92E7FA704A40	259225.08738870034	545064.20712756901	5
2010-08-30 00:00:00+02	83	52.882646999999999	6.9356039999999997	2.8660000000000001	139	30.184000000000001	0.78300000000000003	0.78300000000000003	0101000020E6100000F20698F90EBE1B40CD74AF93FA704A40	259225.98621976795	545063.11329237802	5
2010-08-30 00:00:00+02	84	52.882638	6.9356159999999996	2.891	140	30.184000000000001	0.81000000000000005	0.81000000000000005	0101000020E61000001475E61E12BE1B407A1A3048FA704A40	259226.81535953417	545062.129274001	5
2010-08-30 00:00:00+02	85	52.882627999999997	6.9356289999999996	2.8849999999999998	139	29.856000000000002	0.76900000000000002	0.76900000000000002	0101000020E6100000B9C1508715BE1B4056444DF4F9704A40	259227.71419135999	545061.03543913225	5
2010-08-30 00:00:00+02	86	52.882618999999998	6.9356419999999996	2.9430000000000001	141	29.856000000000002	0.80900000000000005	0.80900000000000005	0101000020E61000005E0EBBEF18BE1B4003EACDA8F9704A40	259228.61063673347	545060.05286493083	5
2010-08-30 00:00:00+02	87	52.88261	6.9356549999999997	2.9220000000000002	140	29.527999999999999	0.81999999999999995	0.81999999999999995	0101000020E6100000035B25581CBE1B40B08F4E5DF9704A40	259229.50708246362	545059.07029089751	5
2010-08-30 00:00:00+02	88	52.882601000000001	6.9356669999999996	2.9740000000000002	141	29.527999999999999	0.80900000000000005	0.80900000000000005	0101000020E610000025C9737D1FBE1B405D35CF11F9704A40	259230.33622360742	545058.08627312677	5
2010-08-30 00:00:00+02	89	52.882590999999998	6.9356790000000004	2.9550000000000001	141	29.527999999999999	0.79800000000000004	0.79800000000000004	0101000020E61000004837C2A222BE1B40395FECBDF8704A40	259231.16775198671	545056.99099499034	5
2010-08-30 00:00:00+02	90	52.882581000000002	6.9356910000000003	2.9399999999999999	140	29.527999999999999	0.79900000000000004	0.79900000000000004	0101000020E61000006AA510C825BE1B401689096AF8704A40	259231.99928073221	545055.89571700094	5
2010-08-30 00:00:00+02	91	52.882572000000003	6.9357040000000003	2.9940000000000002	142	29.527999999999999	0.81200000000000006	0.81200000000000006	0101000020E61000000FF27A3029BE1B40C32E8A1EF8704A40	259232.89572788862	545054.91314359428	5
2010-08-30 00:00:00+02	92	52.882562	6.9357160000000002	2.9940000000000002	142	29.527999999999999	0.77900000000000003	0.77900000000000003	0101000020E61000003160C9552CBE1B409F58A7CAF7704A40	259233.7272573635	545053.81786589778	5
2010-08-30 00:00:00+02	93	52.882553000000001	6.9357290000000003	3.0219999999999998	141	29.527999999999999	0.81999999999999995	0.81999999999999995	0101000020E6100000D6AC33BE2FBE1B404CFE277FF7704A40	259234.62370524034	545052.83529280929	5
2010-08-30 00:00:00+02	94	52.882542999999998	6.9357410000000002	3.0339999999999998	141	29.527999999999999	0.81499999999999995	0.81499999999999995	0101000020E6100000F81A82E332BE1B402828452BF7704A40	259235.45523544442	545051.7400154121	5
2010-08-30 00:00:00+02	95	52.882534	6.9357530000000001	3.0009999999999999	140	29.527999999999999	0.82099999999999995	0.82099999999999995	0101000020E61000001A89D00836BE1B40D5CDC5DFF6704A40	259236.28437899583	545050.75599865627	5
2010-08-30 00:00:00+02	96	52.882525000000001	6.9357660000000001	3.1240000000000001	142	29.527999999999999	0.79900000000000004	0.79900000000000004	0101000020E6100000BFD53A7139BE1B4082734694F6704A40	259237.18082793592	545049.77342603961	5
2010-08-30 00:00:00+02	97	52.882516000000003	6.935778	3.0230000000000001	142	29.527999999999999	0.79900000000000004	0.79900000000000004	0101000020E6100000E14389963CBE1B402F19C748F6704A40	259238.00997216004	545048.78940958064	5
2010-08-30 00:00:00+02	98	52.882506999999997	6.935791	3.0430000000000001	142	29.199000000000002	0.82499999999999996	0.82499999999999996	0101000020E61000008690F3FE3FBE1B40DBBE47FDF5704A40	259238.90642180014	545047.80683728168	5
2010-08-30 00:00:00+02	99	52.882497000000001	6.9358019999999998	3.012	144	29.199000000000002	0.82699999999999996	0.82699999999999996	0101000020E6100000252026E142BE1B40B8E864A9F5704A40	259239.67064869072	545046.71011659142	5
2010-08-30 00:00:00+02	100	52.882489	6.9358139999999997	2.9249999999999998	142	29.199000000000002	0.84699999999999998	0.84699999999999998	0101000020E6100000478E740646BE1B40350A4966F5704A40	259240.49740680959	545045.83736105333	5
2010-08-30 00:00:00+02	101	52.882480000000001	6.9358269999999997	2.9660000000000002	143	29.199000000000002	0.86899999999999999	0.86899999999999999	0101000020E6100000ECDADE6E49BE1B40E2AFC91AF5704A40	259241.39385747956	545044.85478921223	5
2010-08-30 00:00:00+02	102	52.882471000000002	6.9358389999999996	2.9660000000000002	143	29.199000000000002	0.86399999999999999	0.86399999999999999	0101000020E61000000E492D944CBE1B408F554ACFF4704A40	259242.22300336507	545043.87077347504	5
2010-08-30 00:00:00+02	103	52.882461999999997	6.9358500000000003	2.96	142	28.870999999999999	0.878	0.878	0101000020E6100000AED85F764FBE1B403BFBCA83F4704A40	259242.98484442511	545042.88531379751	5
2010-08-30 00:00:00+02	104	52.882452999999998	6.9358620000000002	2.9790000000000001	141	28.870999999999999	0.88700000000000001	0.88700000000000001	0101000020E6100000D046AE9B52BE1B40E8A04B38F4704A40	259243.813990956	545041.90129833447	5
2010-08-30 00:00:00+02	105	52.882443000000002	6.9358740000000001	2.9569999999999999	142	28.870999999999999	0.877	0.877	0101000020E6100000F2B4FCC055BE1B40C5CA68E4F3704A40	259244.64552502049	545040.80602251366	5
2010-08-30 00:00:00+02	106	52.882434000000003	6.935886	2.9390000000000001	140	28.870999999999999	0.878	0.878	0101000020E610000014234BE658BE1B407270E998F3704A40	259245.47467222885	545039.82200732897	5
2010-08-30 00:00:00+02	107	52.882424999999998	6.9358979999999999	2.8679999999999999	136	28.870999999999999	0.873	0.873	0101000020E61000003691990B5CBE1B401E166A4DF3704A40	259246.30381976656	545038.83799228829	5
2010-08-30 00:00:00+02	108	52.882416999999997	6.9359099999999998	2.8450000000000002	135	28.870999999999999	0.88300000000000001	0.88300000000000001	0101000020E610000058FFE7305FBE1B409B374E0AF3704A40	259247.13058037506	545037.96523787791	5
2010-08-30 00:00:00+02	109	52.882407999999998	6.9359219999999997	2.843	138	28.870999999999999	0.88800000000000001	0.88800000000000001	0101000020E61000007A6D365662BE1B4048DDCEBEF2704A40	259247.95972855351	545036.98122312501	5
2010-08-30 00:00:00+02	110	52.882398999999999	6.9359339999999996	2.8250000000000002	138	29.199000000000002	0.89500000000000002	0.89500000000000002	0101000020E61000009CDB847B65BE1B40F5824F73F2704A40	259248.78887706168	545035.99720850517	5
2010-08-30 00:00:00+02	111	52.882381000000002	6.9359590000000004	2.9079999999999999	139	29.199000000000002	0.87	0.87	0101000020E610000064963D096CBE1B404FCE50DCF1704A40	259250.51448034501	545034.03062387765	5
2010-08-30 00:00:00+02	112	52.882371999999997	6.9359719999999996	2.8500000000000001	139	29.199000000000002	0.85999999999999999	0.85999999999999999	0101000020E610000008E3A7716FBE1B40FB73D190F1704A40	259251.41093514755	545033.0480538886	5
2010-08-30 00:00:00+02	113	52.882362999999998	6.9359840000000004	2.9140000000000001	138	29.199000000000002	0.88800000000000001	0.88800000000000001	0101000020E61000002B51F69672BE1B40A8195245F1704A40	259252.24008500122	545032.06403986353	5
2010-08-30 00:00:00+02	114	52.882354999999997	6.9359970000000004	2.8650000000000002	141	29.199000000000002	0.90200000000000002	0.90200000000000002	0101000020E6100000D09D60FF75BE1B40253B3602F1704A40	259253.13415311193	545031.19273068383	5
2010-08-30 00:00:00+02	115	52.882345999999998	6.9360090000000003	2.903	142	29.199000000000002	0.88300000000000001	0.88300000000000001	0101000020E6100000F20BAF2479BE1B40D2E0B6B6F0704A40	259253.96330362014	545030.20871694642	5
2010-08-30 00:00:00+02	116	52.882336000000002	6.9360220000000004	2.9039999999999999	143	29.527999999999999	0.90000000000000002	0.90000000000000002	0101000020E61000009758198D7CBE1B40AF0AD462F0704A40	259254.86214723327	545029.11488711182	5
2010-08-30 00:00:00+02	117	52.882326999999997	6.9360340000000003	2.8010000000000002	144	29.527999999999999	0.88300000000000001	0.88300000000000001	0101000020E6100000B9C667B27FBE1B405BB05417F0704A40	259255.69129843247	545028.1308736729	5
2010-08-30 00:00:00+02	118	52.882317999999998	6.9360460000000002	2.8380000000000001	142	29.856000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000DB34B6D782BE1B400856D5CBEF704A40	259256.5204499613	545027.1468603774	5
2010-08-30 00:00:00+02	119	52.882308999999999	6.9360580000000001	2.9060000000000001	144	29.856000000000002	0.88500000000000001	0.88500000000000001	0101000020E6100000FDA204FD85BE1B40B5FB5580EF704A40	259257.34960181965	545026.16284722555	5
2010-08-30 00:00:00+02	120	52.882299000000003	6.93607	2.9460000000000002	139	29.856000000000002	0.88600000000000001	0.88600000000000001	0101000020E61000001F11532289BE1B409225732CEF704A40	259258.18114151119	545025.06757372839	5
2010-08-30 00:00:00+02	121	52.882289999999998	6.936083	2.8639999999999999	138	29.856000000000002	0.88700000000000001	0.88700000000000001	0101000020E6100000C45DBD8A8CBE1B403ECBF3E0EE704A40	259259.07759946375	545024.08500515658	5
2010-08-30 00:00:00+02	122	52.882280999999999	6.936096	2.8639999999999999	138	29.856000000000002	0.90300000000000002	0.90300000000000002	0101000020E610000069AA27F38FBE1B40EB707495EE704A40	259259.97405777336	545023.10243675136	5
2010-08-30 00:00:00+02	123	52.882272	6.9361069999999998	2.8029999999999999	137	29.856000000000002	0.89300000000000002	0.89300000000000002	0101000020E6100000083A5AD592BE1B409816F549EE704A40	259260.73590555135	545022.11697986582	5
2010-08-30 00:00:00+02	124	52.882263000000002	6.9361199999999998	2.7429999999999999	137	29.527999999999999	0.879	0.879	0101000020E6100000AD86C43D96BE1B4045BC75FEED704A40	259261.63236454735	545021.13441176689	5
2010-08-30 00:00:00+02	125	52.882254000000003	6.9361309999999996	2.7530000000000001	136	29.856000000000002	0.88800000000000001	0.88800000000000001	0101000020E61000004C16F71F99BE1B40F261F6B2ED704A40	259262.39421295689	545020.14895514795	5
2010-08-30 00:00:00+02	126	52.882244	6.9361430000000004	2.8100000000000001	138	29.856000000000002	0.90400000000000003	0.90400000000000003	0101000020E61000006F8445459CBE1B40CE8B135FED704A40	259263.2257547694	545019.05368251249	5
2010-08-30 00:00:00+02	127	52.882235000000001	6.9361550000000003	2.8490000000000002	137	29.856000000000002	0.89500000000000002	0.89500000000000002	0101000020E610000091F2936A9FBE1B407B319413ED704A40	259264.05490931441	545018.06967050594	5
2010-08-30 00:00:00+02	128	52.882226000000003	6.9361670000000002	2.8239999999999998	139	29.856000000000002	0.90200000000000002	0.90200000000000002	0101000020E6100000B360E28FA2BE1B4028D714C8EC704A40	259264.8840641889	545017.08565864281	5
2010-08-30 00:00:00+02	129	52.882216	6.9361790000000001	2.9420000000000002	143	29.856000000000002	0.89900000000000002	0.89900000000000002	0101000020E6100000D5CE30B5A5BE1B4004013274EC704A40	259265.71560706326	545015.99038643844	5
2010-08-30 00:00:00+02	130	52.882207000000001	6.936191	2.839	138	30.184000000000001	0.89500000000000002	0.89500000000000002	0101000020E6100000F73C7FDAA8BE1B40B1A6B228EC704A40	259266.54476261523	545015.00637486205	5
2010-08-30 00:00:00+02	131	52.882198000000002	6.9362029999999999	2.839	138	30.184000000000001	0.89200000000000002	0.89200000000000002	0101000020E610000019ABCDFFABBE1B405E4C33DDEB704A40	259267.37391849671	545014.02236341906	5
2010-08-30 00:00:00+02	132	52.882188999999997	6.9362159999999999	2.9319999999999999	140	30.512	0.89600000000000002	0.89600000000000002	0101000020E6100000BEF73768AFBE1B400AF2B391EB704A40	259268.27038027844	545013.03979654901	5
2010-08-30 00:00:00+02	133	52.882179999999998	6.936229	2.8530000000000002	144	30.512	0.90500000000000003	0.90500000000000003	0101000020E61000006344A2D0B2BE1B40B7973446EB704A40	259269.16684241698	545012.05722983985	5
2010-08-30 00:00:00+02	134	52.882171	6.9362409999999999	2.8999999999999999	143	30.512	0.88700000000000001	0.88700000000000001	0101000020E610000085B2F0F5B5BE1B40643DB5FAEA704A40	259269.99599931453	545011.07321885251	5
2010-08-30 00:00:00+02	135	52.882162000000001	6.9362539999999999	2.8730000000000002	139	30.512	0.89800000000000002	0.89800000000000002	0101000020E61000002AFF5A5EB9BE1B4011E335AFEA704A40	259270.89246215348	545010.09065246186	5
2010-08-30 00:00:00+02	136	52.882151999999998	6.9362659999999998	2.9550000000000001	138	30.84	0.89900000000000002	0.89900000000000002	0101000020E61000004C6DA983BCBE1B40ED0C535BEA704A40	259271.72400752699	545008.99538128776	5
2010-08-30 00:00:00+02	137	52.882142999999999	6.9362779999999997	2.899	142	30.84	0.89500000000000002	0.89500000000000002	0101000020E61000006EDBF7A8BFBE1B409AB2D30FEA704A40	259272.55316544513	545008.01137073373	5
2010-08-30 00:00:00+02	138	52.882134000000001	6.9362909999999998	2.9009999999999998	137	31.167999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000013286211C3BE1B40475854C4E9704A40	259273.44962934731	545007.02880481875	5
2010-08-30 00:00:00+02	139	52.882125000000002	6.9363029999999997	2.9889999999999999	144	31.167999999999999	0.89800000000000002	0.89800000000000002	0101000020E61000003596B036C6BE1B40F4FDD478E9704A40	259274.27878793821	545006.04479456192	5
2010-08-30 00:00:00+02	140	52.882116000000003	6.9363149999999996	2.9449999999999998	142	31.167999999999999	0.89400000000000002	0.89400000000000002	0101000020E61000005704FF5BC9BE1B40A1A3552DE9704A40	259275.1079468588	545005.06078444514	5
2010-08-30 00:00:00+02	141	52.882106999999998	6.9363270000000004	2.9449999999999998	142	30.84	0.86699999999999999	0.86699999999999999	0101000020E61000007A724D81CCBE1B404D49D6E1E8704A40	259275.93710610888	545004.07677446934	5
2010-08-30 00:00:00+02	142	52.882097999999999	6.9363390000000003	2.9470000000000001	142	30.84	0.877	0.877	0101000020E61000009CE09BA6CFBE1B40FAEE5696E8704A40	259276.76626568841	545003.09276463883	5
2010-08-30 00:00:00+02	143	52.882089000000001	6.9363510000000002	2.9540000000000002	138	30.84	0.89200000000000002	0.89200000000000002	0101000020E6100000BE4EEACBD2BE1B40A794D74AE8704A40	259277.59542559748	545002.10875494557	5
2010-08-30 00:00:00+02	144	52.882080999999999	6.9363630000000001	2.8599999999999999	135	30.84	0.88900000000000001	0.88900000000000001	0101000020E6100000E0BC38F1D5BE1B4024B6BB07E8704A40	259278.4221978845	545001.23600586806	5
2010-08-30 00:00:00+02	145	52.882072000000001	6.9363739999999998	2.9580000000000002	140	30.84	0.88900000000000001	0.88900000000000001	0101000020E61000007F4C6BD3D8BE1B40D15B3CBCE7704A40	259279.18405268557	545000.2505518836	5
2010-08-30 00:00:00+02	146	52.882063000000002	6.9363859999999997	2.976	142	30.512	0.88500000000000001	0.88500000000000001	0101000020E6100000A1BAB9F8DBBE1B407E01BD70E7704A40	259280.01321355114	544999.26654260873	5
2010-08-30 00:00:00+02	147	52.882053999999997	6.9363979999999996	2.8610000000000002	139	30.512	0.88200000000000001	0.88200000000000001	0101000020E6100000C328081EDFBE1B402AA73D25E7704A40	259280.84237474634	544998.28253347042	5
2010-08-30 00:00:00+02	148	52.882044999999998	6.9364100000000004	2.9260000000000002	141	30.512	0.90000000000000002	0.90000000000000002	0101000020E6100000E6965643E2BE1B40D74CBED9E6704A40	259281.67153627129	544997.29852447612	5
2010-08-30 00:00:00+02	149	52.882035999999999	6.9364220000000003	2.863	141	30.512	0.872	0.872	0101000020E61000000805A568E5BE1B4084F23E8EE6704A40	259282.50069812546	544996.31451562734	5
2010-08-30 00:00:00+02	150	52.882027000000001	6.9364340000000002	2.855	138	30.512	0.88	0.88	0101000020E61000002A73F38DE8BE1B403198BF42E6704A40	259283.32986030928	544995.33050691267	5
2010-08-30 00:00:00+02	151	52.882016999999998	6.9364470000000003	2.9820000000000002	137	30.512	0.876	0.876	0101000020E6100000CFBF5DF6EBBE1B400DC2DCEEE5704A40	259284.22871673357	544994.23668251943	5
2010-08-30 00:00:00+02	152	52.882007999999999	6.9364600000000003	2.9820000000000002	137	30.512	0.877	0.877	0101000020E6100000740CC85EEFBE1B40BA675DA3E5704A40	259285.12518545485	544993.2541187607	5
2010-08-30 00:00:00+02	153	52.881999	6.9364720000000002	2.968	139	30.184000000000001	0.878	0.878	0101000020E6100000967A1684F2BE1B40670DDE57E5704A40	259285.95434867288	544992.27011049911	5
2010-08-30 00:00:00+02	154	52.881990000000002	6.9364840000000001	2.9969999999999999	139	30.184000000000001	0.875	0.875	0101000020E6100000B8E864A9F5BE1B4014B35E0CE5704A40	259286.78351222054	544991.28610238037	5
2010-08-30 00:00:00+02	155	52.881981000000003	6.936496	2.915	143	30.184000000000001	0.878	0.878	0101000020E6100000DA56B3CEF8BE1B40C158DFC0E4704A40	259287.61267609778	544990.30209440249	5
2010-08-30 00:00:00+02	156	52.881971999999998	6.9365079999999999	2.8639999999999999	139	30.512	0.89600000000000002	0.89600000000000002	0101000020E6100000FCC401F4FBBE1B406DFE5F75E4704A40	259288.44184030464	544989.31808656116	5
2010-08-30 00:00:00+02	157	52.881962999999999	6.9365199999999998	2.8849999999999998	144	30.512	0.88200000000000001	0.88200000000000001	0101000020E61000001E335019FFBE1B401AA4E029E4704A40	259289.27100484102	544988.33407886629	5
2010-08-30 00:00:00+02	158	52.881953000000003	6.9365329999999998	2.8559999999999999	141	30.512	0.875	0.875	0101000020E6100000C37FBA8102BF1B40F7CDFDD5E3704A40	259290.16986384671	544987.24025557656	5
2010-08-30 00:00:00+02	159	52.881943999999997	6.9365449999999997	2.907	145	30.84	0.878	0.878	0101000020E6100000E5ED08A705BF1B40A3737E8AE3704A40	259290.9990290741	544986.25624817738	5
2010-08-30 00:00:00+02	160	52.881934999999999	6.9365569999999996	2.9239999999999999	140	30.84	0.89200000000000002	0.89200000000000002	0101000020E6100000075C57CC08BF1B405019FF3EE3704A40	259291.82819463118	544985.2722409172	5
2010-08-30 00:00:00+02	161	52.881926	6.9365680000000003	2.9239999999999999	140	30.84	0.877	0.877	0101000020E6100000A7EB89AE0BBF1B40FDBE7FF3E2704A40	259292.59005454642	544984.2867890459	5
2010-08-30 00:00:00+02	162	52.881917000000001	6.9365810000000003	2.8900000000000001	142	30.84	0.875	0.875	0101000020E61000004C38F4160FBF1B40AA6400A8E2704A40	259293.48652673373	544983.30422682816	5
2010-08-30 00:00:00+02	163	52.881908000000003	6.9365930000000002	2.9279999999999999	140	30.512	0.86599999999999999	0.86599999999999999	0101000020E61000006EA6423C12BF1B40570A815CE2704A40	259294.31569327903	544982.32021999755	5
2010-08-30 00:00:00+02	164	52.881898999999997	6.9366060000000003	2.8780000000000001	142	30.512	0.875	0.875	0101000020E610000013F3ACA415BF1B4003B00111E2704A40	259295.21216616637	544981.33765810099	5
2010-08-30 00:00:00+02	165	52.881889999999999	6.9366180000000002	3.052	142	30.84	0.86099999999999999	0.86099999999999999	0101000020E61000003561FBC918BF1B40B05582C5E1704A40	259296.04133338481	544980.35365156259	5
2010-08-30 00:00:00+02	166	52.881880000000002	6.9366320000000004	2.9350000000000001	138	30.84	0.85399999999999998	0.85399999999999998	0101000020E61000005D8C81751CBF1B408D7F9F71E1704A40	259297.00750137464	544979.26127434766	5
2010-08-30 00:00:00+02	167	52.881870999999997	6.9366440000000003	2.879	139	31.167999999999999	0.874	0.874	0101000020E61000007FFACF9A1FBF1B4039252026E1704A40	259297.8366692978	544978.2772681159	5
2010-08-30 00:00:00+02	168	52.881861999999998	6.9366560000000002	2.9969999999999999	141	30.84	0.88100000000000001	0.88100000000000001	0101000020E6100000A1681EC022BF1B40E6CAA0DAE0704A40	259298.66583755042	544977.29326203023	5
2010-08-30 00:00:00+02	169	52.881853	6.9366680000000001	3.0390000000000001	140	31.167999999999999	0.873	0.873	0101000020E6100000C3D66CE525BF1B409370218FE0704A40	259299.4950061327	544976.30925608182	5
2010-08-30 00:00:00+02	170	52.881843000000003	6.9366789999999998	2.9729999999999999	140	31.167999999999999	0.88200000000000001	0.88200000000000001	0101000020E610000062669FC728BF1B40709A3E3BE0704A40	259300.25925738318	544975.21254495671	5
2010-08-30 00:00:00+02	171	52.881833999999998	6.9366909999999997	2.9039999999999999	139	31.167999999999999	0.88100000000000001	0.88100000000000001	0101000020E610000084D4EDEC2BBF1B401C40BFEFDF704A40	259301.0884266292	544974.22853928059	5
2010-08-30 00:00:00+02	172	52.881824999999999	6.9367039999999998	2.9039999999999999	139	30.84	0.877	0.877	0101000020E6100000292158552FBF1B40C9E53FA4DF704A40	259301.98490232948	544973.24597863725	5
2010-08-30 00:00:00+02	173	52.881815000000003	6.9367159999999997	2.9009999999999998	142	30.84	0.89200000000000002	0.89200000000000002	0101000020E61000004B8FA67A32BF1B40A60F5D50DF704A40	259302.81646073944	544972.15071280359	5
2010-08-30 00:00:00+02	174	52.881805999999997	6.9367289999999997	2.9319999999999999	143	31.167999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000F0DB10E335BF1B4052B5DD04DF704A40	259303.7129371597	544971.16815247596	5
2010-08-30 00:00:00+02	175	52.881796999999999	6.9367409999999996	2.9900000000000002	141	31.167999999999999	0.879	0.879	0101000020E6100000124A5F0839BF1B40FF5A5EB9DE704A40	259304.5421077697	544970.18414739275	5
2010-08-30 00:00:00+02	176	52.881788	6.9367530000000004	2.9489999999999998	143	31.167999999999999	0.86299999999999999	0.86299999999999999	0101000020E610000035B8AD2D3CBF1B40AC00DF6DDE704A40	259305.37127870903	544969.2001424504	5
2010-08-30 00:00:00+02	177	52.881777999999997	6.9367660000000004	2.948	144	31.167999999999999	0.83799999999999997	0.83799999999999997	0101000020E6100000DA0418963FBF1B40882AFC19DE704A40	259306.27014474041	544968.10632214474	5
2010-08-30 00:00:00+02	178	52.881768999999998	6.9367780000000003	2.9420000000000002	140	31.167999999999999	0.86499999999999999	0.86499999999999999	0101000020E6100000FC7266BB42BF1B4035D07CCEDD704A40	259307.09931637096	544967.12231749727	5
2010-08-30 00:00:00+02	179	52.88176	6.9367910000000004	2.9780000000000002	139	31.495999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000A1BFD02346BF1B40E275FD82DD704A40	259307.99579455479	544966.13975796197	5
2010-08-30 00:00:00+02	180	52.881751000000001	6.9368040000000004	2.968	143	31.495999999999999	0.82399999999999995	0.82399999999999995	0101000020E6100000460C3B8C49BF1B408F1B7E37DD704A40	259308.89227309549	544965.15719859651	5
2010-08-30 00:00:00+02	181	52.881742000000003	6.9368160000000003	3.0070000000000001	141	31.495999999999999	0.84599999999999997	0.84599999999999997	0101000020E6100000687A89B14CBF1B403CC1FEEBDC704A40	259309.72144574212	544964.17319439515	5
2010-08-30 00:00:00+02	182	52.881732999999997	6.9368280000000002	3.0070000000000001	141	31.495999999999999	0.85799999999999998	0.85799999999999998	0101000020E61000008AE8D7D64FBF1B40E8667FA0DC704A40	259310.55061871812	544963.18919033988	5
2010-08-30 00:00:00+02	183	52.881723999999998	6.9368400000000001	2.9220000000000002	141	31.495999999999999	0.85799999999999998	0.85799999999999998	0101000020E6100000AC5626FC52BF1B40950C0055DC704A40	259311.37979202371	544962.20518642548	5
2010-08-30 00:00:00+02	184	52.881715	6.936852	3.0299999999999998	139	31.495999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000CEC4742156BF1B4042B28009DC704A40	259312.20896565873	544961.22118265287	5
2010-08-30 00:00:00+02	185	52.881706000000001	6.9368639999999999	2.9390000000000001	137	31.495999999999999	0.85699999999999998	0.85699999999999998	0101000020E6100000F032C34659BF1B40EF5701BEDB704A40	259313.0381396233	544960.23717902193	5
2010-08-30 00:00:00+02	186	52.881697000000003	6.9368759999999998	2.8479999999999999	141	31.824000000000002	0.83599999999999997	0.83599999999999997	0101000020E610000012A1116C5CBF1B409CFD8172DB704A40	259313.86731391755	544959.25317553349	5
2010-08-30 00:00:00+02	187	52.881687999999997	6.9368879999999997	2.919	138	31.824000000000002	0.876	0.876	0101000020E6100000340F60915FBF1B4048A30227DB704A40	259314.69648854114	544958.26917218871	5
2010-08-30 00:00:00+02	188	52.881678000000001	6.9369019999999999	2.9169999999999998	139	31.824000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000005C3AE63C63BF1B4025CD1FD3DA704A40	259315.66266496415	544957.17679868452	5
2010-08-30 00:00:00+02	189	52.881669000000002	6.9369139999999998	2.8700000000000001	140	31.824000000000002	0.84299999999999997	0.84299999999999997	0101000020E61000007EA8346266BF1B40D272A087DA704A40	259316.4918402927	544956.19279564323	5
2010-08-30 00:00:00+02	190	52.881659999999997	6.9369259999999997	2.9060000000000001	143	31.824000000000002	0.874	0.874	0101000020E6100000A016838769BF1B407E18213CDA704A40	259317.32101595082	544955.20879274514	5
2010-08-30 00:00:00+02	191	52.881650999999998	6.9369379999999996	2.9060000000000001	143	31.824000000000002	0.85099999999999998	0.85099999999999998	0101000020E6100000C284D1AC6CBF1B402BBEA1F0D9704A40	259318.15019193845	544954.22478998709	5
2010-08-30 00:00:00+02	192	52.881641000000002	6.9369509999999996	2.851	141	32.152000000000001	0.88200000000000001	0.88200000000000001	0101000020E610000067D13B1570BF1B4008E8BE9CD9704A40	259319.0490635093	544953.13097205339	5
2010-08-30 00:00:00+02	193	52.881632000000003	6.9369639999999997	2.8889999999999998	140	32.152000000000001	0.86799999999999999	0.86799999999999999	0101000020E61000000C1EA67D73BF1B40B58D3F51D9704A40	259319.94554660679	544952.14841472427	5
2010-08-30 00:00:00+02	194	52.881622999999998	6.9369759999999996	2.8140000000000001	142	31.824000000000002	0.87	0.87	0101000020E61000002E8CF4A276BF1B406133C005D9704A40	259320.77472362877	544951.16441241547	5
2010-08-30 00:00:00+02	195	52.881613000000002	6.9369889999999996	3.0190000000000001	142	31.824000000000002	0.83299999999999996	0.83299999999999996	0101000020E6100000D3D85E0B7ABF1B403E5DDDB1D8704A40	259321.67359633479	544950.07059496408	5
2010-08-30 00:00:00+02	196	52.881605	6.9370019999999997	2.9380000000000002	141	31.824000000000002	0.89000000000000001	0.89000000000000001	0101000020E61000007825C9737DBF1B40BB7EC16ED8704A40	259322.5676915808	544949.19929856085	5
2010-08-30 00:00:00+02	197	52.881594999999997	6.9370139999999996	2.9660000000000002	139	31.824000000000002	0.874	0.874	0101000020E61000009A93179980BF1B4097A8DE1AD8704A40	259323.39925856539	544948.10403626133	5
2010-08-30 00:00:00+02	198	52.881585999999999	6.9370269999999996	2.9550000000000001	142	31.824000000000002	0.86699999999999999	0.86699999999999999	0101000020E61000003FE0810184BF1B40444E5FCFD7704A40	259324.29574343984	544947.12147974188	5
2010-08-30 00:00:00+02	199	52.881577	6.9370399999999997	3.016	143	32.152000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000E42CEC6987BF1B40F1F3DF83D7704A40	259325.19222867134	544946.13892338064	5
2010-08-30 00:00:00+02	200	52.881568000000001	6.9370520000000004	3.0089999999999999	145	32.152000000000001	0.85499999999999998	0.85499999999999998	0101000020E6100000079B3A8F8ABF1B409E996038D7704A40	259326.02140774374	544945.15492196858	5
2010-08-30 00:00:00+02	201	52.881559000000003	6.9370640000000003	2.996	141	32.152000000000001	0.83099999999999996	0.83099999999999996	0101000020E6100000290989B48DBF1B404B3FE1ECD6704A40	259326.85058714545	544944.17092070181	5
2010-08-30 00:00:00+02	202	52.881551000000002	6.9370760000000002	2.996	141	32.152000000000001	0.88300000000000001	0.88300000000000001	0101000020E61000004B77D7D990BF1B40C860C5A9D6704A40	259327.67737783532	544943.2981800118	5
2010-08-30 00:00:00+02	203	52.881542000000003	6.937087	2.9350000000000001	140	32.152000000000001	0.86799999999999999	0.86799999999999999	0101000020E6100000EA060ABC93BF1B407506465ED6704A40	259328.43925132218	544942.31273377407	5
2010-08-30 00:00:00+02	204	52.881532999999997	6.9370989999999999	2.8220000000000001	143	32.152000000000001	0.85499999999999998	0.85499999999999998	0101000020E61000000C7558E196BF1B4021ACC612D6704A40	259329.26843168054	544941.32873291452	5
2010-08-30 00:00:00+02	205	52.881523999999999	6.9371109999999998	2.8690000000000002	139	32.152000000000001	0.88200000000000001	0.88200000000000001	0101000020E61000002EE3A6069ABF1B40CE5147C7D5704A40	259330.09761236835	544940.3447322034	5
2010-08-30 00:00:00+02	206	52.881515	6.9371229999999997	2.8759999999999999	141	32.479999999999997	0.89200000000000002	0.89200000000000002	0101000020E61000005051F52B9DBF1B407BF7C77BD5704A40	259330.92679338585	544939.36073163245	5
2010-08-30 00:00:00+02	207	52.881506000000002	6.9371349999999996	2.8620000000000001	141	32.479999999999997	0.88400000000000001	0.88400000000000001	0101000020E610000072BF4351A0BF1B40289D4830D5704A40	259331.75597473292	544938.37673119921	5
2010-08-30 00:00:00+02	208	52.881497000000003	6.9371479999999996	3.0070000000000001	142	32.479999999999997	0.89500000000000002	0.89500000000000002	0101000020E6100000170CAEB9A3BF1B40D542C9E4D4704A40	259332.6524630335	544937.39417621924	5
2010-08-30 00:00:00+02	209	52.881487	6.9371600000000004	2.8860000000000001	141	32.479999999999997	0.89200000000000002	0.89200000000000002	0101000020E61000003A7AFCDEA6BF1B40B16CE690D4704A40	259333.48403422334	544936.29891565093	5
2010-08-30 00:00:00+02	210	52.881478000000001	6.9371729999999996	3.0110000000000001	134	32.479999999999997	0.89900000000000002	0.89900000000000002	0101000020E6100000DEC66647AABF1B405E126745D4704A40	259334.38052324398	544935.31636099063	5
2010-08-30 00:00:00+02	211	52.881461000000002	6.9371970000000003	2.8010000000000002	142	32.479999999999997	0.89400000000000002	0.89400000000000002	0101000020E610000023A30392B0BF1B4088D9CBB6D3704A40	259336.03649976873	544933.45962188067	5
2010-08-30 00:00:00+02	212	52.881452000000003	6.9372090000000002	2.9380000000000002	138	32.479999999999997	0.89000000000000001	0.89000000000000001	0101000020E6100000451152B7B3BF1B40357F4C6BD3704A40	259336.86568312024	544932.47562232614	5
2010-08-30 00:00:00+02	213	52.881442999999997	6.9372199999999999	2.843	142	32.479999999999997	0.89700000000000002	0.89700000000000002	0101000020E6100000E4A08499B6BF1B40E124CD1FD3704A40	259337.62756009508	544931.49017753103	5
2010-08-30 00:00:00+02	214	52.881433999999999	6.9372319999999998	2.9049999999999998	147	32.479999999999997	0.90100000000000002	0.90100000000000002	0101000020E6100000060FD3BEB9BF1B408ECA4DD4D2704A40	259338.45674409199	544930.50617824832	5
2010-08-30 00:00:00+02	215	52.881425	6.9372439999999997	2.8740000000000001	144	32.479999999999997	0.90500000000000003	0.90500000000000003	0101000020E6100000287D21E4BCBF1B403B70CE88D2704A40	259339.28592841851	544929.52217910287	5
2010-08-30 00:00:00+02	216	52.881416000000002	6.9372559999999996	2.8650000000000002	143	32.479999999999997	0.90200000000000002	0.90200000000000002	0101000020E61000004AEB6F09C0BF1B40E8154F3DD2704A40	259340.11511307445	544928.53818010329	5
2010-08-30 00:00:00+02	217	52.881407000000003	6.9372689999999997	2.915	139	32.479999999999997	0.91500000000000004	0.91500000000000004	0101000020E6100000EF37DA71C3BF1B4095BBCFF1D1704A40	259341.01160482119	544927.55562666757	5
2010-08-30 00:00:00+02	218	52.881397999999997	6.9372809999999996	2.8159999999999998	143	32.479999999999997	0.88900000000000001	0.88900000000000001	0101000020E610000011A62897C6BF1B40416150A6D1704A40	259341.8407901499	544926.57162796287	5
2010-08-30 00:00:00+02	219	52.881388999999999	6.9372930000000004	2.863	144	32.808	0.90400000000000003	0.90400000000000003	0101000020E6100000341477BCC9BF1B40EE06D15AD1704A40	259342.66997580841	544925.58762939554	5
2010-08-30 00:00:00+02	220	52.88138	6.9373060000000004	2.863	144	32.808	0.89700000000000002	0.89700000000000002	0101000020E6100000D960E124CDBF1B409BAC510FD1704A40	259343.5664685985	544924.60507643211	5
2010-08-30 00:00:00+02	221	52.881371000000001	6.9373189999999996	2.8450000000000002	141	33.136000000000003	0.88700000000000001	0.88700000000000001	0101000020E61000007DAD4B8DD0BF1B404852D2C3D0704A40	259344.46296174533	544923.62252363388	5
2010-08-30 00:00:00+02	222	52.881362000000003	6.9373310000000004	2.8929999999999998	141	33.136000000000003	0.91300000000000003	0.91300000000000003	0101000020E6100000A01B9AB2D3BF1B40F5F75278D0704A40	259345.29214841971	544922.63852551871	5
2010-08-30 00:00:00+02	223	52.881352999999997	6.9373430000000003	2.8530000000000002	142	33.136000000000003	0.89300000000000002	0.89300000000000002	0101000020E6100000C289E8D7D6BF1B40A19DD32CD0704A40	259346.12133542344	544921.65452754428	5
2010-08-30 00:00:00+02	224	52.881343999999999	6.9373550000000002	2.8839999999999999	136	32.808	0.90600000000000003	0.90600000000000003	0101000020E6100000E4F736FDD9BF1B404E4354E1CF704A40	259346.95052275696	544920.67052970966	5
2010-08-30 00:00:00+02	225	52.881335	6.9373670000000001	2.952	135	32.808	0.90300000000000002	0.90300000000000002	0101000020E610000006668522DDBF1B40FBE8D495CF704A40	259347.77971041988	544919.68653201801	5
2010-08-30 00:00:00+02	226	52.881326000000001	6.9373800000000001	2.931	139	32.808	0.90400000000000003	0.90400000000000003	0101000020E6100000ABB2EF8AE0BF1B40A88E554ACF704A40	259348.67620529671	544918.70397999883	5
2010-08-30 00:00:00+02	227	52.881318	6.937392	2.9359999999999999	141	32.808	0.90000000000000002	0.90000000000000002	0101000020E6100000CD203EB0E3BF1B4025B03907CF704A40	259349.50300410757	544917.83124303026	5
2010-08-30 00:00:00+02	228	52.881307999999997	6.9374039999999999	2.8879999999999999	142	32.808	0.90300000000000002	0.90300000000000002	0101000020E6100000EF8E8CD5E6BF1B4001DA56B3CE704A40	259350.33458229754	544916.73598534882	5
2010-08-30 00:00:00+02	229	52.881300000000003	6.9374149999999997	2.9449999999999998	141	32.808	0.89600000000000002	0.89600000000000002	0101000020E61000008E1EBFB7E9BF1B407FFB3A70CE704A40	259351.09407480693	544915.86180309451	5
2010-08-30 00:00:00+02	230	52.88129	6.9374260000000003	3.0089999999999999	142	33.136000000000003	0.88400000000000001	0.88400000000000001	0101000020E61000002EAEF199ECBF1B405B25581CCE704A40	259351.85834673821	544914.76510011789	5
2010-08-30 00:00:00+02	231	52.881281000000001	6.9374380000000002	2.895	139	33.136000000000003	0.85599999999999998	0.85599999999999998	0101000020E6100000501C40BFEFBF1B4008CBD8D0CD704A40	259352.68753636454	544913.78110326582	5
2010-08-30 00:00:00+02	232	52.881272000000003	6.937449	2.895	139	33.136000000000003	0.83999999999999997	0.83999999999999997	0101000020E6100000EFAB72A1F2BF1B40B5705985CD704A40	259353.44941935397	544912.79566095816	5
2010-08-30 00:00:00+02	233	52.881262	6.937462	2.9649999999999999	140	33.136000000000003	0.88100000000000001	0.88100000000000001	0101000020E610000094F8DC09F6BF1B40919A7631CD704A40	259354.34830623778	544911.70184956642	5
2010-08-30 00:00:00+02	234	52.881253000000001	6.9374739999999999	2.948	141	33.136000000000003	0.86399999999999999	0.86399999999999999	0101000020E6100000B6662B2FF9BF1B403E40F7E5CC704A40	259355.1774968711	544910.71785314125	5
2010-08-30 00:00:00+02	235	52.881244000000002	6.9374859999999998	2.8260000000000001	144	33.136000000000003	0.86799999999999999	0.86799999999999999	0101000020E6100000D8D47954FCBF1B40EBE5779ACC704A40	259356.00668783399	544909.73385685834	5
2010-08-30 00:00:00+02	236	52.881233999999999	6.9374979999999997	2.73	141	33.136000000000003	0.872	0.872	0101000020E6100000FA42C879FFBF1B40C70F9546CC704A40	259356.83826881315	544908.63860029459	5
2010-08-30 00:00:00+02	237	52.881225000000001	6.9375109999999998	2.9969999999999999	141	33.136000000000003	0.86899999999999999	0.86899999999999999	0101000020E61000009F8F32E202C01B4074B515FBCB704A40	259357.73476749175	544907.65604994912	5
2010-08-30 00:00:00+02	238	52.881214999999997	6.9375229999999997	2.883	146	33.136000000000003	0.86299999999999999	0.86299999999999999	0101000020E6100000C1FD800706C01B4050DF32A7CB704A40	259358.56634920021	544906.56079368899	5
2010-08-30 00:00:00+02	239	52.881205999999999	6.9375349999999996	2.952	143	33.136000000000003	0.83599999999999997	0.83599999999999997	0101000020E6100000E36BCF2C09C01B40FD84B35BCB704A40	259359.39554153167	544905.57679797988	5
2010-08-30 00:00:00+02	240	52.881197	6.9375470000000004	3.0190000000000001	142	33.136000000000003	0.84799999999999998	0.84799999999999998	0101000020E610000006DA1D520CC01B40AA2A3410CB704A40	259360.22473419266	544904.59280241956	5
2010-08-30 00:00:00+02	241	52.881188000000002	6.9375600000000004	3.0190000000000001	142	33.136000000000003	0.86799999999999999	0.86799999999999999	0101000020E6100000AB2688BA0FC01B4057D0B4C4CA704A40	259361.12123427773	544903.61025269621	5
2010-08-30 00:00:00+02	242	52.881179000000003	6.9375720000000003	3.0859999999999999	139	33.136000000000003	0.85799999999999998	0.85799999999999998	0101000020E6100000CD94D6DF12C01B4004763579CA704A40	259361.9504276113	544902.62625743076	5
2010-08-30 00:00:00+02	243	52.881169	6.9375850000000003	3.036	138	33.136000000000003	0.85299999999999998	0.85299999999999998	0101000020E610000072E1404816C01B40E09F5225CA704A40	259362.84931821632	544901.53244761226	5
2010-08-30 00:00:00+02	244	52.881160000000001	6.9375970000000002	3.0350000000000001	140	33.136000000000003	0.85499999999999998	0.85499999999999998	0101000020E6100000944F8F6D19C01B408D45D3D9C9704A40	259363.67851224111	544900.54845264181	5
2010-08-30 00:00:00+02	245	52.881151000000003	6.9376100000000003	3.0230000000000001	140	33.136000000000003	0.85899999999999999	0.85899999999999999	0101000020E6100000399CF9D51CC01B403AEB538EC9704A40	259364.5750137463	544899.56590355898	5
2010-08-30 00:00:00+02	246	52.881141999999997	6.9376230000000003	2.984	140	33.136000000000003	0.83299999999999996	0.83299999999999996	0101000020E6100000DEE8633E20C01B40E690D442C9704A40	259365.47151560854	544898.5833546404	5
2010-08-30 00:00:00+02	247	52.881132999999998	6.9376350000000002	2.968	142	33.136000000000003	0.83299999999999996	0.83299999999999996	0101000020E61000000057B26323C01B40933655F7C8704A40	259366.30071064935	544897.59936011606	5
2010-08-30 00:00:00+02	248	52.881124	6.9376470000000001	2.931	140	32.808	0.83499999999999996	0.83499999999999996	0101000020E610000022C5008926C01B4040DCD5ABC8704A40	259367.12990601972	544896.61536573537	5
2010-08-30 00:00:00+02	249	52.881115000000001	6.9376600000000002	3.0449999999999999	140	32.808	0.80900000000000005	0.80900000000000005	0101000020E6100000C7116BF129C01B40ED815660C8704A40	259368.02640892519	544895.63281728933	5
2010-08-30 00:00:00+02	250	52.881106000000003	6.9376709999999999	2.9260000000000002	140	32.808	0.86699999999999999	0.86699999999999999	0101000020E610000066A19DD32CC01B409A27D714C8704A40	259368.78829774883	544894.64737739717	5
2010-08-30 00:00:00+02	251	52.881096999999997	6.9376829999999998	2.9260000000000002	140	32.808	0.83899999999999997	0.83899999999999997	0101000020E6100000880FECF82FC01B4046CD57C9C7704A40	259369.61749410789	544893.66338343988	5
2010-08-30 00:00:00+02	252	52.881087999999998	6.9376959999999999	3.0419999999999998	140	32.808	0.89100000000000001	0.89100000000000001	0101000020E61000002D5C566133C01B40F372D87DC7704A40	259370.51399804305	544892.68083545484	5
2010-08-30 00:00:00+02	253	52.881079	6.9377079999999998	3.0150000000000001	140	32.808	0.879	0.879	0101000020E61000004FCAA48636C01B40A0185932C7704A40	259371.34319507482	544891.69684178953	5
2010-08-30 00:00:00+02	254	52.881070000000001	6.9377199999999997	3.0209999999999999	138	32.479999999999997	0.89100000000000001	0.89100000000000001	0101000020E61000007138F3AB39C01B404DBED9E6C6704A40	259372.17239243607	544890.71284827392	5
2010-08-30 00:00:00+02	255	52.881061000000003	6.9377329999999997	2.9689999999999999	139	32.479999999999997	0.89400000000000002	0.89400000000000002	0101000020E610000016855D143DC01B40FA635A9BC6704A40	259373.06889741472	544889.73030075873	5
2010-08-30 00:00:00+02	256	52.881051999999997	6.9377449999999996	2.9420000000000002	138	32.152000000000001	0.88600000000000001	0.88600000000000001	0101000020E610000038F3AB3940C01B40A609DB4FC6704A40	259373.89809544868	544888.74630753382	5
2010-08-30 00:00:00+02	257	52.881042999999998	6.9377579999999996	2.952	142	32.152000000000001	0.88800000000000001	0.88800000000000001	0101000020E6100000DD3F16A243C01B4053AF5B04C6704A40	259374.79460112739	544887.76376033737	5
2010-08-30 00:00:00+02	258	52.881034	6.9377700000000004	2.944	142	32.152000000000001	0.84299999999999997	0.84299999999999997	0101000020E610000000AE64C746C01B400055DCB8C5704A40	259375.62379983428	544886.77976740792	5
2010-08-30 00:00:00+02	259	52.881025000000001	6.9377829999999996	2.9910000000000001	139	32.479999999999997	0.85499999999999998	0.85499999999999998	0101000020E6100000A4FACE2F4AC01B40ADFA5C6DC5704A40	259376.52030621318	544885.79722053302	5
2010-08-30 00:00:00+02	260	52.881016000000002	6.9377940000000002	2.9660000000000002	137	32.479999999999997	0.85199999999999998	0.85199999999999998	0101000020E6100000448A01124DC01B405AA0DD21C5704A40	259377.28219823644	544884.81178197253	5
2010-08-30 00:00:00+02	261	52.881005999999999	6.9378070000000003	2.9550000000000001	139	32.152000000000001	0.878	0.878	0101000020E6100000E9D66B7A50C01B4036CAFACDC4704A40	259378.18109546095	544883.71797499992	5
2010-08-30 00:00:00+02	262	52.880997000000001	6.9378190000000002	2.9550000000000001	139	32.152000000000001	0.85999999999999999	0.85999999999999999	0101000020E61000000B45BA9F53C01B40E36F7B82C4704A40	259379.01029551783	544882.7339826494	5
2010-08-30 00:00:00+02	263	52.880988000000002	6.9378310000000001	2.9119999999999999	143	31.824000000000002	0.878	0.878	0101000020E61000002DB308C556C01B409015FC36C4704A40	259379.83949590439	544881.74999043811	5
2010-08-30 00:00:00+02	264	52.880979000000004	6.937843	2.8940000000000001	144	32.152000000000001	0.85499999999999998	0.85499999999999998	0101000020E61000004F2157EA59C01B403DBB7CEBC3704A40	259380.66869662036	544880.76599837036	5
2010-08-30 00:00:00+02	265	52.880969999999998	6.9378539999999997	3.0219999999999998	137	32.152000000000001	0.86499999999999999	0.86499999999999999	0101000020E6100000EEB089CC5CC01B40E960FD9FC3704A40	259381.43059023935	544879.78056046367	5
2010-08-30 00:00:00+02	266	52.880960999999999	6.9378659999999996	2.9460000000000002	141	31.824000000000002	0.86399999999999999	0.86399999999999999	0101000020E6100000101FD8F15FC01B4096067E54C3704A40	259382.25979160075	544878.79656867089	5
2010-08-30 00:00:00+02	267	52.880952000000001	6.9378780000000004	2.9129999999999998	141	31.824000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000338D261763C01B4043ACFE08C3704A40	259383.08899329169	544877.81257701851	5
2010-08-30 00:00:00+02	268	52.880943000000002	6.9378909999999996	2.9820000000000002	140	31.824000000000002	0.86599999999999999	0.86599999999999999	0101000020E6100000D7D9907F66C01B40F0517FBDC2704A40	259383.98550277948	544876.83003152104	5
2010-08-30 00:00:00+02	269	52.880934000000003	6.9379030000000004	2.883	144	31.824000000000002	0.84899999999999998	0.84899999999999998	0101000020E6100000FA47DFA469C01B409DF7FF71C2704A40	259384.81470514325	544875.84604016296	5
2010-08-30 00:00:00+02	270	52.880924999999998	6.9379150000000003	2.8959999999999999	140	31.824000000000002	0.878	0.878	0101000020E61000001CB62DCA6CC01B40499D8026C2704A40	259385.64390783635	544874.86204894586	5
2010-08-30 00:00:00+02	271	52.880915999999999	6.9379270000000002	2.8959999999999999	140	31.824000000000002	0.86199999999999999	0.86199999999999999	0101000020E61000003E247CEF6FC01B40F64201DBC1704A40	259386.47311085911	544873.8780578709	5
2010-08-30 00:00:00+02	272	52.880907000000001	6.9379400000000002	2.9660000000000002	138	31.824000000000002	0.874	0.874	0101000020E6100000E370E65773C01B40A3E8818FC1704A40	259387.36962173361	544872.89551300067	5
2010-08-30 00:00:00+02	273	52.880898000000002	6.9379520000000001	2.8730000000000002	136	31.824000000000002	0.88600000000000001	0.88600000000000001	0101000020E610000005DF347D76C01B40508E0244C1704A40	259388.19882542908	544871.91152221826	5
2010-08-30 00:00:00+02	274	52.880889000000003	6.937964	2.8849999999999998	143	31.824000000000002	0.86499999999999999	0.86499999999999999	0101000020E6100000274D83A279C01B40FD3383F8C0704A40	259389.02802945412	544870.9275315816	5
2010-08-30 00:00:00+02	275	52.880879999999998	6.9379759999999999	2.96	140	31.824000000000002	0.873	0.873	0101000020E610000049BBD1C77CC01B40A9D903ADC0704A40	259389.85723380855	544869.94354108302	5
2010-08-30 00:00:00+02	276	52.880870000000002	6.9379879999999998	2.915	140	31.824000000000002	0.86099999999999999	0.86099999999999999	0101000020E61000006B2920ED7FC01B4086032159C0704A40	259390.68882892857	544868.84829033236	5
2010-08-30 00:00:00+02	277	52.880861000000003	6.9379999999999997	2.948	141	31.495999999999999	0.874	0.874	0101000020E61000008D976E1283C01B4033A9A10DC0704A40	259391.51803396048	544867.86430012377	5
2010-08-30 00:00:00+02	278	52.880851999999997	6.9380119999999996	2.9239999999999999	139	31.495999999999999	0.86899999999999999	0.86899999999999999	0101000020E6100000AF05BD3786C01B40DF4E22C2BF704A40	259392.34723932197	544866.88031005126	5
2010-08-30 00:00:00+02	279	52.880844000000003	6.9380249999999997	2.9009999999999998	142	31.495999999999999	0.84199999999999997	0.84199999999999997	0101000020E6100000545227A089C01B405D70067FBF704A40	259393.24136214016	544866.00902665977	5
2010-08-30 00:00:00+02	280	52.880834	6.9380369999999996	2.952	141	31.495999999999999	0.872	0.872	0101000020E610000076C075C58CC01B40399A232BBF704A40	259394.07295866695	544864.9137764863	5
2010-08-30 00:00:00+02	281	52.880825000000002	6.9380499999999996	2.952	141	31.824000000000002	0.88400000000000001	0.88400000000000001	0101000020E61000001B0DE02D90C01B40E63FA4DFBE704A40	259394.96947267774	544863.93123302003	5
2010-08-30 00:00:00+02	282	52.880816000000003	6.9380620000000004	2.927	144	31.824000000000002	0.88300000000000001	0.88300000000000001	0101000020E61000003E7B2E5393C01B4093E52494BE704A40	259395.79867938481	544862.9472435409	5
2010-08-30 00:00:00+02	283	52.880806999999997	6.9380740000000003	2.8809999999999998	144	31.824000000000002	0.879	0.879	0101000020E610000060E97C7896C01B403F8BA548BE704A40	259396.62788642134	544861.96325420146	5
2010-08-30 00:00:00+02	284	52.880797999999999	6.9380870000000003	2.919	139	32.152000000000001	0.89600000000000002	0.89600000000000002	0101000020E61000000536E7E099C01B40EC3026FDBD704A40	259397.52440147568	544860.98071120528	5
2010-08-30 00:00:00+02	285	52.880789	6.9380990000000002	2.859	139	32.152000000000001	0.84299999999999997	0.84299999999999997	0101000020E610000027A435069DC01B4099D6A6B1BD704A40	259398.35360918497	544859.9967221641	5
2010-08-30 00:00:00+02	286	52.880778999999997	6.9381110000000001	2.9860000000000002	141	32.152000000000001	0.878	0.878	0101000020E61000004912842BA0C01B407500C45DBD704A40	259399.18520784756	544858.90147286886	5
2010-08-30 00:00:00+02	287	52.880769999999998	6.938123	2.9780000000000002	145	32.152000000000001	0.89300000000000002	0.89300000000000002	0101000020E61000006B80D250A3C01B4022A64412BD704A40	259400.01441623428	544857.91748410813	5
2010-08-30 00:00:00+02	288	52.880761	6.9381360000000001	2.9670000000000001	145	32.152000000000001	0.88800000000000001	0.88800000000000001	0101000020E610000010CD3CB9A6C01B40CF4BC5C6BC704A40	259400.91093269509	544856.93494174012	5
2010-08-30 00:00:00+02	289	52.880750999999997	6.938148	2.9089999999999998	139	32.152000000000001	0.87	0.87	0101000020E6100000323B8BDEA9C01B40AB75E272BC704A40	259401.74253243514	544855.83969288517	5
2010-08-30 00:00:00+02	290	52.880741999999998	6.9381599999999999	3.0600000000000001	139	31.824000000000002	0.85899999999999999	0.85899999999999999	0101000020E610000054A9D903ADC01B40581B6327BC704A40	259402.57174184234	544854.85570456553	5
2010-08-30 00:00:00+02	291	52.880732999999999	6.9381719999999998	3.0739999999999998	139	31.824000000000002	0.84099999999999997	0.84099999999999997	0101000020E610000076172829B0C01B4005C1E3DBBB704A40	259403.40095157924	544853.87171638617	5
2010-08-30 00:00:00+02	292	52.880724000000001	6.9381839999999997	3.0739999999999998	139	31.824000000000002	0.85399999999999998	0.85399999999999998	0101000020E61000009885764EB3C01B40B2666490BB704A40	259404.23016164562	544852.88772834488	5
2010-08-30 00:00:00+02	293	52.880715000000002	6.9381959999999996	3.0939999999999999	139	31.824000000000002	0.83499999999999996	0.83499999999999996	0101000020E6100000BAF3C473B6C01B405F0CE544BB704A40	259405.05937204146	544851.90374044911	5
2010-08-30 00:00:00+02	294	52.880706000000004	6.9382089999999996	2.9510000000000001	139	31.824000000000002	0.86599999999999999	0.86599999999999999	0101000020E61000005F402FDCB9C01B400CB265F9BA704A40	259405.95589059533	544850.92119900882	5
2010-08-30 00:00:00+02	295	52.880696	6.9382210000000004	2.9700000000000002	142	31.495999999999999	0.879	0.879	0101000020E610000082AE7D01BDC01B40E8DB82A5BA704A40	259406.78749245609	544849.82595102326	5
2010-08-30 00:00:00+02	296	52.880687999999999	6.9382330000000003	2.8260000000000001	141	31.495999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000A41CCC26C0C01B4065FD6662BA704A40	259407.61431306213	544848.95322394802	5
2010-08-30 00:00:00+02	297	52.880679000000001	6.9382450000000002	2.9380000000000002	142	31.495999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000C68A1A4CC3C01B4012A3E716BA704A40	259408.44352478971	544847.96923663304	5
2010-08-30 00:00:00+02	298	52.880670000000002	6.9382570000000001	2.8860000000000001	139	31.495999999999999	0.91600000000000004	0.91600000000000004	0101000020E6100000E8F86871C6C01B40BF4868CBB9704A40	259409.27273684705	544846.98524945287	5
2010-08-30 00:00:00+02	299	52.880662000000001	6.938269	2.702	137	31.495999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000000A67B796C9C01B403C6A4C88B9704A40	259410.09955836821	544846.11252280779	5
2010-08-30 00:00:00+02	300	52.880772	6.9386260000000002	0.76600000000000001	260	27.887	0.86199999999999999	0.86199999999999999	0101000020E610000081B3942C27C11B40C39D0B23BD704A40	259433.86542024792	544858.86757920391	5
2010-08-30 00:00:00+02	301	52.880778999999997	6.9386190000000001	2.5099999999999998	324	27.887	0.82199999999999995	0.82199999999999995	0101000020E6100000ED9DD15625C11B407500C45DBD704A40	259433.37752635434	544859.6362749472	5
2010-08-30 00:00:00+02	302	52.880788000000003	6.9386070000000002	3.0030000000000001	318	27.887	0.73499999999999999	0.73499999999999999	0101000020E6100000CB2F833122C11B40C95A43A9BD704A40	259432.54831133649	544860.62025805889	5
2010-08-30 00:00:00+02	303	52.880797000000001	6.9385940000000002	3.1930000000000001	322	27.887	0.69999999999999996	0.69999999999999996	0101000020E610000026E318C91EC11B401CB5C2F4BD704A40	259431.65178896551	544861.60279463732	5
2010-08-30 00:00:00+02	304	52.880806999999997	6.9385810000000001	3.1219999999999999	328	28.215	0.68500000000000005	0.68500000000000005	0101000020E61000008196AE601BC11B403F8BA548BE704A40	259430.75287560269	544862.69659176015	5
2010-08-30 00:00:00+02	305	52.880817	6.9385680000000001	3.238	302	28.215	0.65600000000000003	0.65600000000000003	0101000020E6100000DC4944F817C11B406361889CBE704A40	259429.85396263655	544863.79038904724	5
2010-08-30 00:00:00+02	306	52.880826999999996	6.938555	3.238	302	28.215	0.64100000000000001	0.64100000000000001	0101000020E610000037FDD98F14C11B4086376BF0BE704A40	259428.95505006699	544864.88418650534	5
2010-08-30 00:00:00+02	307	52.880836000000002	6.938542	3.1040000000000001	317	28.215	0.63700000000000001	0.63700000000000001	0101000020E610000092B06F2711C11B40DA91EA3BBF704A40	259428.05852918327	544865.86672375014	5
2010-08-30 00:00:00+02	308	52.880847000000003	6.9385279999999998	3.069	324	28.542999999999999	0.58199999999999996	0.58199999999999996	0101000020E61000006A85E97B0DC11B40CEE33098BF704A40	259427.0899185114	544867.07033531007	5
2010-08-30 00:00:00+02	309	52.880858000000003	6.9385130000000004	3.5600000000000001	322	28.870999999999999	0.64800000000000002	0.64800000000000002	0101000020E6100000C07B478D09C11B40C23577F4BF704A40	259426.05400071968	544868.27250046819	5
2010-08-30 00:00:00+02	310	52.880868999999997	6.9384980000000001	3.4820000000000002	322	28.870999999999999	0.67800000000000005	0.67800000000000005	0101000020E61000001572A59E05C11B40B587BD50C0704A40	259425.01808343144	544869.47466584458	5
2010-08-30 00:00:00+02	311	52.880879999999998	6.9384839999999999	3.3839999999999999	320	29.199000000000002	0.70199999999999996	0.70199999999999996	0101000020E6100000ED461FF301C11B40A9D903ADC0704A40	259424.04947420285	544870.67827801511	5
2010-08-30 00:00:00+02	312	52.880890000000001	6.9384699999999997	3.5139999999999998	321	29.199000000000002	0.68100000000000005	0.68100000000000005	0101000020E6100000C51B9947FEC01B40CDAFE600C1704A40	259423.0832566233	544871.77062999341	5
2010-08-30 00:00:00+02	313	52.880901999999999	6.9384560000000004	3.5390000000000001	320	29.199000000000002	0.72299999999999998	0.72299999999999998	0101000020E61000009EF0129CFAC01B40917D9065C1704A40	259422.1122571553	544873.08550293522	5
2010-08-30 00:00:00+02	314	52.880913	6.9384410000000001	3.472	319	29.199000000000002	0.71299999999999997	0.71299999999999997	0101000020E6100000F3E670ADF6C01B4085CFD6C1C1704A40	259421.0763418304	544874.28766915947	5
2010-08-30 00:00:00+02	315	52.880924	6.9384259999999998	3.4820000000000002	318	29.199000000000002	0.67800000000000005	0.67800000000000005	0101000020E610000048DDCEBEF2C01B4079211D1EC2704A40	259420.04042700905	544875.48983560037	5
2010-08-30 00:00:00+02	316	52.880935000000001	6.9384110000000003	3.4820000000000002	318	28.870999999999999	0.67200000000000004	0.67200000000000004	0101000020E61000009ED32CD0EEC01B406D73637AC2704A40	259419.00451269111	544876.69200226211	5
2010-08-30 00:00:00+02	317	52.880946999999999	6.938396	3.5419999999999998	320	28.870999999999999	0.67200000000000004	0.67200000000000004	0101000020E6100000F3C98AE1EAC01B4031410DDFC2704A40	259417.96620781053	544878.00542953517	5
2010-08-30 00:00:00+02	318	52.880958	6.9383809999999997	3.4990000000000001	320	28.542999999999999	0.63	0.63	0101000020E610000048C0E8F2E6C01B402593533BC3704A40	259416.93029452208	544879.2075966472	5
2010-08-30 00:00:00+02	319	52.880969	6.9383660000000003	3.5289999999999999	321	28.215	0.73699999999999999	0.73699999999999999	0101000020E61000009EB64604E3C01B4019E59997C3704A40	259415.89438173751	544880.40976397239	5
2010-08-30 00:00:00+02	320	52.880980999999998	6.9383509999999999	3.5369999999999999	320	28.215	0.80100000000000005	0.80100000000000005	0101000020E6100000F3ACA415DFC01B40DDB243FCC3704A40	259414.85607845883	544881.72319191566	5
2010-08-30 00:00:00+02	321	52.880991999999999	6.9383350000000004	3.597	319	27.887	0.88400000000000001	0.88400000000000001	0101000020E6100000C6C4E6E3DAC01B40D1048A58C4704A40	259413.75285931816	544882.92391325452	5
2010-08-30 00:00:00+02	322	52.881003	6.93832	3.5619999999999998	318	27.887	0.85699999999999998	0.85699999999999998	0101000020E61000001BBB44F5D6C01B40C556D0B4C4704A40	259412.71694808331	544884.12608126248	5
2010-08-30 00:00:00+02	323	52.881014999999998	6.9383049999999997	3.5289999999999999	319	27.559000000000001	0.879	0.879	0101000020E610000070B1A206D3C01B4089247A19C5704A40	259411.67864642479	544885.43950988411	5
2010-08-30 00:00:00+02	324	52.881025999999999	6.9382900000000003	3.6349999999999998	320	27.559000000000001	0.86599999999999999	0.86599999999999999	0101000020E6100000C6A70018CFC01B407D76C075C5704A40	259410.64273621995	544886.64167833037	5
2010-08-30 00:00:00+02	325	52.881036999999999	6.9382760000000001	3.5750000000000002	324	27.559000000000001	0.873	0.873	0101000020E61000009E7C7A6CCBC01B4071C806D2C5704A40	259409.67413383542	544887.84529337613	5
2010-08-30 00:00:00+02	326	52.881048	6.9382609999999998	3.5750000000000002	324	27.559000000000001	0.84099999999999997	0.84099999999999997	0101000020E6100000F372D87DC7C01B40651A4D2EC6704A40	259408.63822462043	544889.04746225395	5
2010-08-30 00:00:00+02	327	52.881059	6.9382460000000004	3.4180000000000001	323	27.887	0.876	0.876	0101000020E61000004969368FC3C01B40596C938AC6704A40	259407.60231590894	544890.24963135202	5
2010-08-30 00:00:00+02	328	52.881070000000001	6.938231	3.371	323	27.887	0.879	0.879	0101000020E61000009E5F94A0BFC01B404DBED9E6C6704A40	259406.56640770094	544891.45180067106	5
2010-08-30 00:00:00+02	329	52.881081000000002	6.9382169999999999	3.4239999999999999	326	27.887	0.872	0.872	0101000020E610000076340EF5BBC01B4041102043C7704A40	259405.59780724643	544892.65541653056	5
2010-08-30 00:00:00+02	330	52.881092000000002	6.9382029999999997	3.472	323	27.887	0.876	0.876	0101000020E61000004E098849B8C01B403562669FC7704A40	259404.62920726181	544893.85903258412	5
2010-08-30 00:00:00+02	331	52.881103000000003	6.9381890000000004	3.3759999999999999	321	27.887	0.86499999999999999	0.86499999999999999	0101000020E610000027DE019EB4C01B4029B4ACFBC7704A40	259403.66060774733	544895.06264882209	5
2010-08-30 00:00:00+02	332	52.881113999999997	6.9381740000000001	3.46	322	27.887	0.879	0.879	0101000020E61000007CD45FAFB0C01B401C06F357C8704A40	259402.62470150262	544896.26481898595	5
2010-08-30 00:00:00+02	333	52.881126000000002	6.9381599999999999	3.5339999999999998	322	28.215	0.89800000000000002	0.89800000000000002	0101000020E610000054A9D903ADC01B40E1D39CBCC8704A40	259401.65371223935	544897.57969602908	5
2010-08-30 00:00:00+02	334	52.881137000000003	6.9381440000000003	3.5950000000000002	315	28.215	0.88200000000000001	0.88200000000000001	0101000020E610000027C11BD2A8C01B40D525E318C9704A40	259400.55049984276	544898.78042037657	5
2010-08-30 00:00:00+02	335	52.881148000000003	6.938129	3.585	320	28.215	0.90400000000000003	0.90400000000000003	0101000020E61000007CB779E3A4C01B40C9772975C9704A40	259399.51459513145	544899.98259120027	5
2010-08-30 00:00:00+02	336	52.881157999999999	6.9381149999999998	3.5710000000000002	322	28.215	0.89600000000000002	0.89600000000000002	0101000020E6100000548CF337A1C01B40EC4D0CC9C9704A40	259398.54838869139	544901.074948063	5
2010-08-30 00:00:00+02	337	52.881169999999997	6.9381009999999996	3.5710000000000002	322	28.215	0.90800000000000003	0.90800000000000003	0101000020E61000002C616D8C9DC01B40B01BB62DCA704A40	259397.5774014481	544902.38982592802	5
2010-08-30 00:00:00+02	338	52.881180000000001	6.9380870000000003	3.5779999999999998	324	28.542999999999999	0.89900000000000002	0.89900000000000002	0101000020E61000000536E7E099C01B40D4F19881CA704A40	259396.61119590522	544903.48218317772	5
2010-08-30 00:00:00+02	339	52.881191000000001	6.9380730000000002	3.4889999999999999	321	28.542999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000DD0A613596C01B40C843DFDDCA704A40	259395.64260021708	544904.6858010242	5
2010-08-30 00:00:00+02	340	52.881202000000002	6.938059	3.5640000000000001	319	28.542999999999999	0.89100000000000001	0.89100000000000001	0101000020E6100000B5DFDA8992C01B40BC95253ACB704A40	259394.6740049987	544905.88941906439	5
2010-08-30 00:00:00+02	341	52.881213000000002	6.9380439999999997	3.5899999999999999	322	28.542999999999999	0.85099999999999998	0.85099999999999998	0101000020E61000000AD6389B8EC01B40B0E76B96CB704A40	259393.6381032012	544907.0915911448	5
2010-08-30 00:00:00+02	342	52.881224000000003	6.9380300000000004	3.5030000000000001	324	28.542999999999999	0.86099999999999999	0.86099999999999999	0101000020E6100000E3AAB2EF8AC01B40A439B2F2CB704A40	259392.66950893967	544908.29520958685	5
2010-08-30 00:00:00+02	343	52.881234999999997	6.9380160000000002	3.5409999999999999	321	28.542999999999999	0.878	0.878	0101000020E6100000BB7F2C4487C01B40978BF84ECC704A40	259391.7009151479	544909.4988282196	5
2010-08-30 00:00:00+02	344	52.881245999999997	6.938002	3.5529999999999999	323	28.542999999999999	0.88700000000000001	0.88700000000000001	0101000020E61000009354A69883C01B408BDD3EABCC704A40	259390.7323218261	544910.70244704769	5
2010-08-30 00:00:00+02	345	52.881256999999998	6.9379869999999997	3.5459999999999998	323	28.542999999999999	0.873	0.873	0101000020E6100000E84A04AA7FC01B407F2F8507CD704A40	259389.69642199203	544911.90461997199	5
2010-08-30 00:00:00+02	346	52.881267000000001	6.9379720000000002	3.48	322	28.542999999999999	0.88	0.88	0101000020E61000003E4162BB7BC01B40A305685BCD704A40	259388.66291307932	544912.99553271057	5
2010-08-30 00:00:00+02	347	52.881278999999999	6.9379580000000001	3.48	322	28.542999999999999	0.88500000000000001	0.88500000000000001	0101000020E61000001616DC0F78C01B4067D311C0CD704A40	259387.69193078292	544914.31041255326	5
2010-08-30 00:00:00+02	348	52.881289000000002	6.9379419999999996	3.552	317	28.542999999999999	0.88800000000000001	0.88800000000000001	0101000020E6100000E82D1EDE73C01B408BA9F413CE704A40	259386.59111588233	544915.39987966209	5
2010-08-30 00:00:00+02	349	52.881301000000001	6.9379270000000002	3.5350000000000001	321	28.870999999999999	0.89900000000000002	0.89900000000000002	0101000020E61000003E247CEF6FC01B404F779E78CE704A40	259385.55282769009	544916.71331388049	5
2010-08-30 00:00:00+02	350	52.881312000000001	6.9379119999999999	3.52	321	28.870999999999999	0.88200000000000001	0.88200000000000001	0101000020E6100000931ADA006CC01B4043C9E4D4CE704A40	259384.51693037309	544917.91548791155	5
2010-08-30 00:00:00+02	351	52.881323000000002	6.9378979999999997	3.5459999999999998	321	28.870999999999999	0.88	0.88	0101000020E61000006BEF535568C01B40371B2B31CF704A40	259383.54834044125	544919.11910817586	5
2010-08-30 00:00:00+02	352	52.881334000000003	6.9378830000000002	3.5590000000000002	324	28.870999999999999	0.88	0.88	0101000020E6100000C1E5B16664C01B402B6D718DCF704A40	259382.51244411466	544920.32128262997	5
2010-08-30 00:00:00+02	353	52.881345000000003	6.9378679999999999	3.48	323	28.870999999999999	0.88700000000000001	0.88700000000000001	0101000020E610000016DC0F7860C01B401FBFB7E9CF704A40	259381.47654829113	544921.52345731214	5
2010-08-30 00:00:00+02	354	52.881355999999997	6.9378529999999996	3.6360000000000001	323	28.870999999999999	0.86399999999999999	0.86399999999999999	0101000020E61000006BD26D895CC01B401211FE45D0704A40	259380.44065297121	544922.72563221306	5
2010-08-30 00:00:00+02	355	52.881366999999997	6.9378390000000003	3.629	323	28.870999999999999	0.86199999999999999	0.86199999999999999	0101000020E610000044A7E7DD58C01B40066344A2D0704A40	259379.47206496942	544923.92925328866	5
2010-08-30 00:00:00+02	356	52.881377999999998	6.937824	3.629	323	29.199000000000002	0.88400000000000001	0.88400000000000001	0101000020E6100000999D45EF54C01B40FAB48AFED0704A40	259378.43617063959	544925.13142861589	5
2010-08-30 00:00:00+02	357	52.881388000000001	6.9378099999999998	3.5590000000000002	318	28.870999999999999	0.89600000000000002	0.89600000000000002	0101000020E61000007172BF4351C01B401E8B6D52D1704A40	259377.46997376459	544926.22378967959	5
2010-08-30 00:00:00+02	358	52.881399000000002	6.9377950000000004	3.593	322	28.870999999999999	0.89400000000000002	0.89400000000000002	0101000020E6100000C7681D554DC01B4012DDB3AED1704A40	259376.43408040187	544927.42596543918	5
2010-08-30 00:00:00+02	359	52.881411	6.9377800000000001	3.528	321	28.870999999999999	0.89800000000000002	0.89800000000000002	0101000020E61000001C5F7B6649C01B40D6AA5D13D2704A40	259375.39579741837	544928.73940183071	5
2010-08-30 00:00:00+02	360	52.881421000000003	6.9377649999999997	3.6120000000000001	322	28.870999999999999	0.90200000000000002	0.90200000000000002	0101000020E61000007155D97745C01B40FA804067D2704A40	259374.36229518687	544929.83031761064	5
2010-08-30 00:00:00+02	361	52.881433000000001	6.9377509999999996	3.4980000000000002	321	28.870999999999999	0.90200000000000002	0.90200000000000002	0101000020E6100000492A53CC41C01B40BE4EEACBD2704A40	259373.39131997025	544931.14520032238	5
2010-08-30 00:00:00+02	362	52.881444000000002	6.9377360000000001	3.4039999999999999	320	28.542999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000009F20B1DD3DC01B40B2A03028D3704A40	259372.35542862752	544932.34737694939	5
2010-08-30 00:00:00+02	363	52.881453999999998	6.9377219999999999	3.4510000000000001	320	28.542999999999999	0.90000000000000002	0.90000000000000002	0101000020E610000077F52A323AC01B40D576137CD3704A40	259371.38923450455	544933.43973922357	5
2010-08-30 00:00:00+02	364	52.881464999999999	6.9377079999999998	3.4849999999999999	323	28.542999999999999	0.89000000000000001	0.89000000000000001	0101000020E61000004FCAA48636C01B40C9C859D8D3704A40	259370.42065079452	544934.6433621106	5
2010-08-30 00:00:00+02	365	52.881475999999999	6.9376930000000003	3.5259999999999998	320	28.542999999999999	0.879	0.879	0101000020E6100000A5C0029832C01B40BD1AA034D4704A40	259369.38476090564	544935.84553937078	5
2010-08-30 00:00:00+02	366	52.881487	6.937678	3.5259999999999998	320	28.542999999999999	0.89700000000000002	0.89700000000000002	0101000020E6100000FAB660A92EC01B40B16CE690D4704A40	259368.34887152014	544937.04771685519	5
2010-08-30 00:00:00+02	367	52.881497000000003	6.9376629999999997	3.488	322	28.542999999999999	0.89500000000000002	0.89500000000000002	0101000020E61000004FADBEBA2AC01B40D542C9E4D4704A40	259367.31537258349	544938.13863413583	5
2010-08-30 00:00:00+02	368	52.881507999999997	6.9376470000000001	3.5059999999999998	323	28.215	0.91200000000000003	0.91200000000000003	0101000020E610000022C5008926C01B40C8940F41D5704A40	259366.21217758188	544939.33936628676	5
2010-08-30 00:00:00+02	369	52.881518999999997	6.9376329999999999	3.4910000000000001	317	28.215	0.90400000000000003	0.90400000000000003	0101000020E6100000FA997ADD22C01B40BCE6559DD5704A40	259365.24359628372	544940.54299020756	5
2010-08-30 00:00:00+02	370	52.881529999999998	6.9376179999999996	3.4780000000000002	322	28.542999999999999	0.90400000000000003	0.90400000000000003	0101000020E61000004F90D8EE1EC01B40B0389CF9D5704A40	259364.20770888915	544941.74516857357	5
2010-08-30 00:00:00+02	371	52.881540999999999	6.9376030000000002	3.5019999999999998	320	28.542999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000A58636001BC01B40A48AE255D6704A40	259363.17182199779	544942.94734716124	5
2010-08-30 00:00:00+02	372	52.881551999999999	6.9375879999999999	3.5390000000000001	319	28.542999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000FA7C941117C01B4098DC28B2D6704A40	259362.13593560993	544944.14952597115	5
2010-08-30 00:00:00+02	373	52.881562000000002	6.9375739999999997	3.4350000000000001	319	28.542999999999999	0.90000000000000002	0.90000000000000002	0101000020E6100000D2510E6613C01B40BCB20B06D7704A40	259361.16974605125	544945.24189027993	5
2010-08-30 00:00:00+02	374	52.881573000000003	6.9375590000000003	3.5470000000000002	321	28.542999999999999	0.879	0.879	0101000020E610000028486C770FC01B40B0045262D7704A40	259360.13386063065	544946.44406951847	5
2010-08-30 00:00:00+02	375	52.881583999999997	6.9375439999999999	3.5649999999999999	323	28.542999999999999	0.89200000000000002	0.89200000000000002	0101000020E61000007D3ECA880BC01B40A35698BED7704A40	259359.09797571335	544947.64624897542	5
2010-08-30 00:00:00+02	376	52.881594999999997	6.9375289999999996	3.5649999999999999	323	28.542999999999999	0.89500000000000002	0.89500000000000002	0101000020E6100000D234289A07C01B4097A8DE1AD8704A40	259358.06209129942	544948.84842865483	5
2010-08-30 00:00:00+02	377	52.881605999999998	6.9375140000000002	3.5800000000000001	321	28.542999999999999	0.89300000000000002	0.89300000000000002	0101000020E6100000282B86AB03C01B408BFA2477D8704A40	259357.02620738914	544950.05060855579	5
2010-08-30 00:00:00+02	378	52.881616999999999	6.9374989999999999	3.569	320	28.542999999999999	0.85499999999999998	0.85499999999999998	0101000020E61000007D21E4BCFFBF1B407F4C6BD3D8704A40	259355.9903239822	544951.2527886756	5
2010-08-30 00:00:00+02	379	52.881628999999997	6.9374849999999997	3.4500000000000002	319	28.542999999999999	0.83699999999999997	0.83699999999999997	0101000020E610000055F65D11FCBF1B40431A1538D9704A40	259355.01935782278	544952.56767507235	5
2010-08-30 00:00:00+02	380	52.881639999999997	6.9374700000000002	3.6219999999999999	320	28.542999999999999	0.83599999999999997	0.83599999999999997	0101000020E6100000ABECBB22F8BF1B40376C5B94D9704A40	259353.9834754288	544953.7698556215	5
2010-08-30 00:00:00+02	381	52.881650999999998	6.9374560000000001	3.593	322	28.215	0.745	0.745	0101000020E610000083C13577F4BF1B402BBEA1F0D9704A40	259353.01489992079	544954.97348198784	5
2010-08-30 00:00:00+02	382	52.881663000000003	6.9374399999999996	3.605	322	28.215	0.80400000000000005	0.80400000000000005	0101000020E610000055D97745F0BF1B40F08B4B55DA704A40	259351.90932254665	544956.28547782043	5
2010-08-30 00:00:00+02	383	52.881673999999997	6.9374250000000002	3.6139999999999999	319	28.215	0.81699999999999995	0.81699999999999995	0101000020E6100000ABCFD556ECBF1B40E3DD91B1DA704A40	259350.87344168598	544957.4876590356	5
2010-08-30 00:00:00+02	384	52.881684999999997	6.9374099999999999	3.476	319	28.215	0.75	0.75	0101000020E610000000C63368E8BF1B40D72FD80DDB704A40	259349.83756132866	544958.689840473	5
2010-08-30 00:00:00+02	385	52.881706999999999	6.9373800000000001	3.5859999999999999	320	27.887	0.86599999999999999	0.86599999999999999	0101000020E6100000ABB2EF8AE0BF1B40BFD364C6DB704A40	259347.76580212454	544961.09420400753	5
2010-08-30 00:00:00+02	386	52.881717999999999	6.9373649999999998	3.472	323	28.215	0.82399999999999995	0.82399999999999995	0101000020E610000000A94D9CDCBF1B40B325AB22DC704A40	259346.72992327751	544962.29638610454	5
2010-08-30 00:00:00+02	387	52.881729	6.9373500000000003	3.4980000000000002	321	28.215	0.77400000000000002	0.77400000000000002	0101000020E6100000569FABADD8BF1B40A777F17EDC704A40	259345.69404493395	544963.49856842647	5
2010-08-30 00:00:00+02	388	52.881740000000001	6.937335	3.5710000000000002	323	28.215	0.79100000000000004	0.79100000000000004	0101000020E6100000AB9509BFD4BF1B409BC937DBDC704A40	259344.65816709364	544964.70075096958	5
2010-08-30 00:00:00+02	389	52.881751000000001	6.9373199999999997	3.573	322	28.215	0.71199999999999997	0.71199999999999997	0101000020E6100000008C67D0D0BF1B408F1B7E37DD704A40	259343.62228975701	544965.90293373482	5
2010-08-30 00:00:00+02	390	52.881762999999999	6.9373050000000003	3.605	319	28.215	0.80100000000000005	0.80100000000000005	0101000020E61000005682C5E1CCBF1B4053E9279CDD704A40	259342.58402352553	544967.21637715702	5
2010-08-30 00:00:00+02	391	52.881774	6.93729	3.5059999999999998	319	28.542999999999999	0.81000000000000005	0.81000000000000005	0101000020E6100000AB7823F3C8BF1B40473B6EF8DD704A40	259341.54814721871	544968.41856036405	5
2010-08-30 00:00:00+02	392	52.881785000000001	6.9372749999999996	3.5009999999999999	322	28.542999999999999	0.82199999999999995	0.82199999999999995	0101000020E6100000006F8104C5BF1B403B8DB454DE704A40	259340.51227141533	544969.62074378948	5
2010-08-30 00:00:00+02	393	52.881796000000001	6.9372600000000002	3.5539999999999998	322	28.542999999999999	0.81599999999999995	0.81599999999999995	0101000020E61000005665DF15C1BF1B402FDFFAB0DE704A40	259339.47639611521	544970.82292744215	5
2010-08-30 00:00:00+02	394	52.881805999999997	6.9372449999999999	3.4060000000000001	320	28.542999999999999	0.84399999999999997	0.84399999999999997	0101000020E6100000AB5B3D27BDBF1B4052B5DD04DF704A40	259338.44291062513	544971.91385086544	5
2010-08-30 00:00:00+02	395	52.881816999999998	6.9372309999999997	3.5379999999999998	321	28.542999999999999	0.84399999999999997	0.84399999999999997	0101000020E61000008330B77BB9BF1B4046072461DF704A40	259337.47434243863	544973.11748033646	5
2010-08-30 00:00:00+02	396	52.881827999999999	6.9372160000000003	3.5379999999999998	321	28.542999999999999	0.78900000000000003	0.78900000000000003	0101000020E6100000D926158DB5BF1B403A596ABDDF704A40	259336.43846860915	544974.3196646343	5
2010-08-30 00:00:00+02	397	52.881838999999999	6.9372020000000001	3.427	319	28.542999999999999	0.73699999999999999	0.73699999999999999	0101000020E6100000B1FB8EE1B1BF1B402EABB019E0704A40	259335.46990137955	544975.52329450194	5
2010-08-30 00:00:00+02	398	52.88185	6.9371879999999999	3.5539999999999998	322	28.215	0.745	0.745	0101000020E610000089D00836AEBF1B4022FDF675E0704A40	259334.50133461956	544976.72692456888	5
2010-08-30 00:00:00+02	399	52.881861000000001	6.9371729999999996	3.5329999999999999	321	28.215	0.69799999999999995	0.69799999999999995	0101000020E6100000DEC66647AABF1B40164F3DD2E0704A40	259333.46546226687	544977.92910950026	5
2010-08-30 00:00:00+02	400	52.881872000000001	6.9371590000000003	3.5760000000000001	319	28.215	0.71799999999999997	0.71799999999999997	0101000020E6100000B79BE09BA6BF1B400AA1832EE1704A40	259332.49689646374	544979.13273996348	5
2010-08-30 00:00:00+02	401	52.881883000000002	6.937144	3.4860000000000002	321	28.215	0.70499999999999996	0.70499999999999996	0101000020E61000000C923EADA2BF1B40FEF2C98AE1704A40	259331.46102510125	544980.33492532512	5
2010-08-30 00:00:00+02	402	52.881894000000003	6.9371299999999998	3.4319999999999999	322	28.215	0.70199999999999996	0.70199999999999996	0101000020E6100000E466B8019FBF1B40F24410E7E1704A40	259330.49246025452	544981.53855619102	5
2010-08-30 00:00:00+02	403	52.881905000000003	6.9371159999999996	3.464	324	27.887	0.71999999999999997	0.71999999999999997	0101000020E6100000BC3B32569BBF1B40E6965643E2704A40	259329.52389587794	544982.74218724668	5
2010-08-30 00:00:00+02	404	52.881915999999997	6.9371020000000003	3.383	324	27.887	0.68400000000000005	0.68400000000000005	0101000020E61000009510ACAA97BF1B40D9E89C9FE2704A40	259328.55533197115	544983.94581850036	5
2010-08-30 00:00:00+02	405	52.881926999999997	6.9370880000000001	3.3359999999999999	322	27.887	0.72599999999999998	0.72599999999999998	0101000020E61000006DE525FF93BF1B40CD3AE3FBE2704A40	259327.58676853444	544985.14944994822	5
2010-08-30 00:00:00+02	406	52.881937999999998	6.937074	3.3359999999999999	322	27.887	0.61299999999999999	0.61299999999999999	0101000020E610000045BA9F5390BF1B40C18C2958E3704A40	259326.61820556753	544986.35308158188	5
2010-08-30 00:00:00+02	407	52.881948000000001	6.9370599999999998	3.343	323	27.887	0.628	0.628	0101000020E61000001D8F19A88CBF1B40E5620CACE3704A40	259325.65203209413	544987.44545296871	5
2010-08-30 00:00:00+02	408	52.881957999999997	6.9370450000000003	3.4580000000000002	318	27.887	0.75	0.75	0101000020E6100000738577B988BF1B400839EFFFE3704A40	259324.61855313304	544988.53637934139	5
2010-08-30 00:00:00+02	409	52.881968999999998	6.93703	3.5529999999999999	318	27.559000000000001	0.66900000000000004	0.66900000000000004	0101000020E6100000C87BD5CA84BF1B40FC8A355CE4704A40	259323.58268565152	544989.73856638221	5
2010-08-30 00:00:00+02	410	52.881979999999999	6.9370149999999997	3.4830000000000001	318	27.887	0.70199999999999996	0.70199999999999996	0101000020E61000001D7233DC80BF1B40F0DC7BB8E4704A40	259322.54681867364	544990.94075364445	5
2010-08-30 00:00:00+02	411	52.881990999999999	6.9370010000000004	3.5289999999999999	320	27.887	0.66500000000000004	0.66500000000000004	0101000020E6100000F646AD307DBF1B40E42EC214E5704A40	259321.57825806399	544992.14438629081	5
2010-08-30 00:00:00+02	412	52.882002	6.9369860000000001	3.5640000000000001	322	27.559000000000001	0.72199999999999998	0.72199999999999998	0101000020E61000004B3D0B4279BF1B40D8800871E5704A40	259320.54239207608	544993.3465739825	5
2010-08-30 00:00:00+02	413	52.882013000000001	6.9369719999999999	3.492	319	27.559000000000001	0.71999999999999997	0.71999999999999997	0101000020E61000002312859675BF1B40CCD24ECDE5704A40	259319.57383242284	544994.55020703329	5
2010-08-30 00:00:00+02	414	52.882024000000001	6.9369569999999996	3.5270000000000001	322	27.559000000000001	0.70899999999999996	0.70899999999999996	0101000020E61000007808E3A771BF1B40C0249529E6704A40	259318.53796742519	544995.75239515479	5
2010-08-30 00:00:00+02	415	52.882035000000002	6.9369420000000002	3.5270000000000001	322	27.231000000000002	0.83299999999999996	0.83299999999999996	0101000020E6100000CEFE40B96DBF1B40B476DB85E6704A40	259317.502102931	544996.95458349481	5
2010-08-30 00:00:00+02	416	52.882046000000003	6.9369269999999998	3.5049999999999999	322	27.231000000000002	0.88900000000000001	0.88900000000000001	0101000020E610000023F59ECA69BF1B40A8C821E2E6704A40	259316.46623894008	544998.15677205904	5
2010-08-30 00:00:00+02	417	52.882057000000003	6.9369120000000004	3.5259999999999998	321	27.231000000000002	0.90700000000000003	0.90700000000000003	0101000020E610000079EBFCDB65BF1B409C1A683EE7704A40	259315.43037545274	544999.35896084202	5
2010-08-30 00:00:00+02	418	52.882067999999997	6.9368970000000001	3.423	319	27.231000000000002	0.90500000000000003	0.90500000000000003	0101000020E6100000CEE15AED61BF1B408F6CAE9AE7704A40	259314.39451246863	545000.56114985049	5
2010-08-30 00:00:00+02	419	52.882078999999997	6.9368819999999998	3.4820000000000002	323	27.231000000000002	0.89300000000000002	0.89300000000000002	0101000020E610000023D8B8FE5DBF1B4083BEF4F6E7704A40	259313.35864998808	545001.76333907712	5
2010-08-30 00:00:00+02	420	52.882091000000003	6.9368670000000003	3.496	322	27.231000000000002	0.89700000000000002	0.89700000000000002	0101000020E610000079CE16105ABF1B40488C9E5BE8704A40	259312.3203992823	545003.07678898459	5
2010-08-30 00:00:00+02	421	52.882102000000003	6.936852	3.4870000000000001	321	27.231000000000002	0.88900000000000001	0.88900000000000001	0101000020E6100000CEC4742156BF1B403CDEE4B7E8704A40	259311.28453783153	545004.27897865302	5
2010-08-30 00:00:00+02	422	52.882112999999997	6.9368369999999997	3.4350000000000001	318	27.231000000000002	0.89400000000000002	0.89400000000000002	0101000020E610000023BBD23252BF1B402F302B14E9704A40	259310.24867688419	545005.48116854543	5
2010-08-30 00:00:00+02	423	52.882123999999997	6.9368210000000001	3.5899999999999999	321	27.231000000000002	0.89200000000000002	0.89200000000000002	0101000020E6100000F6D214014EBF1B4023827170E9704A40	259309.14551077806	545006.68191366503	5
2010-08-30 00:00:00+02	424	52.882134000000001	6.9368059999999998	3.5379999999999998	319	27.231000000000002	0.90400000000000003	0.90400000000000003	0101000020E61000004BC972124ABF1B40475854C4E9704A40	259308.11203948964	545007.77284355299	5
2010-08-30 00:00:00+02	425	52.882145999999999	6.9367910000000004	3.484	319	27.231000000000002	0.90200000000000002	0.90200000000000002	0101000020E6100000A1BFD02346BF1B400B26FE28EA704A40	259307.07379143406	545009.0862945827	5
2010-08-30 00:00:00+02	426	52.882156000000002	6.9367770000000002	3.484	319	27.231000000000002	0.90600000000000003	0.90600000000000003	0101000020E610000079944A7842BF1B402FFCE07CEA704A40	259306.10762672024	545010.17866985744	5
2010-08-30 00:00:00+02	427	52.882167000000003	6.9367619999999999	3.4590000000000001	319	27.559000000000001	0.90400000000000003	0.90400000000000003	0101000020E6100000CE8AA8893EBF1B40234E27D9EA704A40	259305.07176826708	545011.3808608558	5
2010-08-30 00:00:00+02	428	52.882178000000003	6.9367470000000004	3.5110000000000001	322	27.559000000000001	0.90600000000000003	0.90600000000000003	0101000020E61000002481069B3ABF1B4017A06D35EB704A40	259304.03591031759	545012.58305207023	5
2010-08-30 00:00:00+02	429	52.882188999999997	6.9367320000000001	3.4369999999999998	321	27.887	0.91400000000000003	0.91400000000000003	0101000020E6100000797764AC36BF1B400AF2B391EB704A40	259303.00005287124	545013.78524350934	5
2010-08-30 00:00:00+02	430	52.882199	6.9367169999999998	3.5419999999999998	318	27.887	0.91100000000000003	0.91100000000000003	0101000020E6100000CE6DC2BD32BF1B402EC896E5EB704A40	259301.96658442752	545014.87617470534	5
2010-08-30 00:00:00+02	431	52.882210000000001	6.9367029999999996	3.4790000000000001	324	27.887	0.91100000000000003	0.91100000000000003	0101000020E6100000A6423C122FBF1B40221ADD41EC704A40	259300.99803349667	545016.07981146371	5
2010-08-30 00:00:00+02	432	52.882221000000001	6.9366880000000002	3.5609999999999999	321	27.887	0.90900000000000003	0.90900000000000003	0101000020E6100000FC389A232BBF1B40166C239EEC704A40	259299.96217752114	545017.28200355021	5
2010-08-30 00:00:00+02	433	52.882232000000002	6.936674	3.5059999999999998	319	27.887	0.90700000000000003	0.90700000000000003	0101000020E6100000D40D147827BF1B400ABE69FAEC704A40	259298.99362754676	545018.48564070882	5
2010-08-30 00:00:00+02	434	52.882243000000003	6.9366589999999997	3.5489999999999999	322	27.887	0.90200000000000002	0.90200000000000002	0101000020E61000002904728923BF1B40FE0FB056ED704A40	259297.95777256138	545019.68783322489	5
2010-08-30 00:00:00+02	435	52.882254000000003	6.9366450000000004	3.5070000000000001	323	27.887	0.91700000000000004	0.91700000000000004	0101000020E610000002D9EBDD1FBF1B40F261F6B2ED704A40	259296.98922354385	545020.89147078176	5
2010-08-30 00:00:00+02	436	52.882264999999997	6.9366300000000001	3.5070000000000001	323	27.887	0.91600000000000004	0.91600000000000004	0101000020E610000057CF49EF1BBF1B40E5B33C0FEE704A40	259295.95336954843	545022.09366372426	5
2010-08-30 00:00:00+02	437	52.882275999999997	6.9366159999999999	3.5209999999999999	320	28.215	0.90200000000000002	0.90200000000000002	0101000020E61000002FA4C34318BF1B40D905836BEE704A40	259294.98482148745	545023.2973016859	5
2010-08-30 00:00:00+02	438	52.882286999999998	6.9366009999999996	3.5379999999999998	322	28.215	0.89800000000000002	0.89800000000000002	0101000020E6100000849A215514BF1B40CD57C9C7EE704A40	259293.94896848217	545024.4994950582	5
2010-08-30 00:00:00+02	439	52.882297999999999	6.9365870000000003	3.552	321	28.215	0.874	0.874	0101000020E61000005D6F9BA910BF1B40C1A90F24EF704A40	259292.98042137775	545025.70313341834	5
2010-08-30 00:00:00+02	440	52.882308999999999	6.936572	3.5049999999999999	321	28.542999999999999	0.90400000000000003	0.90400000000000003	0101000020E6100000B265F9BA0CBF1B40B5FB5580EF704A40	259291.94456936256	545026.9053272194	5
2010-08-30 00:00:00+02	441	52.882320999999997	6.9365579999999998	3.524	321	28.542999999999999	0.91100000000000003	0.91100000000000003	0101000020E61000008A3A730F09BF1B4079C9FFE4EF704A40	259290.97363495876	545028.22022645175	5
2010-08-30 00:00:00+02	442	52.882331000000001	6.9365430000000003	3.5680000000000001	319	28.542999999999999	0.91600000000000004	0.91600000000000004	0101000020E6100000E030D12005BF1B409D9FE238F0704A40	259289.9401721899	545029.31116020645	5
2010-08-30 00:00:00+02	443	52.882342000000001	6.936528	3.4340000000000002	319	28.870999999999999	0.90800000000000003	0.90800000000000003	0101000020E610000035272F3201BF1B4091F12895F0704A40	259288.90432166832	545030.51335465617	5
2010-08-30 00:00:00+02	444	52.882353000000002	6.9365129999999997	3.645	320	28.870999999999999	0.90700000000000003	0.90700000000000003	0101000020E61000008A1D8D43FDBE1B4085436FF1F0704A40	259287.86847165017	545031.7155493279	5
2010-08-30 00:00:00+02	445	52.882364000000003	6.9364980000000003	3.6070000000000002	320	28.870999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000E013EB54F9BE1B407995B54DF1704A40	259286.83262213547	545032.91774422128	5
2010-08-30 00:00:00+02	446	52.882375000000003	6.936483	3.6070000000000002	320	28.870999999999999	0.89200000000000002	0.89200000000000002	0101000020E6100000350A4966F5BE1B406DE7FBA9F1704A40	259285.79677312414	545034.11993933306	5
2010-08-30 00:00:00+02	447	52.882385999999997	6.9364670000000004	3.617	318	28.870999999999999	0.89400000000000002	0.89400000000000002	0101000020E610000008228B34F1BE1B4060394206F2704A40	259284.69361935297	545035.32069001417	5
2010-08-30 00:00:00+02	448	52.882396999999997	6.9364520000000001	3.6150000000000002	317	28.870999999999999	0.89300000000000002	0.89300000000000002	0101000020E61000005D18E945EDBE1B40548B8862F2704A40	259283.65777136513	545036.52288558451	5
2010-08-30 00:00:00+02	449	52.882407999999998	6.9364359999999996	3.6309999999999998	318	28.870999999999999	0.89600000000000002	0.89600000000000002	0101000020E61000002F302B14E9BE1B4048DDCEBEF2704A40	259282.55461865105	545037.72363674873	5
2010-08-30 00:00:00+02	450	52.882418999999999	6.9364210000000002	3.6709999999999998	317	28.870999999999999	0.90000000000000002	0.90000000000000002	0101000020E610000085268925E5BE1B403C2F151BF3704A40	259281.51877168706	545038.92583277763	5
2010-08-30 00:00:00+02	451	52.882429000000002	6.9364059999999998	3.7490000000000001	317	28.870999999999999	0.90300000000000002	0.90300000000000002	0101000020E6100000DA1CE736E1BE1B406005F86EF3704A40	259280.48531325004	545040.01676854212	5
2010-08-30 00:00:00+02	452	52.882441	6.9363910000000004	3.5880000000000001	325	28.870999999999999	0.88900000000000001	0.88900000000000001	0101000020E610000030134548DDBE1B4024D3A1D3F3704A40	259279.4470792691	545041.33022549248	5
2010-08-30 00:00:00+02	453	52.882452000000001	6.9363760000000001	3.593	326	28.870999999999999	0.91100000000000003	0.91100000000000003	0101000020E61000008509A359D9BE1B401825E82FF4704A40	259278.41123381542	545042.53242218308	5
2010-08-30 00:00:00+02	454	52.882463000000001	6.9363609999999998	3.7210000000000001	322	28.870999999999999	0.91000000000000003	0.91000000000000003	0101000020E6100000DAFF006BD5BE1B400C772E8CF4704A40	259277.37538886518	545043.73461909173	5
2010-08-30 00:00:00+02	455	52.882474000000002	6.9363469999999996	3.6869999999999998	324	28.870999999999999	0.89600000000000002	0.89600000000000002	0101000020E6100000B2D47ABFD1BE1B4000C974E8F4704A40	259276.40684954784	545044.93826076144	5
2010-08-30 00:00:00+02	456	52.882486	6.9363320000000002	3.6339999999999999	321	28.542999999999999	0.91200000000000003	0.91200000000000003	0101000020E610000008CBD8D0CDBE1B40C4961E4DF5704A40	259275.36861767707	545046.25171858736	5
2010-08-30 00:00:00+02	457	52.882497000000001	6.9363169999999998	3.6339999999999999	321	28.542999999999999	0.90400000000000003	0.90400000000000003	0101000020E61000005DC136E2C9BE1B40B8E864A9F5704A40	259274.33277424326	545047.45391614747	5
2010-08-30 00:00:00+02	458	52.882508999999999	6.9363020000000004	3.6309999999999998	321	28.542999999999999	0.90600000000000003	0.90600000000000003	0101000020E6100000B3B794F3C5BE1B407CB60E0EF6704A40	259273.29454344831	545048.7673744153	5
2010-08-30 00:00:00+02	459	52.88252	6.9362870000000001	3.6339999999999999	320	28.215	0.90000000000000002	0.90000000000000002	0101000020E610000008AEF204C2BE1B407008556AF6704A40	259272.25870104408	545049.96957242256	5
2010-08-30 00:00:00+02	460	52.882531	6.9362719999999998	3.6800000000000002	321	28.215	0.88900000000000001	0.88900000000000001	0101000020E61000005DA45016BEBE1B40645A9BC6F6704A40	259271.22285914357	545051.17177064682	5
2010-08-30 00:00:00+02	461	52.882542999999998	6.9362560000000002	3.7280000000000002	318	28.215	0.89600000000000002	0.89600000000000002	0101000020E610000030BC92E4B9BE1B402828452BF7704A40	259270.11732492608	545052.48378512869	5
2010-08-30 00:00:00+02	462	52.882553999999999	6.9362409999999999	3.6419999999999999	318	28.215	0.88900000000000001	0.88900000000000001	0101000020E610000085B2F0F5B5BE1B401C7A8B87F7704A40	259269.08148407191	545053.68598380999	5
2010-08-30 00:00:00+02	463	52.882565	6.9362259999999996	3.649	320	28.215	0.88400000000000001	0.88400000000000001	0101000020E6100000DAA84E07B2BE1B4010CCD1E3F7704A40	259268.04564372142	545054.88818271435	5
2010-08-30 00:00:00+02	464	52.882576	6.9362110000000001	3.4670000000000001	321	28.215	0.88900000000000001	0.88900000000000001	0101000020E6100000309FAC18AEBE1B40041E1840F8704A40	259267.00980387442	545056.0903818371	5
2010-08-30 00:00:00+02	465	52.882587000000001	6.9361959999999998	3.472	317	28.215	0.879	0.879	0101000020E610000085950A2AAABE1B40F86F5E9CF8704A40	259265.97396453054	545057.29258118477	5
2010-08-30 00:00:00+02	466	52.882598000000002	6.9361810000000004	3.472	317	28.215	0.89900000000000002	0.89900000000000002	0101000020E6100000DB8B683BA6BE1B40ECC1A4F8F8704A40	259264.93812569039	545058.49478075409	5
2010-08-30 00:00:00+02	467	52.882609000000002	6.9361670000000002	3.4449999999999998	318	28.215	0.89300000000000002	0.89300000000000002	0101000020E6100000B360E28FA2BE1B40E013EB54F9704A40	259263.9695922776	545059.69842490973	5
2010-08-30 00:00:00+02	468	52.882620000000003	6.9361519999999999	3.5529999999999999	320	28.215	0.88600000000000001	0.88600000000000001	0101000020E6100000085740A19EBE1B40D46531B1F9704A40	259262.93375442736	545060.90062490501	5
2010-08-30 00:00:00+02	469	52.882631000000003	6.9361379999999997	3.4609999999999999	323	27.887	0.90400000000000003	0.90400000000000003	0101000020E6100000E02BBAF59ABE1B40C8B7770DFA704A40	259261.9652219713	545062.10426946019	5
2010-08-30 00:00:00+02	470	52.882641	6.9361249999999997	3.4769999999999999	318	28.215	0.91300000000000003	0.91300000000000003	0101000020E61000003BDF4F8D97BE1B40EB8D5A61FA704A40	259261.06638245282	545063.19809804612	5
2010-08-30 00:00:00+02	471	52.882652	6.9361110000000004	3.4140000000000001	322	28.215	0.91200000000000003	0.91200000000000003	0101000020E610000014B4C9E193BE1B40DFDFA0BDFA704A40	259260.09785089846	545064.40174297825	5
2010-08-30 00:00:00+02	472	52.882663000000001	6.936096	3.4239999999999999	323	28.215	0.90100000000000002	0.90100000000000002	0101000020E610000069AA27F38FBE1B40D331E719FB704A40	259259.06201497215	545065.60394380079	5
2010-08-30 00:00:00+02	473	52.882674000000002	6.9360819999999999	3.6469999999999998	323	27.887	0.90500000000000003	0.90500000000000003	0101000020E6100000417FA1478CBE1B40C7832D76FB704A40	259258.09348437435	545066.80758912815	5
2010-08-30 00:00:00+02	474	52.882683999999998	6.9360670000000004	3.5510000000000002	318	27.887	0.90500000000000003	0.90500000000000003	0101000020E61000009775FF5888BE1B40EA5910CAFB704A40	259257.06003694359	545067.89852988545	5
2010-08-30 00:00:00+02	475	52.882694999999998	6.9360530000000002	3.427	317	27.887	0.89500000000000002	0.89500000000000002	0101000020E61000006F4A79AD84BE1B40DEAB5626FC704A40	259256.091507281	545069.1021756148	5
2010-08-30 00:00:00+02	476	52.882705999999999	6.9360390000000001	3.4950000000000001	318	27.887	0.90000000000000002	0.90000000000000002	0101000020E6100000471FF30181BE1B40D2FD9C82FC704A40	259255.12297808833	545070.30582154146	5
2010-08-30 00:00:00+02	477	52.882716000000002	6.9360249999999999	3.4950000000000001	318	27.887	0.89900000000000002	0.89900000000000002	0101000020E61000001FF46C567DBE1B40F6D37FD6FC704A40	259254.15683680688	545071.39820715995	5
2010-08-30 00:00:00+02	478	52.882728	6.9360099999999996	3.4809999999999999	319	27.887	0.90300000000000002	0.90300000000000002	0101000020E610000074EACA6779BE1B40BAA1293BFD704A40	259253.1186163699	545072.71166975226	5
2010-08-30 00:00:00+02	479	52.882738000000003	6.9359950000000001	3.5750000000000002	318	27.887	0.90000000000000002	0.90000000000000002	0101000020E6100000CAE0287975BE1B40DE770C8FFD704A40	259252.08517127327	545073.80261156429	5
2010-08-30 00:00:00+02	480	52.882748999999997	6.9359789999999997	3.5739999999999998	321	28.215	0.91100000000000003	0.91100000000000003	0101000020E61000009CF86A4771BE1B40D1C952EBFD704A40	259250.98203455066	545075.00336990796	5
2010-08-30 00:00:00+02	481	52.882759999999998	6.9359640000000002	3.5790000000000002	318	28.215	0.90500000000000003	0.90500000000000003	0101000020E6100000F2EEC8586DBE1B40C51B9947FE704A40	259249.94620305925	545076.20557267719	5
2010-08-30 00:00:00+02	482	52.882770999999998	6.9359500000000001	3.5720000000000001	319	28.215	0.90800000000000003	0.90800000000000003	0101000020E6100000CAC342AD69BE1B40B96DDFA3FE704A40	259248.97767674859	545077.40921983204	5
2010-08-30 00:00:00+02	483	52.882781999999999	6.9359339999999996	3.5870000000000002	323	28.215	0.88400000000000001	0.88400000000000001	0101000020E61000009CDB847B65BE1B40ADBF2500FF704A40	259247.87454158664	545078.6099788805	5
2010-08-30 00:00:00+02	484	52.882793999999997	6.9359200000000003	3.5830000000000002	322	28.215	0.872	0.872	0101000020E610000075B0FECF61BE1B40718DCF64FF704A40	259246.90362896872	545079.92488694785	5
2010-08-30 00:00:00+02	485	52.882804999999998	6.935905	3.6400000000000001	320	28.215	0.872	0.872	0101000020E6100000CAA65CE15DBE1B4065DF15C1FF704A40	259245.86779949712	545081.12709058949	5
2010-08-30 00:00:00+02	486	52.882826999999999	6.9358750000000002	3.5739999999999998	320	28.215	0.85899999999999999	0.85899999999999999	0101000020E61000007593180456BE1B404D83A27900714A40	259243.79614206436	545083.53149853437	5
2010-08-30 00:00:00+02	487	52.882838	6.9358589999999998	3.516	322	27.887	0.873	0.873	0101000020E610000047AB5AD251BE1B4041D5E8D500714A40	259242.69300952784	545084.73225876433	5
2010-08-30 00:00:00+02	488	52.882849999999998	6.9358440000000003	3.6469999999999998	319	27.887	0.875	0.875	0101000020E61000009DA1B8E34DBE1B4005A3923A01714A40	259241.65479492227	545086.04572380718	5
2010-08-30 00:00:00+02	489	52.882860999999998	6.935829	3.6040000000000001	321	27.887	0.86699999999999999	0.86699999999999999	0101000020E6100000F29716F549BE1B40F9F4D89601714A40	259240.61896800756	545087.24792857142	5
2010-08-30 00:00:00+02	490	52.882871999999999	6.9358139999999997	3.6160000000000001	322	27.559000000000001	0.86399999999999999	0.86399999999999999	0101000020E6100000478E740646BE1B40ED461FF301714A40	259239.58314159635	545088.45013355021	5
2010-08-30 00:00:00+02	491	52.882883	6.9357980000000001	3.488	321	27.559000000000001	0.877	0.877	0101000020E61000001AA6B6D441BE1B40E198654F02714A40	259238.48001118161	545089.65089473978	5
2010-08-30 00:00:00+02	492	52.882894	6.9357839999999999	3.4990000000000001	318	27.559000000000001	0.85599999999999998	0.85599999999999998	0101000020E6100000F27A30293EBE1B40D5EAABAB02714A40	259237.51149028417	545090.85454418347	5
2010-08-30 00:00:00+02	493	52.882905000000001	6.9357689999999996	3.4849999999999999	319	27.559000000000001	0.877	0.877	0101000020E610000047718E3A3ABE1B40C93CF20703714A40	259236.47566538327	545092.05674982769	5
2010-08-30 00:00:00+02	494	52.882916000000002	6.9357530000000001	3.5739999999999998	318	27.231000000000002	0.82499999999999996	0.82499999999999996	0101000020E61000001A89D00836BE1B40BD8E386403714A40	259235.37253652926	545093.25751171925	5
2010-08-30 00:00:00+02	495	52.882927000000002	6.9357369999999996	3.5739999999999998	318	27.231000000000002	0.84999999999999998	0.84999999999999998	0101000020E6100000ECA012D731BE1B40B1E07EC003714A40	259234.26940821204	545094.45827386191	5
2010-08-30 00:00:00+02	496	52.882939	6.9357199999999999	3.6240000000000001	318	27.231000000000002	0.87	0.87	0101000020E61000003CDA38622DBE1B4075AE282504714A40	259233.09658903355	545095.76885282178	5
2010-08-30 00:00:00+02	497	52.882950000000001	6.9357040000000003	3.6160000000000001	320	27.231000000000002	0.85599999999999998	0.85599999999999998	0101000020E61000000FF27A3029BE1B4069006F8104714A40	259231.99346183139	545096.96961548226	5
2010-08-30 00:00:00+02	498	52.882961000000002	6.935689	3.601	319	27.231000000000002	0.84399999999999997	0.84399999999999997	0101000020E610000064E8D84125BE1B405D52B5DD04714A40	259230.9576395544	545098.17182230449	5
2010-08-30 00:00:00+02	499	52.882973	6.9356749999999998	3.6829999999999998	322	27.559000000000001	0.874	0.874	0101000020E61000003CBD529621BE1B4021205F4205714A40	259229.98673524626	545099.48673376557	5
2010-08-30 00:00:00+02	500	52.882984	6.9356590000000002	3.589	321	27.559000000000001	0.89100000000000001	0.89100000000000001	0101000020E61000000FD594641DBE1B401572A59E05714A40	259228.88360962892	545100.68749713153	5
2010-08-30 00:00:00+02	501	52.882995000000001	6.9356450000000001	3.6160000000000001	322	27.559000000000001	0.91100000000000003	0.91100000000000003	0101000020E6100000E7A90EB919BE1B4009C4EBFA05714A40	259227.91509322153	545101.89114849432	5
2010-08-30 00:00:00+02	502	52.883006000000002	6.9356299999999997	3.6320000000000001	321	27.559000000000001	0.91200000000000003	0.91200000000000003	0101000020E61000003CA06CCA15BE1B40FD15325706714A40	259226.87927296438	545103.09335619002	5
2010-08-30 00:00:00+02	503	52.883017000000002	6.9356150000000003	3.6280000000000001	319	27.559000000000001	0.91300000000000003	0.91300000000000003	0101000020E61000009296CADB11BE1B40F16778B306714A40	259225.84345321078	545104.29556410573	5
2010-08-30 00:00:00+02	504	52.883028000000003	6.9356010000000001	3.6419999999999999	319	27.559000000000001	0.91700000000000004	0.91700000000000004	0101000020E61000006A6B44300EBE1B40E5B9BE0F07714A40	259224.87493824679	545105.49921607121	5
2010-08-30 00:00:00+02	505	52.883038999999997	6.9355859999999998	3.6280000000000001	320	27.887	0.90100000000000002	0.90100000000000002	0101000020E6100000BF61A2410ABE1B40D80B056C07714A40	259223.83911948313	545106.70142441534	5
2010-08-30 00:00:00+02	506	52.883051000000002	6.9355710000000004	3.6280000000000001	320	27.887	0.90600000000000003	0.90600000000000003	0101000020E61000001558005306BE1B409DD9AED007714A40	259222.80091447601	545108.01489350083	5
2010-08-30 00:00:00+02	507	52.883062000000002	6.9355560000000001	3.577	319	27.887	0.91200000000000003	0.91200000000000003	0101000020E61000006A4E5E6402BE1B40912BF52C08714A40	259221.76509674219	545109.21710229211	5
2010-08-30 00:00:00+02	508	52.883073000000003	6.9355399999999996	3.665	318	28.215	0.90900000000000003	0.90900000000000003	0101000020E61000003C66A032FEBD1B40857D3B8908714A40	259220.66197529424	545110.41786752734	5
2010-08-30 00:00:00+02	509	52.883083999999997	6.9355250000000002	3.6110000000000002	319	28.215	0.90300000000000002	0.90300000000000002	0101000020E6100000925CFE43FABD1B4078CF81E508714A40	259219.62615858432	545111.62007676682	5
2010-08-30 00:00:00+02	510	52.883094999999997	6.935511	3.6440000000000001	321	28.215	0.92100000000000004	0.92100000000000004	0101000020E61000006A317898F6BD1B406C21C84109714A40	259218.65764656186	545112.82372997841	5
2010-08-30 00:00:00+02	511	52.883107000000003	6.9354959999999997	3.6669999999999998	323	28.215	0.90900000000000003	0.90900000000000003	0101000020E6100000BF27D6A9F2BD1B4031EF71A609714A40	259217.61944420944	545114.13720017381	5
2010-08-30 00:00:00+02	512	52.883118000000003	6.9354810000000002	3.6789999999999998	320	28.215	0.92100000000000004	0.92100000000000004	0101000020E6100000151E34BBEEBD1B402541B8020A714A40	259216.58362901577	545115.33941007033	5
2010-08-30 00:00:00+02	513	52.883128999999997	6.9354649999999998	3.661	322	27.887	0.91800000000000004	0.91800000000000004	0101000020E6100000E7357689EABD1B401893FE5E0A714A40	259215.48051019313	545116.54017648264	5
2010-08-30 00:00:00+02	514	52.883139999999997	6.9354500000000003	3.6970000000000001	319	27.887	0.90900000000000003	0.90900000000000003	0101000020E61000003D2CD49AE6BD1B400CE544BB0A714A40	259214.44469602333	545117.74238683248	5
2010-08-30 00:00:00+02	515	52.883150999999998	6.935435	3.6739999999999999	319	28.215	0.91200000000000003	0.91200000000000003	0101000020E6100000922232ACE2BD1B4000378B170B714A40	259213.40888235671	545118.94459740678	5
2010-08-30 00:00:00+02	516	52.883163000000003	6.9354199999999997	3.6739999999999999	319	28.215	0.91600000000000004	0.91600000000000004	0101000020E6100000E71890BDDEBD1B40C504357C0B714A40	259212.37068267737	545120.2580687243	5
2010-08-30 00:00:00+02	517	52.883173999999997	6.9354050000000003	3.7200000000000002	321	27.887	0.90500000000000003	0.90500000000000003	0101000020E61000003D0FEECEDABD1B40B8567BD80B714A40	259211.33487004065	545121.46027974295	5
2010-08-30 00:00:00+02	518	52.883184999999997	6.9353899999999999	3.6339999999999999	321	28.215	0.91600000000000004	0.91600000000000004	0101000020E610000092054CE0D6BD1B40ACA8C1340C714A40	259210.29905790737	545122.66249097709	5
2010-08-30 00:00:00+02	519	52.883195999999998	6.9353749999999996	3.597	321	28.215	0.91300000000000003	0.91300000000000003	0101000020E6100000E7FBA9F1D2BD1B40A0FA07910C714A40	259209.26324627752	545123.86470243335	5
2010-08-30 00:00:00+02	520	52.883208000000003	6.9353600000000002	3.6280000000000001	322	27.887	0.89400000000000002	0.89400000000000002	0101000020E61000003DF20703CFBD1B4065C8B1F50C714A40	259208.22504872672	545125.17817464285	5
2010-08-30 00:00:00+02	521	52.883220000000001	6.935346	3.544	320	27.887	0.873	0.873	0101000020E610000015C78157CBBD1B4029965B5A0D714A40	259207.25415571895	545126.49309066345	5
2010-08-30 00:00:00+02	522	52.883232	6.9353319999999998	3.5	319	27.887	0.89300000000000002	0.89300000000000002	0101000020E6100000ED9BFBABC7BD1B40ED6305BF0D714A40	259206.28326322406	545127.80800687522	5
2010-08-30 00:00:00+02	523	52.883243	6.9353170000000004	3.351	319	27.559000000000001	0.90000000000000002	0.90000000000000002	0101000020E6100000439259BDC3BD1B40E1B54B1B0E714A40	259205.24745364324	545129.0102191919	5
2010-08-30 00:00:00+02	524	52.883254000000001	6.9353030000000002	3.4969999999999999	321	27.559000000000001	0.89100000000000001	0.89100000000000001	0101000020E61000001B67D311C0BD1B40D50792770E714A40	259204.27894850794	545130.21387527615	5
2010-08-30 00:00:00+02	525	52.883265000000002	6.935289	3.4969999999999999	321	27.887	0.88	0.88	0101000020E6100000F33B4D66BCBD1B40C959D8D30E714A40	259203.31044384267	545131.41753155203	5
2010-08-30 00:00:00+02	526	52.883276000000002	6.9352739999999997	3.4079999999999999	322	27.887	0.88800000000000001	0.88800000000000001	0101000020E61000004832AB77B8BD1B40BDAB1E300F714A40	259202.27463573869	545132.61974450585	5
2010-08-30 00:00:00+02	527	52.883287000000003	6.9352590000000003	3.5059999999999998	322	27.887	0.89600000000000002	0.89600000000000002	0101000020E61000009E280989B4BD1B40B1FD648C0F714A40	259201.23882813827	545133.82195767493	5
2010-08-30 00:00:00+02	528	52.883298000000003	6.935244	3.4740000000000002	321	27.887	0.89600000000000002	0.89600000000000002	0101000020E6100000F31E679AB0BD1B40A54FABE80F714A40	259200.20302104118	545135.02417107171	5
2010-08-30 00:00:00+02	529	52.883308999999997	6.9352299999999998	3.5259999999999998	320	27.887	0.89700000000000002	0.89700000000000002	0101000020E6100000CBF3E0EEACBD1B4098A1F14410714A40	259199.23451830598	545136.22782816144	5
2010-08-30 00:00:00+02	530	52.883319	6.9352150000000004	3.4569999999999999	315	28.215	0.89600000000000002	0.89600000000000002	0101000020E610000021EA3E00A9BD1B40BC77D49810714A40	259198.20109840197	545137.31878144806	5
2010-08-30 00:00:00+02	531	52.883330000000001	6.9352	3.6339999999999999	318	28.215	0.88600000000000001	0.88600000000000001	0101000020E610000076E09C11A5BD1B40B0C91AF510714A40	259197.16529277561	545138.52099548944	5
2010-08-30 00:00:00+02	532	52.883341000000001	6.9351849999999997	3.585	320	28.215	0.89300000000000002	0.89300000000000002	0101000020E6100000CBD6FA22A1BD1B40A41B615111714A40	259196.12948765259	545139.7232097527	5
2010-08-30 00:00:00+02	533	52.883352000000002	6.9351700000000003	3.6320000000000001	321	28.215	0.90000000000000002	0.90000000000000002	0101000020E610000021CD58349DBD1B40986DA7AD11714A40	259195.09368303322	545140.92542423774	5
2010-08-30 00:00:00+02	534	52.883363000000003	6.935155	3.6150000000000002	320	28.215	0.90100000000000002	0.90100000000000002	0101000020E610000076C3B64599BD1B408CBFED0912714A40	259194.0578789172	545142.12763893907	5
2010-08-30 00:00:00+02	535	52.883372999999999	6.9351399999999996	3.6640000000000001	323	27.887	0.88300000000000001	0.88300000000000001	0101000020E6100000CBB9145795BD1B40AF95D05D12714A40	259193.02446139278	545143.21859332896	5
2010-08-30 00:00:00+02	536	52.883384	6.9351260000000003	3.6640000000000001	323	27.887	0.89200000000000002	0.89200000000000002	0101000020E6100000A48E8EAB91BD1B40A3E716BA12714A40	259192.05596200482	545144.42225185456	5
2010-08-30 00:00:00+02	537	52.883395	6.935111	3.6859999999999999	322	27.887	0.88800000000000001	0.88800000000000001	0101000020E6100000F984ECBC8DBD1B4097395D1613714A40	259191.02015935953	545145.62446720968	5
2010-08-30 00:00:00+02	538	52.883406000000001	6.9350959999999997	3.6150000000000002	314	28.215	0.91200000000000003	0.91200000000000003	0101000020E61000004E7B4ACE89BD1B408B8BA37213714A40	259189.98435721738	545146.82668278599	5
2010-08-30 00:00:00+02	539	52.883417000000001	6.9350810000000003	3.6539999999999999	324	28.215	0.90800000000000003	0.90800000000000003	0101000020E6100000A471A8DF85BD1B407FDDE9CE13714A40	259188.94855557894	545148.02889858128	5
2010-08-30 00:00:00+02	540	52.883428000000002	6.935066	3.5230000000000001	322	28.215	0.90000000000000002	0.90000000000000002	0101000020E6100000F96706F181BD1B40732F302B14714A40	259187.91275444382	545149.23111459857	5
2010-08-30 00:00:00+02	541	52.883439000000003	6.9350519999999998	3.601	319	28.215	0.89700000000000002	0.89700000000000002	0101000020E6100000D13C80457EBD1B406781768714714A40	259186.94425747279	545150.43477414548	5
2010-08-30 00:00:00+02	542	52.883450000000003	6.9350360000000002	3.5329999999999999	318	28.542999999999999	0.89800000000000002	0.89800000000000002	0101000020E6100000A454C2137ABD1B405BD3BCE314714A40	259185.84115368401	545151.63554729801	5
2010-08-30 00:00:00+02	543	52.883460999999997	6.935022	3.613	323	28.542999999999999	0.91200000000000003	0.91200000000000003	0101000020E61000007C293C6876BD1B404E25034015714A40	259184.87265768641	545152.83920725714	5
2010-08-30 00:00:00+02	544	52.883471999999998	6.9350079999999998	3.629	325	28.542999999999999	0.89000000000000001	0.89000000000000001	0101000020E610000054FEB5BC72BD1B404277499C15714A40	259183.90416215846	545154.04286741419	5
2010-08-30 00:00:00+02	545	52.883482999999998	6.9349930000000004	3.633	321	28.542999999999999	0.89900000000000002	0.89900000000000002	0101000020E6100000AAF413CE6EBD1B4036C98FF815714A40	259182.86836350709	545155.24508450867	5
2010-08-30 00:00:00+02	546	52.883495000000003	6.9349790000000002	3.633	321	28.542999999999999	0.88900000000000001	0.88900000000000001	0101000020E610000082C98D226BBD1B40FB96395D16714A40	259181.89748309384	545156.5600056136	5
2010-08-30 00:00:00+02	547	52.883505999999997	6.934965	3.5739999999999998	318	28.215	0.88400000000000001	0.88400000000000001	0101000020E61000005A9E077767BD1B40EEE87FB916714A40	259180.92898901401	545157.76366636099	5
2010-08-30 00:00:00+02	548	52.883516999999998	6.9349499999999997	3.6070000000000002	320	28.215	0.89400000000000002	0.89400000000000002	0101000020E6100000AF94658863BD1B40E23AC61517714A40	259179.89319186241	545158.96588409238	5
2010-08-30 00:00:00+02	549	52.883529000000003	6.9349350000000003	3.5449999999999999	318	27.887	0.88500000000000001	0.88500000000000001	0101000020E6100000058BC3995FBD1B40A708707A17714A40	259178.8550094394	545160.27936259832	5
2010-08-30 00:00:00+02	550	52.883540000000004	6.93492	3.5590000000000002	320	27.559000000000001	0.90000000000000002	0.90000000000000002	0101000020E61000005A8121AB5BBD1B409B5AB6D617714A40	259177.81921331777	545161.48158076825	5
2010-08-30 00:00:00+02	551	52.883550999999997	6.9349049999999997	3.6819999999999999	319	27.559000000000001	0.89000000000000001	0.89000000000000001	0101000020E6100000AF777FBC57BD1B408EACFC3218714A40	259176.78341769948	545162.6837991603	5
2010-08-30 00:00:00+02	552	52.883561999999998	6.9348900000000002	3.585	317	27.559000000000001	0.88100000000000001	0.88100000000000001	0101000020E6100000056EDDCD53BD1B4082FE428F18714A40	259175.74762258455	545163.88601777726	5
2010-08-30 00:00:00+02	553	52.883572999999998	6.934876	3.5739999999999998	322	27.559000000000001	0.89700000000000002	0.89700000000000002	0101000020E6100000DD42572250BD1B40765089EB18714A40	259174.7791314295	545165.08967975981	5
2010-08-30 00:00:00+02	554	52.883583999999999	6.9348619999999999	3.5870000000000002	325	27.559000000000001	0.89100000000000001	0.89100000000000001	0101000020E6100000B517D1764CBD1B406AA2CF4719714A40	259173.81064074443	545166.29334193328	5
2010-08-30 00:00:00+02	555	52.883595	6.9348470000000004	3.5870000000000002	325	27.559000000000001	0.89100000000000001	0.89100000000000001	0101000020E61000000B0E2F8848BD1B405EF415A419714A40	259172.77484710648	545167.49556118366	5
2010-08-30 00:00:00+02	556	52.883606	6.9348330000000002	3.5129999999999999	320	27.559000000000001	0.89900000000000002	0.89900000000000002	0101000020E6100000E3E2A8DC44BD1B4052465C001A714A40	259171.80635737808	545168.69922375632	5
2010-08-30 00:00:00+02	557	52.883617000000001	6.9348190000000001	3.5830000000000002	319	27.559000000000001	0.89600000000000002	0.89600000000000002	0101000020E6100000BBB7223141BD1B404698A25C1A714A40	259170.83786811956	545169.90288652375	5
\.


--
-- Data for Name: kp680; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY kp680 (plot, veld, blok, object, "NGIFT", basisgift, bijgift, veldgew, "OWG", uitbgew, experiment) FROM stdin;
9	9	3	A	0	0	0	35.327777777777797	536.60000000000002	51.413692592592596	5
9	21	3	A	0	0	0	33.088888888888903	528.79999999999995	47.295051851851802	5
13	25	1	A	0	0	0	36.461111111111101	534	52.747074074074099	5
18	30	2	A	0	0	0	32.227777777777803	537.70000000000005	47.020327777777801	5
13	37	1	A	0	0	0	35.6388888888889	542.79999999999995	52.603000000000002	5
18	42	2	A	0	0	0	32.683333333333302	540.60000000000002	48.000922222222201	5
3	3	1	B	125	125	0	47.227777777777803	539.39999999999998	69.172951851851806	5
3	15	1	B	125	125	0	45.322222222222202	532.10000000000002	65.279107407407395	5
17	29	2	B	125	125	0	44.877777777777801	524.39999999999998	63.487096296296301	5
22	34	3	B	125	125	0	46.8055555555556	535.20000000000005	67.899259259259296	5
17	41	2	B	125	125	0	42.049999999999997	539.70000000000005	61.6312833333333	5
22	46	3	B	125	125	0	43.983333333333299	525.29999999999995	62.3537055555555	5
2	2	1	C	125+100	125	100	46.955555555555499	527.89999999999998	66.974274074074103	5
8	8	2	C	125+100	125	100	48.483333333333299	501	64.806055555555503	5
11	11	3	C	125+100	125	100	42.8333333333333	501.69999999999999	57.353833333333299	5
2	14	1	C	125+100	125	100	48.9166666666667	535.70000000000005	71.043305555555605	5
8	20	2	C	125+100	125	100	47.266666666666701	514.79999999999995	65.354044444444398	5
11	23	3	C	125+100	125	100	44.677777777777798	505.10000000000002	60.3298925925926	5
6	6	2	D	125+50	125	50	41.077777777777797	528.39999999999998	58.659066666666703	5
12	12	3	D	125+50	125	50	46.488888888888901	521.79999999999995	65.363377777777799	5
6	18	2	D	125+50	125	50	43.866666666666703	540.79999999999995	64.454755555555593	5
12	24	3	D	125+50	125	50	47.7777777777778	522.29999999999995	67.255185185185198	5
15	27	1	D	125+50	125	50	46.75	523	65.917500000000004	5
15	39	1	D	125+50	125	50	46.505555555555603	525.39999999999998	65.944877777777805	5
1	1	1	E	175	175	0	46.983333333333299	541.10000000000002	69.081161111111101	5
5	5	2	E	175	175	0	44.038888888888899	531.29999999999995	63.313242592592601	5
1	13	1	E	175	175	0	48.116666666666703	528.5	68.7266388888889	5
5	17	2	E	175	175	0	49.1666666666667	538	71.783333333333303	5
24	36	3	E	175	175	0	50.183333333333302	512.5	69.002083333333303	5
24	48	3	E	175	175	0	49.783333333333303	519	69.530722222222195	5
16	28	1	F	175+50	175	50	50.061111111111103	506.19999999999999	67.782744444444404	5
20	32	2	F	175+50	175	50	49.155555555555601	518	68.490074074074101	5
21	33	3	F	175+50	175	50	47.9444444444444	511.19999999999999	65.715851851851895	5
16	40	1	F	175+50	175	50	48.661111111111097	509.80000000000001	66.471077777777793	5
20	44	2	F	175+50	175	50	47.3888888888889	501.39999999999998	63.406333333333301	5
21	45	3	F	175+50	175	50	47.827777777777797	513.10000000000002	65.858850000000004	5
4	4	1	G	175+100	175	100	50.672222222222203	532.10000000000002	72.984890740740695	5
4	16	1	G	175+100	175	100	49.538888888888899	522.39999999999998	69.7507555555556	5
19	31	2	G	175+100	175	100	47.6111111111111	509.19999999999999	64.941555555555595	5
23	35	3	G	175+100	175	100	48.5277777777778	516.60000000000002	67.388907407407402	5
19	43	2	G	175+100	175	100	46.922222222222203	521.39999999999998	65.910081481481498	5
23	47	3	G	175+100	175	100	47.733333333333299	498.89999999999998	63.4694222222222	5
7	7	2	H	225	225	0	45.938888888888897	498.19999999999999	60.9762185185185	5
10	10	3	H	225	225	0	48.0555555555556	486.10000000000002	61.847499999999997	5
7	19	2	H	225	225	0	48.677777777777798	504.69999999999999	65.666322222222206	5
10	22	3	H	225	225	0	45.5	499.30000000000001	60.560499999999998	5
14	26	1	H	225	225	0	51.288888888888899	514.20000000000005	70.812859259259298	5
14	38	1	H	225	225	0	47.061111111111103	528.10000000000002	67.156205555555502	5
\.


--
-- Data for Name: nmin; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY nmin (experiment, date, plot, no3_n_0_30_kg_per_ha, no3_n_30_60_kg_per_ha) FROM stdin;
1	2010-09-09 00:00:00+02	2	27.699999999999999	\N
1	2010-09-09 00:00:00+02	6	26.100000000000001	\N
1	2010-09-09 00:00:00+02	11	20.300000000000001	\N
1	2010-09-09 00:00:00+02	16	40.899999999999999	\N
1	2010-09-09 00:00:00+02	21	17.899999999999999	\N
1	2010-09-09 00:00:00+02	22	24.600000000000001	\N
1	2010-09-09 00:00:00+02	27	27.100000000000001	\N
1	2010-09-09 00:00:00+02	30	25.600000000000001	\N
1	2010-09-09 00:00:00+02	31	25.399999999999999	\N
1	2010-09-09 00:00:00+02	32	17	\N
1	2010-09-09 00:00:00+02	38	25.199999999999999	\N
1	2010-09-09 00:00:00+02	40	24.100000000000001	\N
1	2010-09-09 00:00:00+02	43	40.399999999999999	\N
1	2010-09-09 00:00:00+02	44	30.899999999999999	\N
1	2010-09-09 00:00:00+02	46	33.600000000000001	\N
1	2010-09-09 00:00:00+02	54	27.300000000000001	\N
1	2010-09-09 00:00:00+02	59	31.800000000000001	\N
1	2010-09-09 00:00:00+02	65	21.600000000000001	\N
1	2010-09-09 00:00:00+02	66	20.199999999999999	\N
1	2010-09-09 00:00:00+02	69	18.899999999999999	\N
1	2010-09-09 00:00:00+02	73	22.100000000000001	\N
1	2010-09-09 00:00:00+02	76	30.100000000000001	\N
1	2010-09-09 00:00:00+02	80	26.300000000000001	\N
1	2010-09-09 00:00:00+02	82	30.199999999999999	\N
1	2010-09-09 00:00:00+02	85	19	\N
1	2010-09-09 00:00:00+02	89	35	\N
1	2010-09-09 00:00:00+02	90	26.100000000000001	\N
1	2010-09-09 00:00:00+02	93	20	\N
1	2010-09-09 00:00:00+02	96	42.600000000000001	\N
1	2010-09-09 00:00:00+02	99	43	\N
1	2010-09-09 00:00:00+02	104	26	\N
1	2010-09-09 00:00:00+02	108	23	\N
1	2010-09-09 00:00:00+02	109	24.399999999999999	\N
1	2010-09-09 00:00:00+02	114	29.399999999999999	\N
1	2010-09-09 00:00:00+02	118	22	\N
1	2010-09-09 00:00:00+02	119	17.600000000000001	\N
1	2010-09-09 00:00:00+02	120	19.399999999999999	\N
1	2010-09-09 00:00:00+02	124	17.5	\N
1	2010-09-09 00:00:00+02	125	21.5	\N
1	2010-09-09 00:00:00+02	126	30.199999999999999	\N
1	2010-09-09 00:00:00+02	128	24.600000000000001	\N
1	2010-09-09 00:00:00+02	133	45.799999999999997	\N
1	2010-09-09 00:00:00+02	137	20.800000000000001	\N
1	2010-09-09 00:00:00+02	138	26.600000000000001	\N
1	2010-09-09 00:00:00+02	149	22.300000000000001	\N
2	2010-10-15 00:00:00+02	1	13	\N
2	2010-10-15 00:00:00+02	2	11.6	\N
2	2010-10-15 00:00:00+02	4	14.199999999999999	\N
2	2010-10-15 00:00:00+02	5	13.800000000000001	\N
2	2010-10-15 00:00:00+02	6	11.699999999999999	\N
2	2010-10-15 00:00:00+02	7	16.699999999999999	\N
2	2010-10-15 00:00:00+02	8	24.5	\N
2	2010-10-15 00:00:00+02	9	16.300000000000001	\N
2	2010-10-15 00:00:00+02	11	18.699999999999999	\N
2	2010-10-15 00:00:00+02	12	19.699999999999999	\N
2	2010-10-15 00:00:00+02	13	14	\N
2	2010-10-15 00:00:00+02	14	19.899999999999999	\N
2	2010-10-15 00:00:00+02	15	23.100000000000001	\N
2	2010-10-15 00:00:00+02	17	14.5	\N
2	2010-10-15 00:00:00+02	19	17.300000000000001	\N
2	2010-10-15 00:00:00+02	20	16.600000000000001	\N
2	2010-10-15 00:00:00+02	21	15.800000000000001	\N
2	2010-10-15 00:00:00+02	25	5.9000000000000004	\N
2	2010-10-15 00:00:00+02	26	14.4	\N
2	2010-10-15 00:00:00+02	27	13.5	\N
2	2010-10-15 00:00:00+02	28	19.5	\N
2	2010-10-15 00:00:00+02	30	13.4	\N
2	2010-10-15 00:00:00+02	31	14.1	\N
2	2010-10-15 00:00:00+02	32	20.300000000000001	\N
2	2010-10-15 00:00:00+02	34	10.699999999999999	\N
2	2010-10-15 00:00:00+02	37	8.8000000000000007	\N
2	2010-10-15 00:00:00+02	38	12.800000000000001	\N
2	2010-10-15 00:00:00+02	39	18	\N
2	2010-10-15 00:00:00+02	42	9.5	\N
2	2010-10-15 00:00:00+02	43	10.5	\N
2	2010-10-15 00:00:00+02	44	13.199999999999999	\N
2	2010-10-15 00:00:00+02	48	10.199999999999999	\N
3	2010-10-01 00:00:00+02	1	11.1	10.300000000000001
3	2010-10-01 00:00:00+02	2	21.600000000000001	18.100000000000001
3	2010-10-01 00:00:00+02	3	23.399999999999999	13.800000000000001
3	2010-10-01 00:00:00+02	4	24.300000000000001	17.300000000000001
3	2010-10-01 00:00:00+02	6	16.399999999999999	10.4
3	2010-10-01 00:00:00+02	10	17.600000000000001	10.699999999999999
3	2010-10-01 00:00:00+02	11	14.9	8.4000000000000004
3	2010-10-01 00:00:00+02	13	26.5	14.800000000000001
3	2010-10-01 00:00:00+02	15	12.9	7.7999999999999998
3	2010-10-01 00:00:00+02	16	28.899999999999999	22.800000000000001
3	2010-10-01 00:00:00+02	18	16.300000000000001	11.300000000000001
3	2010-10-01 00:00:00+02	20	28	19.899999999999999
3	2010-10-01 00:00:00+02	21	19.5	10.1
3	2010-10-01 00:00:00+02	22	15.800000000000001	8.5
3	2010-10-01 00:00:00+02	24	35.600000000000001	25.699999999999999
3	2010-10-01 00:00:00+02	26	26.899999999999999	13
3	2010-10-01 00:00:00+02	27	32.899999999999999	21.800000000000001
3	2010-10-01 00:00:00+02	28	28.399999999999999	16.899999999999999
3	2010-10-01 00:00:00+02	31	12	7
3	2010-10-01 00:00:00+02	32	21.300000000000001	12.300000000000001
3	2010-10-01 00:00:00+02	33	14.1	8.5999999999999996
3	2010-10-01 00:00:00+02	34	11.6	6.5999999999999996
3	2010-10-01 00:00:00+02	35	34.799999999999997	30.199999999999999
3	2010-10-01 00:00:00+02	36	13.9	9.0999999999999996
3	2010-10-01 00:00:00+02	39	35.200000000000003	18.800000000000001
3	2010-10-01 00:00:00+02	40	17.600000000000001	10.6
3	2010-10-01 00:00:00+02	41	18.300000000000001	13.800000000000001
3	2010-10-01 00:00:00+02	43	25.100000000000001	12.800000000000001
5	2010-10-05 00:00:00+02	1	25.5	\N
5	2010-10-05 00:00:00+02	2	45.899999999999999	\N
5	2010-10-05 00:00:00+02	3	33.200000000000003	\N
5	2010-10-05 00:00:00+02	4	63.5	\N
5	2010-10-05 00:00:00+02	5	44.899999999999999	\N
5	2010-10-05 00:00:00+02	6	52.799999999999997	\N
5	2010-10-05 00:00:00+02	7	62.5	\N
5	2010-10-05 00:00:00+02	8	38	\N
5	2010-10-05 00:00:00+02	9	26.399999999999999	\N
5	2010-10-05 00:00:00+02	10	53.399999999999999	\N
5	2010-10-05 00:00:00+02	11	28.399999999999999	\N
5	2010-10-05 00:00:00+02	12	33.600000000000001	\N
5	2010-10-05 00:00:00+02	13	16.199999999999999	\N
5	2010-10-05 00:00:00+02	14	33.399999999999999	\N
5	2010-10-05 00:00:00+02	15	51.799999999999997	\N
5	2010-10-05 00:00:00+02	16	49.299999999999997	\N
5	2010-10-05 00:00:00+02	17	20.600000000000001	\N
5	2010-10-05 00:00:00+02	18	27.100000000000001	\N
5	2010-10-05 00:00:00+02	20	34.799999999999997	\N
5	2010-10-05 00:00:00+02	21	45.600000000000001	\N
5	2010-10-05 00:00:00+02	22	27.699999999999999	\N
5	2010-10-05 00:00:00+02	23	57.299999999999997	\N
5	2010-10-05 00:00:00+02	24	41.700000000000003	\N
6	2010-09-29 00:00:00+02	4	21.600000000000001	\N
6	2010-09-29 00:00:00+02	5	20.199999999999999	\N
6	2010-09-29 00:00:00+02	7	19.399999999999999	\N
6	2010-09-29 00:00:00+02	9	18.399999999999999	\N
6	2010-09-29 00:00:00+02	13	23	\N
6	2010-09-29 00:00:00+02	17	18.100000000000001	\N
6	2010-09-29 00:00:00+02	19	19.100000000000001	\N
6	2010-09-29 00:00:00+02	22	23.899999999999999	\N
6	2010-09-29 00:00:00+02	24	25.300000000000001	\N
6	2010-09-29 00:00:00+02	26	14.300000000000001	\N
6	2010-09-29 00:00:00+02	34	18.5	\N
6	2010-09-29 00:00:00+02	36	24.100000000000001	\N
6	2010-09-29 00:00:00+02	37	18.600000000000001	\N
6	2010-09-29 00:00:00+02	39	19.5	\N
6	2010-09-29 00:00:00+02	40	16.399999999999999	\N
6	2010-09-29 00:00:00+02	43	24	\N
6	2010-09-29 00:00:00+02	46	25.300000000000001	\N
6	2010-09-29 00:00:00+02	50	21.5	\N
6	2010-09-29 00:00:00+02	51	25.199999999999999	\N
6	2010-09-29 00:00:00+02	56	21.899999999999999	\N
6	2010-09-29 00:00:00+02	57	20	\N
6	2010-09-29 00:00:00+02	61	24	\N
6	2010-09-29 00:00:00+02	62	25.100000000000001	\N
6	2010-09-29 00:00:00+02	64	20.5	\N
6	2010-09-29 00:00:00+02	72	20	\N
6	2010-09-29 00:00:00+02	76	36.799999999999997	\N
6	2010-09-29 00:00:00+02	77	30.300000000000001	\N
6	2010-09-29 00:00:00+02	79	27.199999999999999	\N
6	2010-09-29 00:00:00+02	81	30.5	\N
6	2010-09-29 00:00:00+02	85	31.100000000000001	\N
6	2010-09-29 00:00:00+02	86	31.800000000000001	\N
6	2010-09-29 00:00:00+02	88	40.700000000000003	\N
\.


--
-- Data for Name: plot; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY plot (experiment, plot, center_x, center_y, polygon, center, arbid, plot_name) FROM stdin;
1	1	\N	\N	\N	\N	1	\N
1	2	\N	\N	\N	\N	2	\N
1	3	\N	\N	\N	\N	3	\N
1	4	\N	\N	\N	\N	4	\N
1	5	\N	\N	\N	\N	5	\N
1	6	\N	\N	\N	\N	6	\N
1	7	\N	\N	\N	\N	7	\N
1	8	\N	\N	\N	\N	8	\N
1	9	\N	\N	\N	\N	9	\N
1	10	\N	\N	\N	\N	10	\N
1	11	\N	\N	\N	\N	11	\N
1	12	\N	\N	\N	\N	12	\N
1	13	\N	\N	\N	\N	13	\N
1	14	\N	\N	\N	\N	14	\N
1	15	\N	\N	\N	\N	15	\N
1	16	\N	\N	\N	\N	16	\N
1	17	\N	\N	\N	\N	17	\N
1	18	\N	\N	\N	\N	18	\N
1	19	\N	\N	\N	\N	19	\N
1	20	\N	\N	\N	\N	20	\N
1	21	\N	\N	\N	\N	21	\N
1	22	\N	\N	\N	\N	22	\N
1	23	\N	\N	\N	\N	23	\N
1	24	\N	\N	\N	\N	24	\N
1	25	\N	\N	\N	\N	25	\N
1	26	\N	\N	\N	\N	26	\N
1	27	\N	\N	\N	\N	27	\N
1	28	\N	\N	\N	\N	28	\N
1	29	\N	\N	\N	\N	29	\N
1	30	\N	\N	\N	\N	30	\N
1	31	\N	\N	\N	\N	31	\N
1	32	\N	\N	\N	\N	32	\N
1	33	\N	\N	\N	\N	33	\N
1	34	\N	\N	\N	\N	34	\N
1	35	\N	\N	\N	\N	35	\N
1	36	\N	\N	\N	\N	36	\N
1	37	\N	\N	\N	\N	37	\N
1	38	\N	\N	\N	\N	38	\N
1	39	\N	\N	\N	\N	39	\N
1	40	\N	\N	\N	\N	40	\N
1	41	\N	\N	\N	\N	41	\N
1	42	\N	\N	\N	\N	42	\N
1	43	\N	\N	\N	\N	43	\N
1	44	\N	\N	\N	\N	44	\N
1	45	\N	\N	\N	\N	45	\N
1	46	\N	\N	\N	\N	46	\N
1	47	\N	\N	\N	\N	47	\N
1	48	\N	\N	\N	\N	48	\N
1	49	\N	\N	\N	\N	49	\N
1	50	\N	\N	\N	\N	50	\N
1	51	\N	\N	\N	\N	51	\N
1	52	\N	\N	\N	\N	52	\N
1	53	\N	\N	\N	\N	53	\N
1	54	\N	\N	\N	\N	54	\N
1	55	\N	\N	\N	\N	55	\N
1	56	\N	\N	\N	\N	56	\N
1	57	\N	\N	\N	\N	57	\N
1	58	\N	\N	\N	\N	58	\N
1	59	\N	\N	\N	\N	59	\N
1	60	\N	\N	\N	\N	60	\N
1	61	\N	\N	\N	\N	61	\N
1	62	\N	\N	\N	\N	62	\N
1	63	\N	\N	\N	\N	63	\N
1	64	\N	\N	\N	\N	64	\N
1	65	\N	\N	\N	\N	65	\N
1	66	\N	\N	\N	\N	66	\N
1	67	\N	\N	\N	\N	67	\N
1	68	\N	\N	\N	\N	68	\N
1	69	\N	\N	\N	\N	69	\N
1	70	\N	\N	\N	\N	70	\N
1	71	\N	\N	\N	\N	71	\N
1	72	\N	\N	\N	\N	72	\N
1	73	\N	\N	\N	\N	73	\N
1	74	\N	\N	\N	\N	74	\N
1	75	\N	\N	\N	\N	75	\N
1	76	\N	\N	\N	\N	76	\N
1	77	\N	\N	\N	\N	77	\N
1	78	\N	\N	\N	\N	78	\N
1	79	\N	\N	\N	\N	79	\N
1	80	\N	\N	\N	\N	80	\N
1	81	\N	\N	\N	\N	81	\N
1	82	\N	\N	\N	\N	82	\N
1	83	\N	\N	\N	\N	83	\N
1	84	\N	\N	\N	\N	84	\N
1	85	\N	\N	\N	\N	85	\N
1	86	\N	\N	\N	\N	86	\N
1	87	\N	\N	\N	\N	87	\N
1	88	\N	\N	\N	\N	88	\N
1	89	\N	\N	\N	\N	89	\N
1	90	\N	\N	\N	\N	90	\N
1	91	\N	\N	\N	\N	91	\N
1	92	\N	\N	\N	\N	92	\N
1	93	\N	\N	\N	\N	93	\N
1	94	\N	\N	\N	\N	94	\N
1	95	\N	\N	\N	\N	95	\N
1	96	\N	\N	\N	\N	96	\N
1	97	\N	\N	\N	\N	97	\N
1	98	\N	\N	\N	\N	98	\N
1	99	\N	\N	\N	\N	99	\N
1	100	\N	\N	\N	\N	100	\N
1	101	\N	\N	\N	\N	101	\N
1	102	\N	\N	\N	\N	102	\N
1	103	\N	\N	\N	\N	103	\N
1	104	\N	\N	\N	\N	104	\N
1	105	\N	\N	\N	\N	105	\N
1	106	\N	\N	\N	\N	106	\N
1	107	\N	\N	\N	\N	107	\N
1	108	\N	\N	\N	\N	108	\N
1	109	\N	\N	\N	\N	109	\N
1	110	\N	\N	\N	\N	110	\N
1	111	\N	\N	\N	\N	111	\N
1	112	\N	\N	\N	\N	112	\N
1	113	\N	\N	\N	\N	113	\N
1	114	\N	\N	\N	\N	114	\N
1	115	\N	\N	\N	\N	115	\N
1	116	\N	\N	\N	\N	116	\N
1	117	\N	\N	\N	\N	117	\N
1	118	\N	\N	\N	\N	118	\N
1	119	\N	\N	\N	\N	119	\N
1	120	\N	\N	\N	\N	120	\N
1	121	\N	\N	\N	\N	121	\N
1	122	\N	\N	\N	\N	122	\N
1	123	\N	\N	\N	\N	123	\N
1	124	\N	\N	\N	\N	124	\N
1	125	\N	\N	\N	\N	125	\N
1	126	\N	\N	\N	\N	126	\N
1	127	\N	\N	\N	\N	127	\N
1	128	\N	\N	\N	\N	128	\N
1	129	\N	\N	\N	\N	129	\N
1	130	\N	\N	\N	\N	130	\N
1	131	\N	\N	\N	\N	131	\N
1	132	\N	\N	\N	\N	132	\N
1	133	\N	\N	\N	\N	133	\N
1	134	\N	\N	\N	\N	134	\N
1	135	\N	\N	\N	\N	135	\N
1	136	\N	\N	\N	\N	136	\N
1	137	\N	\N	\N	\N	137	\N
1	138	\N	\N	\N	\N	138	\N
1	139	\N	\N	\N	\N	139	\N
1	140	\N	\N	\N	\N	140	\N
1	141	\N	\N	\N	\N	141	\N
1	142	\N	\N	\N	\N	142	\N
1	143	\N	\N	\N	\N	143	\N
1	144	\N	\N	\N	\N	144	\N
1	145	\N	\N	\N	\N	145	\N
1	146	\N	\N	\N	\N	146	\N
1	147	\N	\N	\N	\N	147	\N
1	148	\N	\N	\N	\N	148	\N
1	149	\N	\N	\N	\N	149	\N
1	150	\N	\N	\N	\N	150	\N
2	1	\N	\N	\N	\N	151	\N
2	2	\N	\N	\N	\N	152	\N
2	3	\N	\N	\N	\N	153	\N
2	4	\N	\N	\N	\N	154	\N
2	5	\N	\N	\N	\N	155	\N
2	6	\N	\N	\N	\N	156	\N
2	7	\N	\N	\N	\N	157	\N
2	8	\N	\N	\N	\N	158	\N
2	9	\N	\N	\N	\N	159	\N
2	10	\N	\N	\N	\N	160	\N
2	11	\N	\N	\N	\N	161	\N
2	12	\N	\N	\N	\N	162	\N
2	13	\N	\N	\N	\N	163	\N
2	14	\N	\N	\N	\N	164	\N
2	15	\N	\N	\N	\N	165	\N
2	16	\N	\N	\N	\N	166	\N
2	17	\N	\N	\N	\N	167	\N
2	18	\N	\N	\N	\N	168	\N
2	19	\N	\N	\N	\N	169	\N
2	20	\N	\N	\N	\N	170	\N
2	21	\N	\N	\N	\N	171	\N
2	22	\N	\N	\N	\N	172	\N
2	23	\N	\N	\N	\N	173	\N
2	24	\N	\N	\N	\N	174	\N
2	25	\N	\N	\N	\N	175	\N
2	26	\N	\N	\N	\N	176	\N
2	27	\N	\N	\N	\N	177	\N
2	28	\N	\N	\N	\N	178	\N
2	29	\N	\N	\N	\N	179	\N
2	30	\N	\N	\N	\N	180	\N
2	31	\N	\N	\N	\N	181	\N
2	32	\N	\N	\N	\N	182	\N
2	33	\N	\N	\N	\N	183	\N
2	34	\N	\N	\N	\N	184	\N
2	35	\N	\N	\N	\N	185	\N
2	36	\N	\N	\N	\N	186	\N
2	37	\N	\N	\N	\N	187	\N
2	38	\N	\N	\N	\N	188	\N
2	39	\N	\N	\N	\N	189	\N
2	40	\N	\N	\N	\N	190	\N
2	41	\N	\N	\N	\N	191	\N
2	42	\N	\N	\N	\N	192	\N
2	43	\N	\N	\N	\N	193	\N
2	44	\N	\N	\N	\N	194	\N
2	45	\N	\N	\N	\N	195	\N
2	46	\N	\N	\N	\N	196	\N
2	47	\N	\N	\N	\N	197	\N
2	48	\N	\N	\N	\N	198	\N
3	1	\N	\N	\N	\N	199	\N
3	2	\N	\N	\N	\N	200	\N
3	3	\N	\N	\N	\N	201	\N
3	4	\N	\N	\N	\N	202	\N
3	5	\N	\N	\N	\N	203	\N
3	6	\N	\N	\N	\N	204	\N
3	7	\N	\N	\N	\N	205	\N
3	8	\N	\N	\N	\N	206	\N
3	9	\N	\N	\N	\N	207	\N
3	10	\N	\N	\N	\N	208	\N
3	11	\N	\N	\N	\N	209	\N
3	12	\N	\N	\N	\N	210	\N
3	13	\N	\N	\N	\N	211	\N
3	14	\N	\N	\N	\N	212	\N
3	15	\N	\N	\N	\N	213	\N
3	16	\N	\N	\N	\N	214	\N
3	17	\N	\N	\N	\N	215	\N
3	18	\N	\N	\N	\N	216	\N
3	19	\N	\N	\N	\N	217	\N
3	20	\N	\N	\N	\N	218	\N
3	21	\N	\N	\N	\N	219	\N
3	22	\N	\N	\N	\N	220	\N
3	23	\N	\N	\N	\N	221	\N
3	24	\N	\N	\N	\N	222	\N
3	25	\N	\N	\N	\N	223	\N
3	26	\N	\N	\N	\N	224	\N
3	27	\N	\N	\N	\N	225	\N
3	28	\N	\N	\N	\N	226	\N
3	29	\N	\N	\N	\N	227	\N
3	30	\N	\N	\N	\N	228	\N
3	31	\N	\N	\N	\N	229	\N
3	32	\N	\N	\N	\N	230	\N
3	33	\N	\N	\N	\N	231	\N
3	34	\N	\N	\N	\N	232	\N
3	35	\N	\N	\N	\N	233	\N
3	36	\N	\N	\N	\N	234	\N
3	37	\N	\N	\N	\N	235	\N
3	38	\N	\N	\N	\N	236	\N
3	39	\N	\N	\N	\N	237	\N
3	40	\N	\N	\N	\N	238	\N
3	41	\N	\N	\N	\N	239	\N
3	42	\N	\N	\N	\N	240	\N
3	43	\N	\N	\N	\N	241	\N
3	44	\N	\N	\N	\N	242	\N
3	45	\N	\N	\N	\N	243	\N
4	1	\N	\N	\N	\N	244	\N
4	2	\N	\N	\N	\N	245	\N
4	3	\N	\N	\N	\N	246	\N
4	4	\N	\N	\N	\N	247	\N
4	5	\N	\N	\N	\N	248	\N
4	6	\N	\N	\N	\N	249	\N
4	7	\N	\N	\N	\N	250	\N
4	8	\N	\N	\N	\N	251	\N
4	9	\N	\N	\N	\N	252	\N
4	10	\N	\N	\N	\N	253	\N
4	11	\N	\N	\N	\N	254	\N
4	12	\N	\N	\N	\N	255	\N
4	13	\N	\N	\N	\N	256	\N
4	14	\N	\N	\N	\N	257	\N
4	15	\N	\N	\N	\N	258	\N
4	16	\N	\N	\N	\N	259	\N
4	17	\N	\N	\N	\N	260	\N
4	18	\N	\N	\N	\N	261	\N
4	19	\N	\N	\N	\N	262	\N
4	20	\N	\N	\N	\N	263	\N
4	21	\N	\N	\N	\N	264	\N
4	22	\N	\N	\N	\N	265	\N
4	23	\N	\N	\N	\N	266	\N
4	24	\N	\N	\N	\N	267	\N
6	1	\N	\N	\N	\N	268	\N
6	2	\N	\N	\N	\N	269	\N
6	3	\N	\N	\N	\N	270	\N
6	4	\N	\N	\N	\N	271	\N
6	5	\N	\N	\N	\N	272	\N
6	6	\N	\N	\N	\N	273	\N
6	7	\N	\N	\N	\N	274	\N
6	8	\N	\N	\N	\N	275	\N
6	9	\N	\N	\N	\N	276	\N
6	10	\N	\N	\N	\N	277	\N
6	11	\N	\N	\N	\N	278	\N
6	12	\N	\N	\N	\N	279	\N
6	13	\N	\N	\N	\N	280	\N
6	14	\N	\N	\N	\N	281	\N
6	15	\N	\N	\N	\N	282	\N
6	16	\N	\N	\N	\N	283	\N
6	17	\N	\N	\N	\N	284	\N
6	18	\N	\N	\N	\N	285	\N
6	19	\N	\N	\N	\N	286	\N
6	20	\N	\N	\N	\N	287	\N
6	21	\N	\N	\N	\N	288	\N
6	22	\N	\N	\N	\N	289	\N
6	23	\N	\N	\N	\N	290	\N
6	24	\N	\N	\N	\N	291	\N
6	25	\N	\N	\N	\N	292	\N
6	26	\N	\N	\N	\N	293	\N
6	27	\N	\N	\N	\N	294	\N
6	28	\N	\N	\N	\N	295	\N
6	29	\N	\N	\N	\N	296	\N
6	30	\N	\N	\N	\N	297	\N
6	31	\N	\N	\N	\N	298	\N
6	32	\N	\N	\N	\N	299	\N
6	33	\N	\N	\N	\N	300	\N
6	34	\N	\N	\N	\N	301	\N
6	35	\N	\N	\N	\N	302	\N
6	36	\N	\N	\N	\N	303	\N
6	37	\N	\N	\N	\N	304	\N
6	38	\N	\N	\N	\N	305	\N
6	39	\N	\N	\N	\N	306	\N
6	40	\N	\N	\N	\N	307	\N
6	41	\N	\N	\N	\N	308	\N
6	42	\N	\N	\N	\N	309	\N
6	43	\N	\N	\N	\N	310	\N
6	44	\N	\N	\N	\N	311	\N
6	45	\N	\N	\N	\N	312	\N
6	46	\N	\N	\N	\N	313	\N
6	47	\N	\N	\N	\N	314	\N
6	48	\N	\N	\N	\N	315	\N
6	49	\N	\N	\N	\N	316	\N
6	50	\N	\N	\N	\N	317	\N
6	51	\N	\N	\N	\N	318	\N
6	52	\N	\N	\N	\N	319	\N
6	53	\N	\N	\N	\N	320	\N
6	54	\N	\N	\N	\N	321	\N
6	55	\N	\N	\N	\N	322	\N
6	56	\N	\N	\N	\N	323	\N
6	57	\N	\N	\N	\N	324	\N
6	58	\N	\N	\N	\N	325	\N
6	59	\N	\N	\N	\N	326	\N
6	60	\N	\N	\N	\N	327	\N
6	61	\N	\N	\N	\N	328	\N
6	62	\N	\N	\N	\N	329	\N
6	63	\N	\N	\N	\N	330	\N
6	64	\N	\N	\N	\N	331	\N
6	65	\N	\N	\N	\N	332	\N
6	66	\N	\N	\N	\N	333	\N
6	67	\N	\N	\N	\N	334	\N
6	68	\N	\N	\N	\N	335	\N
6	69	\N	\N	\N	\N	336	\N
6	70	\N	\N	\N	\N	337	\N
6	71	\N	\N	\N	\N	338	\N
6	72	\N	\N	\N	\N	339	\N
6	73	\N	\N	\N	\N	340	\N
6	74	\N	\N	\N	\N	341	\N
6	75	\N	\N	\N	\N	342	\N
6	76	\N	\N	\N	\N	343	\N
6	77	\N	\N	\N	\N	344	\N
6	78	\N	\N	\N	\N	345	\N
6	79	\N	\N	\N	\N	346	\N
6	80	\N	\N	\N	\N	347	\N
6	81	\N	\N	\N	\N	348	\N
6	82	\N	\N	\N	\N	349	\N
6	83	\N	\N	\N	\N	350	\N
6	84	\N	\N	\N	\N	351	\N
6	85	\N	\N	\N	\N	352	\N
6	86	\N	\N	\N	\N	353	\N
6	87	\N	\N	\N	\N	354	\N
6	88	\N	\N	\N	\N	355	\N
1	0	\N	\N	\N	\N	356	\N
2	0	\N	\N	\N	\N	357	\N
3	0	\N	\N	\N	\N	358	\N
4	0	\N	\N	\N	\N	359	\N
5	0	\N	\N	\N	\N	360	\N
6	0	\N	\N	\N	\N	361	\N
5	1	259400.33499999999	544854.57299999997	\N	\N	386	\N
5	2	259380.98800000001	544877.505	\N	\N	387	\N
5	3	259361.62599999999	544900.37800000003	\N	\N	388	\N
5	4	259342.19099999999	544923.31000000006	\N	\N	389	\N
5	5	259322.764	544946.18400000001	\N	\N	390	\N
5	6	259303.351	544969.05099999998	\N	\N	391	\N
5	7	259272.76300000001	545005.84100000001	\N	\N	392	\N
5	8	259253.204	545028.853	\N	\N	393	\N
5	9	259233.82000000001	545051.72699999996	\N	\N	394	\N
5	10	259214.48000000001	545074.51300000004	\N	\N	395	\N
5	11	259195.03099999999	545097.46699999995	\N	\N	396	\N
5	12	259175.75599999999	545120.13600000006	\N	\N	397	\N
5	13	259420.788	544872.10999999999	\N	\N	398	\N
5	14	259401.375	544894.98400000005	\N	\N	399	\N
5	15	259382.00599999999	544917.84999999998	\N	\N	400	\N
5	16	259362.57800000001	544940.79700000002	\N	\N	401	\N
5	17	259343.14300000001	544963.66299999994	\N	\N	402	\N
5	18	259323.71599999999	544986.46400000004	\N	\N	403	\N
5	19	259293.06599999999	545023.348	\N	\N	404	\N
5	20	259273.63800000001	545046.36699999997	\N	\N	405	\N
5	21	259254.27600000001	545069.23400000005	\N	\N	406	\N
5	22	259234.842	545092.09999999998	\N	\N	407	\N
5	23	259215.40700000001	545114.97400000005	\N	\N	408	\N
5	24	259196.052	545137.91399999999	\N	\N	409	\N
10	1	\N	\N	\N	\N	911	\N
10	2	\N	\N	\N	\N	912	\N
10	3	\N	\N	\N	\N	913	\N
33	24	\N	\N	\N	\N	914	\N
33	9	\N	\N	\N	\N	915	\N
33	22	\N	\N	\N	\N	916	\N
33	63	\N	\N	\N	\N	917	\N
33	13	\N	\N	\N	\N	918	\N
33	49	\N	\N	\N	\N	919	\N
33	59	\N	\N	\N	\N	920	\N
33	18	\N	\N	\N	\N	921	\N
33	26	\N	\N	\N	\N	922	\N
33	42	\N	\N	\N	\N	923	\N
33	10	\N	\N	\N	\N	924	\N
33	1	\N	\N	\N	\N	925	\N
33	58	\N	\N	\N	\N	926	\N
33	12	\N	\N	\N	\N	927	\N
33	25	\N	\N	\N	\N	928	\N
33	32	\N	\N	\N	\N	929	\N
33	34	\N	\N	\N	\N	930	\N
33	7	\N	\N	\N	\N	931	\N
33	5	\N	\N	\N	\N	932	\N
33	41	\N	\N	\N	\N	933	\N
33	72	\N	\N	\N	\N	934	\N
33	2	\N	\N	\N	\N	935	\N
33	21	\N	\N	\N	\N	936	\N
33	29	\N	\N	\N	\N	937	\N
33	71	\N	\N	\N	\N	938	\N
33	6	\N	\N	\N	\N	939	\N
33	60	\N	\N	\N	\N	940	\N
33	38	\N	\N	\N	\N	941	\N
33	68	\N	\N	\N	\N	942	\N
33	27	\N	\N	\N	\N	943	\N
33	55	\N	\N	\N	\N	944	\N
33	45	\N	\N	\N	\N	945	\N
33	64	\N	\N	\N	\N	946	\N
33	70	\N	\N	\N	\N	947	\N
33	67	\N	\N	\N	\N	948	\N
33	61	\N	\N	\N	\N	949	\N
33	3	\N	\N	\N	\N	950	\N
33	47	\N	\N	\N	\N	951	\N
33	54	\N	\N	\N	\N	952	\N
33	16	\N	\N	\N	\N	953	\N
33	39	\N	\N	\N	\N	954	\N
33	11	\N	\N	\N	\N	955	\N
33	8	\N	\N	\N	\N	956	\N
33	43	\N	\N	\N	\N	957	\N
33	37	\N	\N	\N	\N	958	\N
33	44	\N	\N	\N	\N	959	\N
33	20	\N	\N	\N	\N	960	\N
33	69	\N	\N	\N	\N	961	\N
33	52	\N	\N	\N	\N	962	\N
33	31	\N	\N	\N	\N	963	\N
33	35	\N	\N	\N	\N	964	\N
33	65	\N	\N	\N	\N	965	\N
33	23	\N	\N	\N	\N	966	\N
33	51	\N	\N	\N	\N	967	\N
33	57	\N	\N	\N	\N	968	\N
33	19	\N	\N	\N	\N	969	\N
33	62	\N	\N	\N	\N	970	\N
33	53	\N	\N	\N	\N	971	\N
33	40	\N	\N	\N	\N	972	\N
33	56	\N	\N	\N	\N	973	\N
33	33	\N	\N	\N	\N	974	\N
33	50	\N	\N	\N	\N	975	\N
33	4	\N	\N	\N	\N	976	\N
33	30	\N	\N	\N	\N	977	\N
33	66	\N	\N	\N	\N	978	\N
33	15	\N	\N	\N	\N	979	\N
33	36	\N	\N	\N	\N	980	\N
33	17	\N	\N	\N	\N	981	\N
33	28	\N	\N	\N	\N	982	\N
33	48	\N	\N	\N	\N	983	\N
33	46	\N	\N	\N	\N	984	\N
33	14	\N	\N	\N	\N	985	\N
10	0	\N	\N	\N	\N	997	\N
51	1	\N	\N	\N	\N	1000	\N
51	2	\N	\N	\N	\N	1001	\N
51	3	\N	\N	\N	\N	1004	\N
51	4	\N	\N	\N	\N	1005	\N
51	5	\N	\N	\N	\N	1006	\N
51	6	\N	\N	\N	\N	1007	\N
51	7	\N	\N	\N	\N	1008	\N
51	8	\N	\N	\N	\N	1009	\N
51	9	\N	\N	\N	\N	1010	\N
51	10	\N	\N	\N	\N	1011	\N
51	11	\N	\N	\N	\N	1012	\N
51	12	\N	\N	\N	\N	1013	\N
51	0	\N	\N	\N	\N	1002	bare soil                                         
\.


--
-- Data for Name: plot_x_treatment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY plot_x_treatment (experiment, plot, treatment, replication) FROM stdin;
1	51	14	2
1	52	17	2
1	53	13	2
1	54	16	2
1	55	18	2
1	56	20	2
1	57	24	2
1	58	27	2
1	59	35	2
1	60	21	2
1	61	34	2
1	62	38	2
1	63	37	2
1	64	32	2
1	65	36	2
1	66	7	2
1	67	10	2
1	68	5	2
1	69	8	2
1	70	6	2
1	71	41	2
1	72	48	2
1	73	46	2
1	74	40	2
1	75	42	2
1	76	19	2
1	77	23	2
1	78	15	2
1	79	12	2
1	80	25	2
1	81	33	2
1	82	29	2
1	83	28	2
1	84	22	2
1	85	26	2
1	86	31	2
1	87	43	2
1	88	30	2
1	89	39	2
1	90	45	2
1	91	3	2
1	92	2	2
1	93	1	2
1	94	9	2
1	95	4	2
1	96	51	2
1	101	27	3
1	102	21	3
1	103	15	3
1	104	11	3
1	105	20	3
1	106	34	3
1	107	32	3
1	108	26	3
1	109	19	3
1	110	28	3
1	111	37	3
1	112	48	3
1	113	32	3
1	114	46	3
1	115	43	3
1	116	3	3
1	117	4	3
1	118	1	3
1	119	8	3
1	120	7	3
1	121	15	3
1	122	14	3
1	123	18	3
1	124	16	3
1	125	25	3
1	126	45	3
1	127	32	3
1	128	36	3
1	129	38	3
1	130	33	3
1	131	41	3
1	132	47	3
1	133	51	3
1	134	40	3
1	135	50	3
1	136	20	3
1	137	35	3
1	138	29	3
1	139	21	3
1	140	24	3
1	141	10	3
1	142	9	3
1	143	6	3
1	144	2	3
1	145	5	3
2	1	12	1
2	2	5	2
2	3	4	3
2	4	1	4
2	5	5	1
2	6	3	2
2	7	2	3
2	8	6	4
2	9	7	1
2	10	11	2
2	11	12	3
2	12	5	4
2	13	2	1
2	14	8	2
2	15	7	3
2	36	4	4
2	37	3	1
2	38	6	2
2	39	8	3
2	40	9	4
2	41	10	1
2	42	1	2
2	43	5	3
2	44	12	4
2	45	4	1
2	46	9	2
2	47	11	3
2	48	2	4
4	1	5	1
4	2	6	1
4	3	2	1
4	4	1	1
4	5	7	1
4	6	3	1
4	7	4	1
4	8	8	1
4	9	3	2
4	10	8	2
4	11	1	2
4	12	7	2
4	13	6	2
4	14	2	2
4	15	5	2
4	16	4	2
4	17	5	3
4	18	4	3
4	19	7	3
4	20	6	3
4	21	8	3
4	22	1	3
4	23	3	3
4	24	2	3
5	1	5	1
5	2	3	1
5	3	2	1
5	4	7	1
5	13	1	1
5	14	8	1
5	15	4	1
5	16	6	1
5	5	5	2
5	6	4	2
5	7	8	2
5	8	3	2
5	17	2	2
5	18	1	2
5	19	7	2
5	20	6	2
5	9	1	3
5	10	8	3
5	11	3	3
5	12	4	3
5	21	6	3
5	22	2	3
5	23	7	3
5	24	5	3
6	1	8	1
6	2	16	1
6	3	2	1
6	4	1	1
6	5	15	1
6	6	6	1
6	7	5	1
6	8	11	1
6	9	10	1
6	10	3	1
6	11	18	1
6	12	13	1
6	13	12	1
6	14	4	1
6	15	19	1
6	16	9	1
6	17	20	1
6	18	22	1
6	19	17	1
6	20	21	1
6	21	14	1
6	22	7	1
6	23	14	2
6	24	7	2
6	25	18	2
6	26	5	2
6	27	21	2
6	28	4	2
6	29	19	2
6	30	22	2
6	31	16	2
6	32	2	2
6	33	6	2
6	34	1	2
6	35	3	2
6	36	20	2
6	37	10	2
6	38	13	2
6	39	17	2
6	40	15	2
6	41	8	2
6	42	9	2
6	43	12	2
6	44	11	2
6	45	6	3
6	80	19	4
6	81	7	4
3	1	1	1
3	2	5	1
3	3	6	1
3	4	4	2
3	5	7	2
3	6	10	3
3	7	9	3
3	8	8	4
3	9	2	4
3	10	3	1
3	11	11	1
3	12	2	2
3	13	5	2
3	14	8	2
3	15	1	3
3	16	6	3
3	17	7	3
3	18	10	3
3	19	9	1
3	20	4	1
3	21	3	2
3	22	11	2
3	23	2	3
3	24	5	3
3	25	8	3
3	26	4	4
3	27	6	4
3	28	10	1
3	29	7	1
3	30	9	2
3	31	1	2
3	32	3	3
3	33	11	3
3	34	1	4
3	35	5	4
3	36	11	4
3	37	2	1
3	38	8	1
3	39	6	2
3	40	10	2
3	41	4	3
3	42	7	3
3	43	3	4
3	44	9	4
3	45	12	1
33	1	122	1
33	2	133	1
33	3	131	1
33	4	138	1
33	5	137	1
33	6	123	1
33	7	129	1
33	8	124	1
33	9	125	1
33	10	135	1
33	11	127	1
33	12	126	1
33	13	130	1
33	14	132	1
33	15	134	1
33	16	128	1
33	17	139	1
33	18	136	1
33	19	137	2
33	20	139	2
33	21	128	2
33	22	134	2
33	23	138	2
33	24	131	2
33	25	123	2
33	26	127	2
33	27	135	2
33	28	129	2
33	29	130	2
33	30	132	2
33	31	136	2
33	32	126	2
33	33	124	2
33	34	133	2
33	35	122	2
33	36	125	2
33	37	133	3
33	38	134	3
33	39	126	3
33	40	128	3
33	41	130	3
33	42	135	3
33	43	137	3
33	44	124	3
33	45	139	3
33	46	132	3
33	47	138	3
33	48	131	3
33	49	127	3
33	50	122	3
33	51	125	3
33	52	136	3
33	53	129	3
33	54	123	3
33	55	123	4
33	56	129	4
33	57	137	4
33	58	125	4
33	59	135	4
33	60	139	4
33	61	136	4
33	62	130	4
33	63	133	4
33	64	131	4
33	65	138	4
33	66	124	4
33	67	128	4
33	68	134	4
33	69	122	4
33	70	132	4
33	71	126	4
33	72	127	4
1	1	17	1
1	2	25	1
1	3	14	1
1	4	13	1
1	5	23	1
1	6	1	1
1	7	4	1
1	8	9	1
1	9	2	1
1	10	10	1
1	11	26	1
1	12	20	1
1	13	33	1
1	14	27	1
1	15	28	1
1	16	51	1
1	17	40	1
1	18	41	1
1	19	44	1
1	20	42	1
1	21	36	1
1	22	45	1
1	23	34	1
1	24	37	1
1	25	43	1
1	26	15	1
1	27	16	1
1	28	18	1
1	29	12	1
1	30	19	1
1	31	7	1
1	32	8	1
1	33	6	1
1	34	5	1
1	35	3	1
1	36	22	1
1	37	21	1
1	38	29	1
1	39	24	1
1	40	35	1
1	41	47	1
1	42	48	1
1	43	49	1
1	44	46	1
1	45	50	1
1	46	39	1
1	47	32	1
1	48	30	1
1	49	31	1
1	50	38	1
1	97	47	2
1	98	50	2
1	99	49	2
1	100	44	2
1	146	12	3
1	147	13	3
1	148	17	3
1	149	19	3
1	150	23	3
2	16	10	4
2	17	6	1
2	18	4	2
2	19	1	3
2	20	3	4
2	21	8	1
2	22	10	2
2	23	9	3
2	24	11	4
2	25	1	1
2	26	7	2
2	27	6	3
2	28	8	4
2	29	11	1
2	30	2	2
2	31	3	3
2	32	7	4
2	33	9	1
2	34	12	2
2	35	10	3
6	46	15	3
6	47	22	3
6	48	11	3
6	49	3	3
6	50	12	3
6	51	1	3
6	52	21	3
6	53	13	3
6	54	8	3
6	55	19	3
6	56	5	3
6	57	17	3
6	58	9	3
6	59	14	3
6	60	2	3
6	61	10	3
6	62	7	3
6	63	18	3
6	64	20	3
6	65	4	3
6	66	16	3
6	67	9	4
6	68	11	4
6	69	21	4
6	70	6	4
6	71	16	4
6	72	20	4
6	73	13	4
6	74	2	4
6	75	3	4
6	76	17	4
6	77	5	4
6	78	4	4
6	79	10	4
6	82	8	4
6	83	18	4
6	84	14	4
6	85	12	4
6	88	15	4
6	86	1	4
6	87	22	4
10	1	140	1
10	2	141	1
10	3	142	1
10	0	143	1
51	1	1	\N
51	6	1	\N
51	8	1	\N
51	2	3	\N
51	3	4	\N
51	4	2	\N
51	5	4	\N
51	7	3	\N
51	9	2	\N
51	10	4	\N
51	11	2	\N
51	12	3	\N
\.


--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
3819	EPSG	3819	GEOGCS["HD1909",DATUM["Hungarian_Datum_1909",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[595.48,121.69,515.35,4.115,-2.9383,0.853,-3.408],AUTHORITY["EPSG","1024"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3819"]]	+proj=longlat +ellps=bessel +towgs84=595.48,121.69,515.35,4.115,-2.9383,0.853,-3.408 +no_defs 
3821	EPSG	3821	GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]]	+proj=longlat +ellps=aust_SA +no_defs 
3824	EPSG	3824	GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
3889	EPSG	3889	GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
3906	EPSG	3906	GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]]	+proj=longlat +ellps=bessel +no_defs 
4001	EPSG	4001	GEOGCS["Unknown datum based upon the Airy 1830 ellipsoid",DATUM["Not_specified_based_on_Airy_1830_ellipsoid",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6001"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4001"]]	+proj=longlat +ellps=airy +no_defs 
4002	EPSG	4002	GEOGCS["Unknown datum based upon the Airy Modified 1849 ellipsoid",DATUM["Not_specified_based_on_Airy_Modified_1849_ellipsoid",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6002"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4002"]]	+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs 
4003	EPSG	4003	GEOGCS["Unknown datum based upon the Australian National Spheroid",DATUM["Not_specified_based_on_Australian_National_Spheroid",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6003"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4003"]]	+proj=longlat +ellps=aust_SA +no_defs 
4004	EPSG	4004	GEOGCS["Unknown datum based upon the Bessel 1841 ellipsoid",DATUM["Not_specified_based_on_Bessel_1841_ellipsoid",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6004"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4004"]]	+proj=longlat +ellps=bessel +no_defs 
4005	EPSG	4005	GEOGCS["Unknown datum based upon the Bessel Modified ellipsoid",DATUM["Not_specified_based_on_Bessel_Modified_ellipsoid",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],AUTHORITY["EPSG","6005"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4005"]]	+proj=longlat +a=6377492.018 +b=6356173.508712696 +no_defs 
4006	EPSG	4006	GEOGCS["Unknown datum based upon the Bessel Namibia ellipsoid",DATUM["Not_specified_based_on_Bessel_Namibia_ellipsoid",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6006"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4006"]]	+proj=longlat +ellps=bess_nam +no_defs 
4007	EPSG	4007	GEOGCS["Unknown datum based upon the Clarke 1858 ellipsoid",DATUM["Not_specified_based_on_Clarke_1858_ellipsoid",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6007"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4007"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4008	EPSG	4008	GEOGCS["Unknown datum based upon the Clarke 1866 ellipsoid",DATUM["Not_specified_based_on_Clarke_1866_ellipsoid",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6008"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4008"]]	+proj=longlat +ellps=clrk66 +no_defs 
4009	EPSG	4009	GEOGCS["Unknown datum based upon the Clarke 1866 Michigan ellipsoid",DATUM["Not_specified_based_on_Clarke_1866_Michigan_ellipsoid",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6009"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4009"]]	+proj=longlat +a=6378450.047548896 +b=6356826.621488444 +no_defs 
4010	EPSG	4010	GEOGCS["Unknown datum based upon the Clarke 1880 (Benoit) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_Benoit_ellipsoid",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],AUTHORITY["EPSG","6010"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4010"]]	+proj=longlat +a=6378300.789 +b=6356566.435 +no_defs 
4011	EPSG	4011	GEOGCS["Unknown datum based upon the Clarke 1880 (IGN) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_IGN_ellipsoid",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6011"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4011"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4012	EPSG	4012	GEOGCS["Unknown datum based upon the Clarke 1880 (RGS) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_RGS_ellipsoid",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6012"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4012"]]	+proj=longlat +ellps=clrk80 +no_defs 
4013	EPSG	4013	GEOGCS["Unknown datum based upon the Clarke 1880 (Arc) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_Arc_ellipsoid",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6013"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4013"]]	+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs 
4014	EPSG	4014	GEOGCS["Unknown datum based upon the Clarke 1880 (SGA 1922) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_SGA_1922_ellipsoid",SPHEROID["Clarke 1880 (SGA 1922)",6378249.2,293.46598,AUTHORITY["EPSG","7014"]],AUTHORITY["EPSG","6014"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4014"]]	+proj=longlat +a=6378249.2 +b=6356514.996941779 +no_defs 
4015	EPSG	4015	GEOGCS["Unknown datum based upon the Everest 1830 (1937 Adjustment) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1937_Adjustment_ellipsoid",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6015"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4015"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4016	EPSG	4016	GEOGCS["Unknown datum based upon the Everest 1830 (1967 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1967_Definition_ellipsoid",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6016"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4016"]]	+proj=longlat +ellps=evrstSS +no_defs 
4018	EPSG	4018	GEOGCS["Unknown datum based upon the Everest 1830 Modified ellipsoid",DATUM["Not_specified_based_on_Everest_1830_Modified_ellipsoid",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],AUTHORITY["EPSG","6018"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4018"]]	+proj=longlat +a=6377304.063 +b=6356103.038993155 +no_defs 
4019	EPSG	4019	GEOGCS["Unknown datum based upon the GRS 1980 ellipsoid",DATUM["Not_specified_based_on_GRS_1980_ellipsoid",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6019"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4019"]]	+proj=longlat +ellps=GRS80 +no_defs 
4020	EPSG	4020	GEOGCS["Unknown datum based upon the Helmert 1906 ellipsoid",DATUM["Not_specified_based_on_Helmert_1906_ellipsoid",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6020"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4020"]]	+proj=longlat +ellps=helmert +no_defs 
4021	EPSG	4021	GEOGCS["Unknown datum based upon the Indonesian National Spheroid",DATUM["Not_specified_based_on_Indonesian_National_Spheroid",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6021"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4021"]]	+proj=longlat +a=6378160 +b=6356774.50408554 +no_defs 
4022	EPSG	4022	GEOGCS["Unknown datum based upon the International 1924 ellipsoid",DATUM["Not_specified_based_on_International_1924_ellipsoid",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6022"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4022"]]	+proj=longlat +ellps=intl +no_defs 
4023	EPSG	4023	GEOGCS["MOLDREF99",DATUM["MOLDREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","1032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4023"]]	+proj=longlat +ellps=GRS80 +no_defs 
4024	EPSG	4024	GEOGCS["Unknown datum based upon the Krassowsky 1940 ellipsoid",DATUM["Not_specified_based_on_Krassowsky_1940_ellipsoid",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6024"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4024"]]	+proj=longlat +ellps=krass +no_defs 
4025	EPSG	4025	GEOGCS["Unknown datum based upon the NWL 9D ellipsoid",DATUM["Not_specified_based_on_NWL_9D_ellipsoid",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4025"]]	+proj=longlat +ellps=WGS66 +no_defs 
4027	EPSG	4027	GEOGCS["Unknown datum based upon the Plessis 1817 ellipsoid",DATUM["Not_specified_based_on_Plessis_1817_ellipsoid",SPHEROID["Plessis 1817",6376523,308.64,AUTHORITY["EPSG","7027"]],AUTHORITY["EPSG","6027"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4027"]]	+proj=longlat +a=6376523 +b=6355862.933255573 +no_defs 
4028	EPSG	4028	GEOGCS["Unknown datum based upon the Struve 1860 ellipsoid",DATUM["Not_specified_based_on_Struve_1860_ellipsoid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6028"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4028"]]	+proj=longlat +a=6378298.3 +b=6356657.142669561 +no_defs 
4029	EPSG	4029	GEOGCS["Unknown datum based upon the War Office ellipsoid",DATUM["Not_specified_based_on_War_Office_ellipsoid",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4029"]]	+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs 
4030	EPSG	4030	GEOGCS["Unknown datum based upon the WGS 84 ellipsoid",DATUM["Not_specified_based_on_WGS_84_ellipsoid",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6030"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4030"]]	+proj=longlat +ellps=WGS84 +no_defs 
4031	EPSG	4031	GEOGCS["Unknown datum based upon the GEM 10C ellipsoid",DATUM["Not_specified_based_on_GEM_10C_ellipsoid",SPHEROID["GEM 10C",6378137,298.257223563,AUTHORITY["EPSG","7031"]],AUTHORITY["EPSG","6031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4031"]]	+proj=longlat +ellps=WGS84 +no_defs 
4032	EPSG	4032	GEOGCS["Unknown datum based upon the OSU86F ellipsoid",DATUM["Not_specified_based_on_OSU86F_ellipsoid",SPHEROID["OSU86F",6378136.2,298.257223563,AUTHORITY["EPSG","7032"]],AUTHORITY["EPSG","6032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4032"]]	+proj=longlat +a=6378136.2 +b=6356751.516927429 +no_defs 
4033	EPSG	4033	GEOGCS["Unknown datum based upon the OSU91A ellipsoid",DATUM["Not_specified_based_on_OSU91A_ellipsoid",SPHEROID["OSU91A",6378136.3,298.257223563,AUTHORITY["EPSG","7033"]],AUTHORITY["EPSG","6033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4033"]]	+proj=longlat +a=6378136.3 +b=6356751.616592146 +no_defs 
4034	EPSG	4034	GEOGCS["Unknown datum based upon the Clarke 1880 ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_ellipsoid",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6034"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4034"]]	+proj=longlat +a=6378249.144808011 +b=6356514.966204134 +no_defs 
4035	EPSG	4035	GEOGCS["Unknown datum based upon the Authalic Sphere",DATUM["Not_specified_based_on_Authalic_Sphere",SPHEROID["Sphere",6371000,0,AUTHORITY["EPSG","7035"]],AUTHORITY["EPSG","6035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4035"]]	+proj=longlat +a=6371000 +b=6371000 +no_defs 
4036	EPSG	4036	GEOGCS["Unknown datum based upon the GRS 1967 ellipsoid",DATUM["Not_specified_based_on_GRS_1967_ellipsoid",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6036"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4036"]]	+proj=longlat +ellps=GRS67 +no_defs 
4041	EPSG	4041	GEOGCS["Unknown datum based upon the Average Terrestrial System 1977 ellipsoid",DATUM["Not_specified_based_on_Average_Terrestrial_System_1977_ellipsoid",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6041"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4041"]]	+proj=longlat +a=6378135 +b=6356750.304921594 +no_defs 
4042	EPSG	4042	GEOGCS["Unknown datum based upon the Everest (1830 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_Definition_ellipsoid",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6042"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4042"]]	+proj=longlat +a=6377299.36559538 +b=6356098.359005156 +no_defs 
4043	EPSG	4043	GEOGCS["Unknown datum based upon the WGS 72 ellipsoid",DATUM["Not_specified_based_on_WGS_72_ellipsoid",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6043"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4043"]]	+proj=longlat +ellps=WGS72 +no_defs 
4044	EPSG	4044	GEOGCS["Unknown datum based upon the Everest 1830 (1962 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1962_Definition_ellipsoid",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6044"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4044"]]	+proj=longlat +a=6377301.243 +b=6356100.230165384 +no_defs 
4045	EPSG	4045	GEOGCS["Unknown datum based upon the Everest 1830 (1975 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1975_Definition_ellipsoid",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],AUTHORITY["EPSG","6045"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4045"]]	+proj=longlat +a=6377299.151 +b=6356098.145120132 +no_defs 
4046	EPSG	4046	GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4047	EPSG	4047	GEOGCS["Unspecified datum based upon the GRS 1980 Authalic Sphere",DATUM["Not_specified_based_on_GRS_1980_Authalic_Sphere",SPHEROID["GRS 1980 Authalic Sphere",6371007,0,AUTHORITY["EPSG","7048"]],AUTHORITY["EPSG","6047"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4047"]]	+proj=longlat +a=6371007 +b=6371007 +no_defs 
4052	EPSG	4052	GEOGCS["Unspecified datum based upon the Clarke 1866 Authalic Sphere",DATUM["Not_specified_based_on_Clarke_1866_Authalic_Sphere",SPHEROID["Clarke 1866 Authalic Sphere",6370997,0,AUTHORITY["EPSG","7052"]],AUTHORITY["EPSG","6052"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4052"]]	+proj=longlat +a=6370997 +b=6370997 +no_defs 
4053	EPSG	4053	GEOGCS["Unspecified datum based upon the International 1924 Authalic Sphere",DATUM["Not_specified_based_on_International_1924_Authalic_Sphere",SPHEROID["International 1924 Authalic Sphere",6371228,0,AUTHORITY["EPSG","7057"]],AUTHORITY["EPSG","6053"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4053"]]	+proj=longlat +a=6371228 +b=6371228 +no_defs 
4054	EPSG	4054	GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]]	+proj=longlat +a=6378273 +b=6356889.449 +no_defs 
4055	EPSG	4055	GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]]	+proj=longlat +a=6378137 +b=6378137 +towgs84=0,0,0,0,0,0,0 +no_defs 
4075	EPSG	4075	GEOGCS["SREF98",DATUM["Serbian_Reference_Network_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1034"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4075"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4081	EPSG	4081	GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4120	EPSG	4120	GEOGCS["Greek",DATUM["Greek",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6120"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4120"]]	+proj=longlat +ellps=bessel +no_defs 
4121	EPSG	4121	GEOGCS["GGRS87",DATUM["Greek_Geodetic_Reference_System_1987",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-199.87,74.79,246.62,0,0,0,0],AUTHORITY["EPSG","6121"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4121"]]	+proj=longlat +ellps=GRS80 +towgs84=-199.87,74.79,246.62,0,0,0,0 +no_defs 
4122	EPSG	4122	GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]]	+proj=longlat +a=6378135 +b=6356750.304921594 +no_defs 
4123	EPSG	4123	GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]]	+proj=longlat +ellps=intl +no_defs 
4124	EPSG	4124	GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]]	+proj=longlat +ellps=bessel +no_defs 
4125	EPSG	4125	GEOGCS["Samboja",DATUM["Samboja",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-404.78,685.68,45.47,0,0,0,0],AUTHORITY["EPSG","6125"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4125"]]	+proj=longlat +ellps=bessel +towgs84=-404.78,685.68,45.47,0,0,0,0 +no_defs 
4126	EPSG	4126	GEOGCS["LKS94 (ETRS89)",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4126"]]	+proj=longlat +ellps=GRS80 +no_defs 
4127	EPSG	4127	GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]]	+proj=longlat +ellps=clrk66 +no_defs 
4128	EPSG	4128	GEOGCS["Madzansua",DATUM["Madzansua",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6128"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4128"]]	+proj=longlat +ellps=clrk66 +no_defs 
4129	EPSG	4129	GEOGCS["Observatario",DATUM["Observatario",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6129"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4129"]]	+proj=longlat +ellps=clrk66 +no_defs 
4130	EPSG	4130	GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +no_defs 
4131	EPSG	4131	GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4132	EPSG	4132	GEOGCS["FD58",DATUM["Final_Datum_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6132"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4132"]]	+proj=longlat +ellps=clrk80 +no_defs 
4133	EPSG	4133	GEOGCS["EST92",DATUM["Estonia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014],AUTHORITY["EPSG","6133"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4133"]]	+proj=longlat +ellps=GRS80 +towgs84=0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014 +no_defs 
4134	EPSG	4134	GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]]	+proj=longlat +ellps=clrk80 +no_defs 
4135	EPSG	4135	GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]]	+proj=longlat +ellps=clrk66 +no_defs 
4136	EPSG	4136	GEOGCS["St. Lawrence Island",DATUM["St_Lawrence_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6136"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4136"]]	+proj=longlat +ellps=clrk66 +no_defs 
4137	EPSG	4137	GEOGCS["St. Paul Island",DATUM["St_Paul_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6137"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4137"]]	+proj=longlat +ellps=clrk66 +no_defs 
4138	EPSG	4138	GEOGCS["St. George Island",DATUM["St_George_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6138"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4138"]]	+proj=longlat +ellps=clrk66 +no_defs 
4139	EPSG	4139	GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]]	+proj=longlat +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +no_defs 
4140	EPSG	4140	GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4141	EPSG	4141	GEOGCS["Israel",DATUM["Israel",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-48,55,52,0,0,0,0],AUTHORITY["EPSG","6141"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4141"]]	+proj=longlat +ellps=GRS80 +towgs84=-48,55,52,0,0,0,0 +no_defs 
4182	EPSG	4182	GEOGCS["Azores Occidental 1939",DATUM["Azores_Occidental_Islands_1939",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6182"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4182"]]	+proj=longlat +ellps=intl +no_defs 
4142	EPSG	4142	GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]]	+proj=longlat +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +no_defs 
4143	EPSG	4143	GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]]	+proj=longlat +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +no_defs 
4144	EPSG	4144	GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4145	EPSG	4145	GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]]	+proj=longlat +a=6377301.243 +b=6356100.230165384 +no_defs 
4146	EPSG	4146	GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]]	+proj=longlat +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +no_defs 
4147	EPSG	4147	GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]]	+proj=longlat +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +no_defs 
4148	EPSG	4148	GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4149	EPSG	4149	GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]]	+proj=longlat +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +no_defs 
4150	EPSG	4150	GEOGCS["CH1903+",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6150"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4150"]]	+proj=longlat +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +no_defs 
4151	EPSG	4151	GEOGCS["CHTRF95",DATUM["Swiss_Terrestrial_Reference_Frame_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6151"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4151"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4152	EPSG	4152	GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]]	+proj=longlat +ellps=GRS80 +no_defs 
4153	EPSG	4153	GEOGCS["Rassadiran",DATUM["Rassadiran",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133.63,-157.5,-158.62,0,0,0,0],AUTHORITY["EPSG","6153"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4153"]]	+proj=longlat +ellps=intl +towgs84=-133.63,-157.5,-158.62,0,0,0,0 +no_defs 
4154	EPSG	4154	GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]]	+proj=longlat +ellps=intl +no_defs 
4155	EPSG	4155	GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +no_defs 
4156	EPSG	4156	GEOGCS["S-JTSK",DATUM["Jednotne_Trigonometricke_Site_Katastralni",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6156"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4156"]]	+proj=longlat +ellps=bessel +no_defs 
4157	EPSG	4157	GEOGCS["Mount Dillon",DATUM["Mount_Dillon",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6157"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4157"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4158	EPSG	4158	GEOGCS["Naparima 1955",DATUM["Naparima_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6158"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4158"]]	+proj=longlat +ellps=intl +no_defs 
4159	EPSG	4159	GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]]	+proj=longlat +ellps=intl +no_defs 
4160	EPSG	4160	GEOGCS["Chos Malal 1914",DATUM["Chos_Malal_1914",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6160"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4160"]]	+proj=longlat +ellps=intl +no_defs 
4227	EPSG	4227	GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4161	EPSG	4161	GEOGCS["Pampa del Castillo",DATUM["Pampa_del_Castillo",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[27.5,14,186.4,0,0,0,0],AUTHORITY["EPSG","6161"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4161"]]	+proj=longlat +ellps=intl +towgs84=27.5,14,186.4,0,0,0,0 +no_defs 
4162	EPSG	4162	GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]]	+proj=longlat +ellps=bessel +no_defs 
4163	EPSG	4163	GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4164	EPSG	4164	GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]]	+proj=longlat +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +no_defs 
4165	EPSG	4165	GEOGCS["Bissau",DATUM["Bissau",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-173,253,27,0,0,0,0],AUTHORITY["EPSG","6165"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4165"]]	+proj=longlat +ellps=intl +towgs84=-173,253,27,0,0,0,0 +no_defs 
4166	EPSG	4166	GEOGCS["Korean 1995",DATUM["Korean_Datum_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6166"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4166"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4167	EPSG	4167	GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4168	EPSG	4168	GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]]	+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs 
4169	EPSG	4169	GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]]	+proj=longlat +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +no_defs 
4170	EPSG	4170	GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4171	EPSG	4171	GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4172	EPSG	4172	GEOGCS["POSGAR",DATUM["Posiciones_Geodesicas_Argentinas",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6172"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4172"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4173	EPSG	4173	GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4174	EPSG	4174	GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]]	+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs 
4175	EPSG	4175	GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]]	+proj=longlat +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +no_defs 
4176	EPSG	4176	GEOGCS["Australian Antarctic",DATUM["Australian_Antarctic_Datum_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6176"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4176"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4178	EPSG	4178	GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]]	+proj=longlat +ellps=krass +no_defs 
4179	EPSG	4179	GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]]	+proj=longlat +ellps=krass +no_defs 
4180	EPSG	4180	GEOGCS["EST97",DATUM["Estonia_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6180"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4180"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4181	EPSG	4181	GEOGCS["Luxembourg 1930",DATUM["Luxembourg_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-193,13.7,-39.3,-0.41,-2.933,2.688,0.43],AUTHORITY["EPSG","6181"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4181"]]	+proj=longlat +ellps=intl +towgs84=-193,13.7,-39.3,-0.41,-2.933,2.688,0.43 +no_defs 
4183	EPSG	4183	GEOGCS["Azores Central 1948",DATUM["Azores_Central_Islands_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,167,-38,0,0,0,0],AUTHORITY["EPSG","6183"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4183"]]	+proj=longlat +ellps=intl +towgs84=-104,167,-38,0,0,0,0 +no_defs 
4184	EPSG	4184	GEOGCS["Azores Oriental 1940",DATUM["Azores_Oriental_Islands_1940",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-203,141,53,0,0,0,0],AUTHORITY["EPSG","6184"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4184"]]	+proj=longlat +ellps=intl +towgs84=-203,141,53,0,0,0,0 +no_defs 
4185	EPSG	4185	GEOGCS["Madeira 1936",DATUM["Madeira_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6185"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4185"]]	+proj=longlat +ellps=intl +no_defs 
4188	EPSG	4188	GEOGCS["OSNI 1952",DATUM["OSNI_1952",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],TOWGS84[482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15],AUTHORITY["EPSG","6188"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4188"]]	+proj=longlat +ellps=airy +towgs84=482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15 +no_defs 
4189	EPSG	4189	GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4190	EPSG	4190	GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]]	+proj=longlat +ellps=GRS80 +no_defs 
4191	EPSG	4191	GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]]	+proj=longlat +ellps=krass +no_defs 
4192	EPSG	4192	GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]]	+proj=longlat +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +no_defs 
4193	EPSG	4193	GEOGCS["Manoca 1962",DATUM["Manoca_1962",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6193"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4193"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +no_defs 
4194	EPSG	4194	GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]]	+proj=longlat +ellps=intl +no_defs 
4195	EPSG	4195	GEOGCS["Scoresbysund 1952",DATUM["Scoresbysund_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[105,326,-102.5,0,0,0.814,-0.6],AUTHORITY["EPSG","6195"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4195"]]	+proj=longlat +ellps=intl +towgs84=105,326,-102.5,0,0,0.814,-0.6 +no_defs 
4196	EPSG	4196	GEOGCS["Ammassalik 1958",DATUM["Ammassalik_1958",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-45,417,-3.5,0,0,0.814,-0.6],AUTHORITY["EPSG","6196"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4196"]]	+proj=longlat +ellps=intl +towgs84=-45,417,-3.5,0,0,0.814,-0.6 +no_defs 
4197	EPSG	4197	GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6197"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4197"]]	+proj=longlat +ellps=clrk80 +no_defs 
4198	EPSG	4198	GEOGCS["Kousseri",DATUM["Kousseri",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6198"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4198"]]	+proj=longlat +ellps=clrk80 +no_defs 
4199	EPSG	4199	GEOGCS["Egypt 1930",DATUM["Egypt_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6199"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4199"]]	+proj=longlat +ellps=intl +no_defs 
4200	EPSG	4200	GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]]	+proj=longlat +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +no_defs 
4201	EPSG	4201	GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]]	+proj=longlat +ellps=clrk80 +no_defs 
4202	EPSG	4202	GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]]	+proj=longlat +ellps=aust_SA +no_defs 
4203	EPSG	4203	GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]]	+proj=longlat +ellps=aust_SA +no_defs 
4204	EPSG	4204	GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]]	+proj=longlat +ellps=intl +no_defs 
4205	EPSG	4205	GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]]	+proj=longlat +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +no_defs 
4206	EPSG	4206	GEOGCS["Agadez",DATUM["Agadez",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6206"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4206"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4207	EPSG	4207	GEOGCS["Lisbon",DATUM["Lisbon_1937",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6207"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4207"]]	+proj=longlat +ellps=intl +no_defs 
4208	EPSG	4208	GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]]	+proj=longlat +ellps=intl +no_defs 
4209	EPSG	4209	GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]]	+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs 
4210	EPSG	4210	GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]]	+proj=longlat +ellps=clrk80 +no_defs 
4211	EPSG	4211	GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]]	+proj=longlat +ellps=bessel +no_defs 
4212	EPSG	4212	GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]]	+proj=longlat +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +no_defs 
4213	EPSG	4213	GEOGCS["Beduaram",DATUM["Beduaram",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-106,-87,188,0,0,0,0],AUTHORITY["EPSG","6213"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4213"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-106,-87,188,0,0,0,0 +no_defs 
4214	EPSG	4214	GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]]	+proj=longlat +ellps=krass +no_defs 
4215	EPSG	4215	GEOGCS["Belge 1950",DATUM["Reseau_National_Belge_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6215"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4215"]]	+proj=longlat +ellps=intl +no_defs 
4216	EPSG	4216	GEOGCS["Bermuda 1957",DATUM["Bermuda_1957",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6216"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4216"]]	+proj=longlat +ellps=clrk66 +no_defs 
4218	EPSG	4218	GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]]	+proj=longlat +ellps=intl +towgs84=307,304,-318,0,0,0,0 +no_defs 
4219	EPSG	4219	GEOGCS["Bukit Rimpah",DATUM["Bukit_Rimpah",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-384,664,-48,0,0,0,0],AUTHORITY["EPSG","6219"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4219"]]	+proj=longlat +ellps=bessel +towgs84=-384,664,-48,0,0,0,0 +no_defs 
4220	EPSG	4220	GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]]	+proj=longlat +ellps=clrk80 +no_defs 
4221	EPSG	4221	GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]]	+proj=longlat +ellps=intl +no_defs 
4222	EPSG	4222	GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]]	+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs 
4223	EPSG	4223	GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4224	EPSG	4224	GEOGCS["Chua",DATUM["Chua",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6224"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4224"]]	+proj=longlat +ellps=intl +no_defs 
4225	EPSG	4225	GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]]	+proj=longlat +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +no_defs 
4226	EPSG	4226	GEOGCS["Cote d'Ivoire",DATUM["Cote_d_Ivoire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6226"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4226"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4228	EPSG	4228	GEOGCS["Douala",DATUM["Douala",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6228"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4228"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4229	EPSG	4229	GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]]	+proj=longlat +ellps=helmert +no_defs 
4230	EPSG	4230	GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]]	+proj=longlat +ellps=intl +no_defs 
4231	EPSG	4231	GEOGCS["ED87",DATUM["European_Datum_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6231"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4231"]]	+proj=longlat +ellps=intl +no_defs 
4232	EPSG	4232	GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]]	+proj=longlat +ellps=clrk80 +no_defs 
4233	EPSG	4233	GEOGCS["Gandajika 1970",DATUM["Gandajika_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133,-321,50,0,0,0,0],AUTHORITY["EPSG","6233"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4233"]]	+proj=longlat +ellps=intl +towgs84=-133,-321,50,0,0,0,0 +no_defs 
4234	EPSG	4234	GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6234"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4234"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4235	EPSG	4235	GEOGCS["Guyane Francaise",DATUM["Guyane_Francaise",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6235"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4235"]]	+proj=longlat +ellps=intl +no_defs 
4236	EPSG	4236	GEOGCS["Hu Tzu Shan 1950",DATUM["Hu_Tzu_Shan_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-637,-549,-203,0,0,0,0],AUTHORITY["EPSG","6236"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4236"]]	+proj=longlat +ellps=intl +towgs84=-637,-549,-203,0,0,0,0 +no_defs 
4237	EPSG	4237	GEOGCS["HD72",DATUM["Hungarian_Datum_1972",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6237"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4237"]]	+proj=longlat +ellps=GRS67 +no_defs 
4238	EPSG	4238	GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]]	+proj=longlat +a=6378160 +b=6356774.50408554 +no_defs 
4239	EPSG	4239	GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +no_defs 
4240	EPSG	4240	GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4241	EPSG	4241	GEOGCS["Jamaica 1875",DATUM["Jamaica_1875",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6241"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4241"]]	+proj=longlat +a=6378249.144808011 +b=6356514.966204134 +no_defs 
4242	EPSG	4242	GEOGCS["JAD69",DATUM["Jamaica_1969",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6242"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4242"]]	+proj=longlat +ellps=clrk66 +no_defs 
4243	EPSG	4243	GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]]	+proj=longlat +a=6377299.36559538 +b=6356098.359005156 +no_defs 
4244	EPSG	4244	GEOGCS["Kandawala",DATUM["Kandawala",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[-97,787,86,0,0,0,0],AUTHORITY["EPSG","6244"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4244"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +towgs84=-97,787,86,0,0,0,0 +no_defs 
4245	EPSG	4245	GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]]	+proj=longlat +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +no_defs 
4246	EPSG	4246	GEOGCS["KOC",DATUM["Kuwait_Oil_Company",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-294.7,-200.1,525.5,0,0,0,0],AUTHORITY["EPSG","6246"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4246"]]	+proj=longlat +ellps=clrk80 +towgs84=-294.7,-200.1,525.5,0,0,0,0 +no_defs 
4247	EPSG	4247	GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]]	+proj=longlat +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +no_defs 
4248	EPSG	4248	GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]]	+proj=longlat +ellps=intl +no_defs 
4249	EPSG	4249	GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]]	+proj=longlat +ellps=intl +no_defs 
4250	EPSG	4250	GEOGCS["Leigon",DATUM["Leigon",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-130,29,364,0,0,0,0],AUTHORITY["EPSG","6250"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4250"]]	+proj=longlat +ellps=clrk80 +towgs84=-130,29,364,0,0,0,0 +no_defs 
4251	EPSG	4251	GEOGCS["Liberia 1964",DATUM["Liberia_1964",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-90,40,88,0,0,0,0],AUTHORITY["EPSG","6251"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4251"]]	+proj=longlat +ellps=clrk80 +towgs84=-90,40,88,0,0,0,0 +no_defs 
4252	EPSG	4252	GEOGCS["Lome",DATUM["Lome",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6252"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4252"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4253	EPSG	4253	GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]]	+proj=longlat +ellps=clrk66 +no_defs 
4254	EPSG	4254	GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]]	+proj=longlat +ellps=intl +no_defs 
4255	EPSG	4255	GEOGCS["Herat North",DATUM["Herat_North",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-333,-222,114,0,0,0,0],AUTHORITY["EPSG","6255"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4255"]]	+proj=longlat +ellps=intl +towgs84=-333,-222,114,0,0,0,0 +no_defs 
4256	EPSG	4256	GEOGCS["Mahe 1971",DATUM["Mahe_1971",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[41,-220,-134,0,0,0,0],AUTHORITY["EPSG","6256"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4256"]]	+proj=longlat +ellps=clrk80 +towgs84=41,-220,-134,0,0,0,0 +no_defs 
4257	EPSG	4257	GEOGCS["Makassar",DATUM["Makassar",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6257"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4257"]]	+proj=longlat +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +no_defs 
4258	EPSG	4258	GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]]	+proj=longlat +ellps=GRS80 +no_defs 
4259	EPSG	4259	GEOGCS["Malongo 1987",DATUM["Malongo_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6259"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4259"]]	+proj=longlat +ellps=intl +no_defs 
4260	EPSG	4260	GEOGCS["Manoca",DATUM["Manoca",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6260"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4260"]]	+proj=longlat +ellps=clrk80 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +no_defs 
4261	EPSG	4261	GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +no_defs 
4262	EPSG	4262	GEOGCS["Massawa",DATUM["Massawa",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[639,405,60,0,0,0,0],AUTHORITY["EPSG","6262"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4262"]]	+proj=longlat +ellps=bessel +towgs84=639,405,60,0,0,0,0 +no_defs 
4263	EPSG	4263	GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]]	+proj=longlat +ellps=clrk80 +no_defs 
4264	EPSG	4264	GEOGCS["Mhast",DATUM["Mhast",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-252.95,-4.11,-96.38,0,0,0,0],AUTHORITY["EPSG","6264"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4264"]]	+proj=longlat +ellps=intl +towgs84=-252.95,-4.11,-96.38,0,0,0,0 +no_defs 
4265	EPSG	4265	GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]]	+proj=longlat +ellps=intl +no_defs 
4266	EPSG	4266	GEOGCS["M'poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4267	EPSG	4267	GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]]	+proj=longlat +ellps=clrk66 +datum=NAD27 +no_defs 
4289	EPSG	4289	GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]]	+proj=longlat +ellps=bessel +no_defs 
4268	EPSG	4268	GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]]	+proj=longlat +a=6378450.047548896 +b=6356826.621488444 +no_defs 
4269	EPSG	4269	GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]]	+proj=longlat +ellps=GRS80 +datum=NAD83 +no_defs 
4270	EPSG	4270	GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]]	+proj=longlat +ellps=clrk80 +no_defs 
4271	EPSG	4271	GEOGCS["Naparima 1972",DATUM["Naparima_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6271"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4271"]]	+proj=longlat +ellps=intl +no_defs 
4272	EPSG	4272	GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]]	+proj=longlat +ellps=intl +datum=nzgd49 +no_defs 
4273	EPSG	4273	GEOGCS["NGO 1948",DATUM["NGO_1948",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6273"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4273"]]	+proj=longlat +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +no_defs 
4274	EPSG	4274	GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]]	+proj=longlat +ellps=intl +no_defs 
4275	EPSG	4275	GEOGCS["NTF",DATUM["Nouvelle_Triangulation_Francaise",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6275"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4275"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +no_defs 
4276	EPSG	4276	GEOGCS["NSWC 9Z-2",DATUM["NSWC_9Z_2",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6276"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4276"]]	+proj=longlat +ellps=WGS66 +no_defs 
4277	EPSG	4277	GEOGCS["OSGB 1936",DATUM["OSGB_1936",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6277"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4277"]]	+proj=longlat +ellps=airy +datum=OSGB36 +no_defs 
4278	EPSG	4278	GEOGCS["OSGB70",DATUM["OSGB_1970_SN",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6278"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4278"]]	+proj=longlat +ellps=airy +no_defs 
4279	EPSG	4279	GEOGCS["OS(SN)80",DATUM["OS_SN_1980",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6279"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4279"]]	+proj=longlat +ellps=airy +no_defs 
4280	EPSG	4280	GEOGCS["Padang",DATUM["Padang_1884",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6280"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4280"]]	+proj=longlat +ellps=bessel +no_defs 
4281	EPSG	4281	GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]]	+proj=longlat +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +no_defs 
4282	EPSG	4282	GEOGCS["Pointe Noire",DATUM["Congo_1960_Pointe_Noire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6282"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4282"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4283	EPSG	4283	GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4284	EPSG	4284	GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]]	+proj=longlat +ellps=krass +no_defs 
4285	EPSG	4285	GEOGCS["Qatar 1974",DATUM["Qatar_1974",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6285"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4285"]]	+proj=longlat +ellps=intl +no_defs 
4286	EPSG	4286	GEOGCS["Qatar 1948",DATUM["Qatar_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6286"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4286"]]	+proj=longlat +ellps=helmert +no_defs 
4287	EPSG	4287	GEOGCS["Qornoq",DATUM["Qornoq",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[164,138,-189,0,0,0,0],AUTHORITY["EPSG","6287"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4287"]]	+proj=longlat +ellps=intl +towgs84=164,138,-189,0,0,0,0 +no_defs 
4288	EPSG	4288	GEOGCS["Loma Quintana",DATUM["Loma_Quintana",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6288"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4288"]]	+proj=longlat +ellps=intl +no_defs 
4291	EPSG	4291	GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]]	+proj=longlat +ellps=GRS67 +no_defs 
4292	EPSG	4292	GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]]	+proj=longlat +ellps=intl +towgs84=-355,21,72,0,0,0,0 +no_defs 
4293	EPSG	4293	GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]]	+proj=longlat +ellps=bess_nam +no_defs 
4294	EPSG	4294	GEOGCS["Segora",DATUM["Segora",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6294"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4294"]]	+proj=longlat +ellps=bessel +no_defs 
4295	EPSG	4295	GEOGCS["Serindung",DATUM["Serindung",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6295"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4295"]]	+proj=longlat +ellps=bessel +no_defs 
4296	EPSG	4296	GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4297	EPSG	4297	GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]]	+proj=longlat +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +no_defs 
4298	EPSG	4298	GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]]	+proj=longlat +ellps=evrstSS +no_defs 
4299	EPSG	4299	GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]]	+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs 
4300	EPSG	4300	GEOGCS["TM75",DATUM["Geodetic_Datum_of_1965",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6300"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4300"]]	+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs 
4301	EPSG	4301	GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]]	+proj=longlat +ellps=bessel +no_defs 
4302	EPSG	4302	GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4303	EPSG	4303	GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]]	+proj=longlat +ellps=helmert +no_defs 
4304	EPSG	4304	GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +no_defs 
4306	EPSG	4306	GEOGCS["Bern 1938",DATUM["Bern_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6306"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4306"]]	+proj=longlat +ellps=bessel +no_defs 
4307	EPSG	4307	GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]]	+proj=longlat +ellps=clrk80 +no_defs 
4308	EPSG	4308	GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]]	+proj=longlat +ellps=bessel +no_defs 
4309	EPSG	4309	GEOGCS["Yacare",DATUM["Yacare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-155,171,37,0,0,0,0],AUTHORITY["EPSG","6309"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4309"]]	+proj=longlat +ellps=intl +towgs84=-155,171,37,0,0,0,0 +no_defs 
4310	EPSG	4310	GEOGCS["Yoff",DATUM["Yoff",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6310"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4310"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4311	EPSG	4311	GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]]	+proj=longlat +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +no_defs 
4312	EPSG	4312	GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]]	+proj=longlat +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +no_defs 
4313	EPSG	4313	GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]]	+proj=longlat +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +no_defs 
4314	EPSG	4314	GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]]	+proj=longlat +ellps=bessel +datum=potsdam +no_defs 
4315	EPSG	4315	GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +no_defs 
4316	EPSG	4316	GEOGCS["Dealul Piscului 1930",DATUM["Dealul_Piscului_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6316"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4316"]]	+proj=longlat +ellps=intl +no_defs 
4317	EPSG	4317	GEOGCS["Dealul Piscului 1970",DATUM["Dealul_Piscului_1970",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6317"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4317"]]	+proj=longlat +ellps=krass +no_defs 
4318	EPSG	4318	GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]]	+proj=longlat +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +no_defs 
4319	EPSG	4319	GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]]	+proj=longlat +ellps=GRS80 +no_defs 
4322	EPSG	4322	GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]]	+proj=longlat +ellps=WGS72 +no_defs 
4324	EPSG	4324	GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]]	+proj=longlat +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +no_defs 
4326	EPSG	4326	GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]]	+proj=longlat +ellps=WGS84 +datum=WGS84 +no_defs 
4600	EPSG	4600	GEOGCS["Anguilla 1957",DATUM["Anguilla_1957",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6600"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4600"]]	+proj=longlat +ellps=clrk80 +no_defs 
4601	EPSG	4601	GEOGCS["Antigua 1943",DATUM["Antigua_1943",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6601"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4601"]]	+proj=longlat +ellps=clrk80 +no_defs 
4602	EPSG	4602	GEOGCS["Dominica 1945",DATUM["Dominica_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[725,685,536,0,0,0,0],AUTHORITY["EPSG","6602"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4602"]]	+proj=longlat +ellps=clrk80 +towgs84=725,685,536,0,0,0,0 +no_defs 
4603	EPSG	4603	GEOGCS["Grenada 1953",DATUM["Grenada_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[72,213.7,93,0,0,0,0],AUTHORITY["EPSG","6603"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4603"]]	+proj=longlat +ellps=clrk80 +towgs84=72,213.7,93,0,0,0,0 +no_defs 
4604	EPSG	4604	GEOGCS["Montserrat 1958",DATUM["Montserrat_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[174,359,365,0,0,0,0],AUTHORITY["EPSG","6604"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4604"]]	+proj=longlat +ellps=clrk80 +towgs84=174,359,365,0,0,0,0 +no_defs 
4605	EPSG	4605	GEOGCS["St. Kitts 1955",DATUM["St_Kitts_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6605"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4605"]]	+proj=longlat +ellps=clrk80 +no_defs 
4606	EPSG	4606	GEOGCS["St. Lucia 1955",DATUM["St_Lucia_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-149,128,296,0,0,0,0],AUTHORITY["EPSG","6606"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4606"]]	+proj=longlat +ellps=clrk80 +towgs84=-149,128,296,0,0,0,0 +no_defs 
4607	EPSG	4607	GEOGCS["St. Vincent 1945",DATUM["St_Vincent_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[195.671,332.517,274.607,0,0,0,0],AUTHORITY["EPSG","6607"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4607"]]	+proj=longlat +ellps=clrk80 +towgs84=195.671,332.517,274.607,0,0,0,0 +no_defs 
4608	EPSG	4608	GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]]	+proj=longlat +ellps=clrk66 +no_defs 
4609	EPSG	4609	GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]]	+proj=longlat +ellps=clrk66 +no_defs 
4610	EPSG	4610	GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]]	+proj=longlat +a=6378140 +b=6356755.288157528 +no_defs 
4611	EPSG	4611	GEOGCS["Hong Kong 1980",DATUM["Hong_Kong_1980",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425],AUTHORITY["EPSG","6611"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4611"]]	+proj=longlat +ellps=intl +towgs84=-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425 +no_defs 
4612	EPSG	4612	GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4613	EPSG	4613	GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]]	+proj=longlat +ellps=bessel +no_defs 
4614	EPSG	4614	GEOGCS["QND95",DATUM["Qatar_National_Datum_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706],AUTHORITY["EPSG","6614"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4614"]]	+proj=longlat +ellps=intl +towgs84=-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706 +no_defs 
4615	EPSG	4615	GEOGCS["Porto Santo",DATUM["Porto_Santo_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-499,-249,314,0,0,0,0],AUTHORITY["EPSG","6615"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4615"]]	+proj=longlat +ellps=intl +towgs84=-499,-249,314,0,0,0,0 +no_defs 
4616	EPSG	4616	GEOGCS["Selvagem Grande",DATUM["Selvagem_Grande",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6616"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4616"]]	+proj=longlat +ellps=intl +no_defs 
4617	EPSG	4617	GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]]	+proj=longlat +ellps=GRS80 +no_defs 
4618	EPSG	4618	GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]]	+proj=longlat +ellps=aust_SA +no_defs 
4619	EPSG	4619	GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4620	EPSG	4620	GEOGCS["Point 58",DATUM["Point_58",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-106,-129,165,0,0,0,0],AUTHORITY["EPSG","6620"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4620"]]	+proj=longlat +ellps=clrk80 +towgs84=-106,-129,165,0,0,0,0 +no_defs 
4621	EPSG	4621	GEOGCS["Fort Marigot",DATUM["Fort_Marigot",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[137,248,-430,0,0,0,0],AUTHORITY["EPSG","6621"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4621"]]	+proj=longlat +ellps=intl +towgs84=137,248,-430,0,0,0,0 +no_defs 
4622	EPSG	4622	GEOGCS["Guadeloupe 1948",DATUM["Guadeloupe_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6622"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4622"]]	+proj=longlat +ellps=intl +no_defs 
4623	EPSG	4623	GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]]	+proj=longlat +ellps=intl +towgs84=-186,230,110,0,0,0,0 +no_defs 
4624	EPSG	4624	GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]]	+proj=longlat +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +no_defs 
4625	EPSG	4625	GEOGCS["Martinique 1938",DATUM["Martinique_1938",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6625"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4625"]]	+proj=longlat +ellps=intl +no_defs 
4626	EPSG	4626	GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]]	+proj=longlat +ellps=intl +no_defs 
4627	EPSG	4627	GEOGCS["RGR92",DATUM["Reseau_Geodesique_de_la_Reunion_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6627"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4627"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4628	EPSG	4628	GEOGCS["Tahiti 52",DATUM["Tahiti_52",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[162,117,154,0,0,0,0],AUTHORITY["EPSG","6628"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4628"]]	+proj=longlat +ellps=intl +towgs84=162,117,154,0,0,0,0 +no_defs 
4629	EPSG	4629	GEOGCS["Tahaa 54",DATUM["Tahaa_54",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6629"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4629"]]	+proj=longlat +ellps=intl +no_defs 
4630	EPSG	4630	GEOGCS["IGN72 Nuku Hiva",DATUM["IGN72_Nuku_Hiva",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6630"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4630"]]	+proj=longlat +ellps=intl +no_defs 
4631	EPSG	4631	GEOGCS["K0 1949",DATUM["K0_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6631"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4631"]]	+proj=longlat +ellps=intl +towgs84=145,-187,103,0,0,0,0 +no_defs 
4632	EPSG	4632	GEOGCS["Combani 1950",DATUM["Combani_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-382,-59,-262,0,0,0,0],AUTHORITY["EPSG","6632"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4632"]]	+proj=longlat +ellps=intl +towgs84=-382,-59,-262,0,0,0,0 +no_defs 
4633	EPSG	4633	GEOGCS["IGN56 Lifou",DATUM["IGN56_Lifou",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6633"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4633"]]	+proj=longlat +ellps=intl +no_defs 
4634	EPSG	4634	GEOGCS["IGN72 Grand Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4634"]]	+proj=longlat +ellps=intl +no_defs 
4635	EPSG	4635	GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798],AUTHORITY["EPSG","6635"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4635"]]	+proj=longlat +ellps=intl +towgs84=-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798 +no_defs 
4636	EPSG	4636	GEOGCS["Petrels 1972",DATUM["Petrels_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[365,194,166,0,0,0,0],AUTHORITY["EPSG","6636"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4636"]]	+proj=longlat +ellps=intl +towgs84=365,194,166,0,0,0,0 +no_defs 
4637	EPSG	4637	GEOGCS["Perroud 1950",DATUM["Pointe_Geologie_Perroud_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[325,154,172,0,0,0,0],AUTHORITY["EPSG","6637"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4637"]]	+proj=longlat +ellps=intl +towgs84=325,154,172,0,0,0,0 +no_defs 
4638	EPSG	4638	GEOGCS["Saint Pierre et Miquelon 1950",DATUM["Saint_Pierre_et_Miquelon_1950",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[30,430,368,0,0,0,0],AUTHORITY["EPSG","6638"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4638"]]	+proj=longlat +ellps=clrk66 +towgs84=30,430,368,0,0,0,0 +no_defs 
4639	EPSG	4639	GEOGCS["MOP78",DATUM["MOP78",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6639"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4639"]]	+proj=longlat +ellps=intl +no_defs 
4640	EPSG	4640	GEOGCS["RRAF 1991",DATUM["Reseau_de_Reference_des_Antilles_Francaises_1991",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6640"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4640"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4641	EPSG	4641	GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]]	+proj=longlat +ellps=intl +no_defs 
4642	EPSG	4642	GEOGCS["ST84 Ile des Pins",DATUM["ST84_Ile_des_Pins",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6642"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4642"]]	+proj=longlat +ellps=intl +no_defs 
4643	EPSG	4643	GEOGCS["ST71 Belep",DATUM["ST71_Belep",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7],AUTHORITY["EPSG","6643"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4643"]]	+proj=longlat +ellps=intl +towgs84=-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7 +no_defs 
4644	EPSG	4644	GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]]	+proj=longlat +ellps=intl +no_defs 
4645	EPSG	4645	GEOGCS["RGNC 1991",DATUM["Reseau_Geodesique_Nouvelle_Caledonie_1991",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6645"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4645"]]	+proj=longlat +ellps=intl +towgs84=0,0,0,0,0,0,0 +no_defs 
4646	EPSG	4646	GEOGCS["Grand Comoros",DATUM["Grand_Comoros",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6646"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4646"]]	+proj=longlat +ellps=intl +no_defs 
4657	EPSG	4657	GEOGCS["Reykjavik 1900",DATUM["Reykjavik_1900",SPHEROID["Danish 1876",6377019.27,300,AUTHORITY["EPSG","7051"]],TOWGS84[-28,199,5,0,0,0,0],AUTHORITY["EPSG","6657"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4657"]]	+proj=longlat +a=6377019.27 +b=6355762.5391 +towgs84=-28,199,5,0,0,0,0 +no_defs 
4658	EPSG	4658	GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]]	+proj=longlat +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +no_defs 
4659	EPSG	4659	GEOGCS["ISN93",DATUM["Islands_Network_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6659"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4659"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4660	EPSG	4660	GEOGCS["Helle 1954",DATUM["Helle_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805],AUTHORITY["EPSG","6660"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4660"]]	+proj=longlat +ellps=intl +towgs84=982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805 +no_defs 
4661	EPSG	4661	GEOGCS["LKS92",DATUM["Latvia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6661"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4661"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4662	EPSG	4662	GEOGCS["IGN72 Grande Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4662"]]	+proj=longlat +ellps=intl +no_defs 
4663	EPSG	4663	GEOGCS["Porto Santo 1995",DATUM["Porto_Santo_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6663"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4663"]]	+proj=longlat +ellps=intl +no_defs 
4664	EPSG	4664	GEOGCS["Azores Oriental 1995",DATUM["Azores_Oriental_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6664"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4664"]]	+proj=longlat +ellps=intl +no_defs 
4665	EPSG	4665	GEOGCS["Azores Central 1995",DATUM["Azores_Central_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6665"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4665"]]	+proj=longlat +ellps=intl +no_defs 
4666	EPSG	4666	GEOGCS["Lisbon 1890",DATUM["Lisbon_1890",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6666"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4666"]]	+proj=longlat +ellps=bessel +no_defs 
4667	EPSG	4667	GEOGCS["IKBD-92",DATUM["Iraq_Kuwait_Boundary_Datum_1992",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6667"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4667"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4668	EPSG	4668	GEOGCS["ED79",DATUM["European_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-86,-98,-119,0,0,0,0],AUTHORITY["EPSG","6668"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4668"]]	+proj=longlat +ellps=intl +towgs84=-86,-98,-119,0,0,0,0 +no_defs 
4669	EPSG	4669	GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4670	EPSG	4670	GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4671	EPSG	4671	GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]]	+proj=longlat +a=6378249.2 +b=6356515 +no_defs 
4672	EPSG	4672	GEOGCS["Chatham Islands 1971",DATUM["Chatham_Islands_Datum_1971",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[175,-38,113,0,0,0,0],AUTHORITY["EPSG","6672"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4672"]]	+proj=longlat +ellps=intl +towgs84=175,-38,113,0,0,0,0 +no_defs 
4673	EPSG	4673	GEOGCS["Chatham Islands 1979",DATUM["Chatham_Islands_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[174.05,-25.49,112.57,-0,-0,0.554,0.2263],AUTHORITY["EPSG","6673"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4673"]]	+proj=longlat +ellps=intl +towgs84=174.05,-25.49,112.57,-0,-0,0.554,0.2263 +no_defs 
4674	EPSG	4674	GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4675	EPSG	4675	GEOGCS["Guam 1963",DATUM["Guam_1963",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-100,-248,259,0,0,0,0],AUTHORITY["EPSG","6675"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4675"]]	+proj=longlat +ellps=clrk66 +towgs84=-100,-248,259,0,0,0,0 +no_defs 
4676	EPSG	4676	GEOGCS["Vientiane 1982",DATUM["Vientiane_1982",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6676"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4676"]]	+proj=longlat +ellps=krass +no_defs 
4677	EPSG	4677	GEOGCS["Lao 1993",DATUM["Lao_1993",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6677"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4677"]]	+proj=longlat +ellps=krass +no_defs 
4678	EPSG	4678	GEOGCS["Lao 1997",DATUM["Lao_National_Datum_1997",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[44.585,-131.212,-39.544,0,0,0,0],AUTHORITY["EPSG","6678"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4678"]]	+proj=longlat +ellps=krass +towgs84=44.585,-131.212,-39.544,0,0,0,0 +no_defs 
4679	EPSG	4679	GEOGCS["Jouik 1961",DATUM["Jouik_1961",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-80.01,253.26,291.19,0,0,0,0],AUTHORITY["EPSG","6679"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4679"]]	+proj=longlat +ellps=clrk80 +towgs84=-80.01,253.26,291.19,0,0,0,0 +no_defs 
4680	EPSG	4680	GEOGCS["Nouakchott 1965",DATUM["Nouakchott_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[124.5,-63.5,-281,0,0,0,0],AUTHORITY["EPSG","6680"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4680"]]	+proj=longlat +ellps=clrk80 +towgs84=124.5,-63.5,-281,0,0,0,0 +no_defs 
4681	EPSG	4681	GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]]	+proj=longlat +ellps=clrk80 +no_defs 
4682	EPSG	4682	GEOGCS["Gulshan 303",DATUM["Gulshan_303",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6682"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4682"]]	+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs 
4683	EPSG	4683	GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]]	+proj=longlat +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +no_defs 
4684	EPSG	4684	GEOGCS["Gan 1970",DATUM["Gan_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133,-321,50,0,0,0,0],AUTHORITY["EPSG","6684"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4684"]]	+proj=longlat +ellps=intl +towgs84=-133,-321,50,0,0,0,0 +no_defs 
4685	EPSG	4685	GEOGCS["Gandajika",DATUM["Gandajika",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6685"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4685"]]	+proj=longlat +ellps=intl +no_defs 
4686	EPSG	4686	GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4687	EPSG	4687	GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]]	+proj=longlat +ellps=GRS80 +no_defs 
4688	EPSG	4688	GEOGCS["Fatu Iva 72",DATUM["Fatu_Iva_72",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074],AUTHORITY["EPSG","6688"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4688"]]	+proj=longlat +ellps=intl +towgs84=347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074 +no_defs 
4689	EPSG	4689	GEOGCS["IGN63 Hiva Oa",DATUM["IGN63_Hiva_Oa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6689"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4689"]]	+proj=longlat +ellps=intl +no_defs 
4690	EPSG	4690	GEOGCS["Tahiti 79",DATUM["Tahiti_79",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6690"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4690"]]	+proj=longlat +ellps=intl +no_defs 
4691	EPSG	4691	GEOGCS["Moorea 87",DATUM["Moorea_87",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773],AUTHORITY["EPSG","6691"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4691"]]	+proj=longlat +ellps=intl +towgs84=215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773 +no_defs 
4692	EPSG	4692	GEOGCS["Maupiti 83",DATUM["Maupiti_83",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[217.037,86.959,23.956,0,0,0,0],AUTHORITY["EPSG","6692"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4692"]]	+proj=longlat +ellps=intl +towgs84=217.037,86.959,23.956,0,0,0,0 +no_defs 
4693	EPSG	4693	GEOGCS["Nakhl-e Ghanem",DATUM["Nakhl_e_Ghanem",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,-0.15,0.68,0,0,0,0],AUTHORITY["EPSG","6693"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4693"]]	+proj=longlat +ellps=WGS84 +towgs84=0,-0.15,0.68,0,0,0,0 +no_defs 
4694	EPSG	4694	GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4695	EPSG	4695	GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]]	+proj=longlat +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +no_defs 
4696	EPSG	4696	GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]]	+proj=longlat +ellps=clrk80 +no_defs 
4697	EPSG	4697	GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]]	+proj=longlat +ellps=clrk80 +no_defs 
4698	EPSG	4698	GEOGCS["IGN 1962 Kerguelen",DATUM["IGN_1962_Kerguelen",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6698"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4698"]]	+proj=longlat +ellps=intl +towgs84=145,-187,103,0,0,0,0 +no_defs 
4699	EPSG	4699	GEOGCS["Le Pouce 1934",DATUM["Le_Pouce_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-770.1,158.4,-498.2,0,0,0,0],AUTHORITY["EPSG","6699"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4699"]]	+proj=longlat +ellps=clrk80 +towgs84=-770.1,158.4,-498.2,0,0,0,0 +no_defs 
4700	EPSG	4700	GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]]	+proj=longlat +ellps=clrk80 +no_defs 
4701	EPSG	4701	GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]]	+proj=longlat +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +no_defs 
4702	EPSG	4702	GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4703	EPSG	4703	GEOGCS["Mhast 1951",DATUM["Missao_Hidrografico_Angola_y_Sao_Tome_1951",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6703"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4703"]]	+proj=longlat +ellps=clrk80 +no_defs 
4704	EPSG	4704	GEOGCS["Mhast (onshore)",DATUM["Mhast_onshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6704"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4704"]]	+proj=longlat +ellps=intl +no_defs 
4705	EPSG	4705	GEOGCS["Mhast (offshore)",DATUM["Mhast_offshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6705"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4705"]]	+proj=longlat +ellps=intl +no_defs 
4706	EPSG	4706	GEOGCS["Egypt Gulf of Suez S-650 TL",DATUM["Egypt_Gulf_of_Suez_S_650_TL",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],TOWGS84[-146.21,112.63,4.05,0,0,0,0],AUTHORITY["EPSG","6706"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4706"]]	+proj=longlat +ellps=helmert +towgs84=-146.21,112.63,4.05,0,0,0,0 +no_defs 
4707	EPSG	4707	GEOGCS["Tern Island 1961",DATUM["Tern_Island_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[114,-116,-333,0,0,0,0],AUTHORITY["EPSG","6707"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4707"]]	+proj=longlat +ellps=intl +towgs84=114,-116,-333,0,0,0,0 +no_defs 
4708	EPSG	4708	GEOGCS["Cocos Islands 1965",DATUM["Cocos_Islands_1965",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],TOWGS84[-491,-22,435,0,0,0,0],AUTHORITY["EPSG","6708"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4708"]]	+proj=longlat +ellps=aust_SA +towgs84=-491,-22,435,0,0,0,0 +no_defs 
4709	EPSG	4709	GEOGCS["Iwo Jima 1945",DATUM["Iwo_Jima_1945",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,75,-272,0,0,0,0],AUTHORITY["EPSG","6709"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4709"]]	+proj=longlat +ellps=intl +towgs84=145,75,-272,0,0,0,0 +no_defs 
4710	EPSG	4710	GEOGCS["St. Helena 1971",DATUM["St_Helena_1971",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-320,550,-494,0,0,0,0],AUTHORITY["EPSG","6710"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4710"]]	+proj=longlat +ellps=intl +towgs84=-320,550,-494,0,0,0,0 +no_defs 
4711	EPSG	4711	GEOGCS["Marcus Island 1952",DATUM["Marcus_Island_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[124,-234,-25,0,0,0,0],AUTHORITY["EPSG","6711"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4711"]]	+proj=longlat +ellps=intl +towgs84=124,-234,-25,0,0,0,0 +no_defs 
4712	EPSG	4712	GEOGCS["Ascension Island 1958",DATUM["Ascension_Island_1958",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-205,107,53,0,0,0,0],AUTHORITY["EPSG","6712"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4712"]]	+proj=longlat +ellps=intl +towgs84=-205,107,53,0,0,0,0 +no_defs 
4713	EPSG	4713	GEOGCS["Ayabelle Lighthouse",DATUM["Ayabelle_Lighthouse",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79,-129,145,0,0,0,0],AUTHORITY["EPSG","6713"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4713"]]	+proj=longlat +ellps=clrk80 +towgs84=-79,-129,145,0,0,0,0 +no_defs 
4714	EPSG	4714	GEOGCS["Bellevue",DATUM["Bellevue",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-127,-769,472,0,0,0,0],AUTHORITY["EPSG","6714"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4714"]]	+proj=longlat +ellps=intl +towgs84=-127,-769,472,0,0,0,0 +no_defs 
4715	EPSG	4715	GEOGCS["Camp Area Astro",DATUM["Camp_Area_Astro",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,-129,239,0,0,0,0],AUTHORITY["EPSG","6715"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4715"]]	+proj=longlat +ellps=intl +towgs84=-104,-129,239,0,0,0,0 +no_defs 
4716	EPSG	4716	GEOGCS["Phoenix Islands 1966",DATUM["Phoenix_Islands_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[298,-304,-375,0,0,0,0],AUTHORITY["EPSG","6716"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4716"]]	+proj=longlat +ellps=intl +towgs84=298,-304,-375,0,0,0,0 +no_defs 
4717	EPSG	4717	GEOGCS["Cape Canaveral",DATUM["Cape_Canaveral",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-2,151,181,0,0,0,0],AUTHORITY["EPSG","6717"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4717"]]	+proj=longlat +ellps=clrk66 +towgs84=-2,151,181,0,0,0,0 +no_defs 
4718	EPSG	4718	GEOGCS["Solomon 1968",DATUM["Solomon_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6718"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4718"]]	+proj=longlat +ellps=intl +no_defs 
4719	EPSG	4719	GEOGCS["Easter Island 1967",DATUM["Easter_Island_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[211,147,111,0,0,0,0],AUTHORITY["EPSG","6719"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4719"]]	+proj=longlat +ellps=intl +towgs84=211,147,111,0,0,0,0 +no_defs 
4720	EPSG	4720	GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]]	+proj=longlat +ellps=WGS72 +no_defs 
4721	EPSG	4721	GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]]	+proj=longlat +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +no_defs 
4722	EPSG	4722	GEOGCS["South Georgia 1968",DATUM["South_Georgia_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-794,119,-298,0,0,0,0],AUTHORITY["EPSG","6722"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4722"]]	+proj=longlat +ellps=intl +towgs84=-794,119,-298,0,0,0,0 +no_defs 
4723	EPSG	4723	GEOGCS["Grand Cayman 1959",DATUM["Grand_Cayman_1959",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[67.8,106.1,138.8,0,0,0,0],AUTHORITY["EPSG","6723"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4723"]]	+proj=longlat +ellps=clrk66 +towgs84=67.8,106.1,138.8,0,0,0,0 +no_defs 
4724	EPSG	4724	GEOGCS["Diego Garcia 1969",DATUM["Diego_Garcia_1969",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[208,-435,-229,0,0,0,0],AUTHORITY["EPSG","6724"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4724"]]	+proj=longlat +ellps=intl +towgs84=208,-435,-229,0,0,0,0 +no_defs 
4725	EPSG	4725	GEOGCS["Johnston Island 1961",DATUM["Johnston_Island_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[189,-79,-202,0,0,0,0],AUTHORITY["EPSG","6725"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4725"]]	+proj=longlat +ellps=intl +towgs84=189,-79,-202,0,0,0,0 +no_defs 
4726	EPSG	4726	GEOGCS["Little Cayman 1961",DATUM["Little_Cayman_1961",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6726"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4726"]]	+proj=longlat +ellps=clrk66 +no_defs 
4727	EPSG	4727	GEOGCS["Midway 1961",DATUM["Midway_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6727"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4727"]]	+proj=longlat +ellps=intl +no_defs 
4728	EPSG	4728	GEOGCS["Pico de las Nieves 1984",DATUM["Pico_de_las_Nieves_1984",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-307,-92,127,0,0,0,0],AUTHORITY["EPSG","6728"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4728"]]	+proj=longlat +ellps=intl +towgs84=-307,-92,127,0,0,0,0 +no_defs 
4729	EPSG	4729	GEOGCS["Pitcairn 1967",DATUM["Pitcairn_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[185,165,42,0,0,0,0],AUTHORITY["EPSG","6729"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4729"]]	+proj=longlat +ellps=intl +towgs84=185,165,42,0,0,0,0 +no_defs 
4730	EPSG	4730	GEOGCS["Santo 1965",DATUM["Santo_1965",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[170,42,84,0,0,0,0],AUTHORITY["EPSG","6730"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4730"]]	+proj=longlat +ellps=intl +towgs84=170,42,84,0,0,0,0 +no_defs 
4731	EPSG	4731	GEOGCS["Viti Levu 1916",DATUM["Viti_Levu_1916",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6731"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4731"]]	+proj=longlat +ellps=clrk80 +towgs84=51,391,-36,0,0,0,0 +no_defs 
4732	EPSG	4732	GEOGCS["Marshall Islands 1960",DATUM["Marshall_Islands_1960",SPHEROID["Hough 1960",6378270,297,AUTHORITY["EPSG","7053"]],TOWGS84[102,52,-38,0,0,0,0],AUTHORITY["EPSG","6732"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4732"]]	+proj=longlat +a=6378270 +b=6356794.343434343 +towgs84=102,52,-38,0,0,0,0 +no_defs 
4733	EPSG	4733	GEOGCS["Wake Island 1952",DATUM["Wake_Island_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[276,-57,149,0,0,0,0],AUTHORITY["EPSG","6733"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4733"]]	+proj=longlat +ellps=intl +towgs84=276,-57,149,0,0,0,0 +no_defs 
4734	EPSG	4734	GEOGCS["Tristan 1968",DATUM["Tristan_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-632,438,-609,0,0,0,0],AUTHORITY["EPSG","6734"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4734"]]	+proj=longlat +ellps=intl +towgs84=-632,438,-609,0,0,0,0 +no_defs 
4735	EPSG	4735	GEOGCS["Kusaie 1951",DATUM["Kusaie_1951",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[647,1777,-1124,0,0,0,0],AUTHORITY["EPSG","6735"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4735"]]	+proj=longlat +ellps=intl +towgs84=647,1777,-1124,0,0,0,0 +no_defs 
4736	EPSG	4736	GEOGCS["Deception Island",DATUM["Deception_Island",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[260,12,-147,0,0,0,0],AUTHORITY["EPSG","6736"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4736"]]	+proj=longlat +ellps=clrk80 +towgs84=260,12,-147,0,0,0,0 +no_defs 
4737	EPSG	4737	GEOGCS["Korea 2000",DATUM["Geocentric_datum_of_Korea",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6737"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4737"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4738	EPSG	4738	GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]]	+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs 
4739	EPSG	4739	GEOGCS["Hong Kong 1963(67)",DATUM["Hong_Kong_1963_67",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-156,-271,-189,0,0,0,0],AUTHORITY["EPSG","6739"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4739"]]	+proj=longlat +ellps=intl +towgs84=-156,-271,-189,0,0,0,0 +no_defs 
4740	EPSG	4740	GEOGCS["PZ-90",DATUM["Parametrop_Zemp_1990",SPHEROID["PZ-90",6378136,298.257839303,AUTHORITY["EPSG","7054"]],AUTHORITY["EPSG","6740"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4740"]]	+proj=longlat +a=6378136 +b=6356751.361745712 +no_defs 
4741	EPSG	4741	GEOGCS["FD54",DATUM["Faroe_Datum_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6741"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4741"]]	+proj=longlat +ellps=intl +no_defs 
4742	EPSG	4742	GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]]	+proj=longlat +ellps=GRS80 +no_defs 
4743	EPSG	4743	GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]]	+proj=longlat +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +no_defs 
4744	EPSG	4744	GEOGCS["Nahrwan 1934",DATUM["Nahrwan_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6744"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4744"]]	+proj=longlat +ellps=clrk80 +no_defs 
4745	EPSG	4745	GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]]	+proj=longlat +ellps=bessel +no_defs 
4746	EPSG	4746	GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]]	+proj=longlat +ellps=bessel +no_defs 
4747	EPSG	4747	GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4748	EPSG	4748	GEOGCS["Vanua Levu 1915",DATUM["Vanua_Levu_1915",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6748"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4748"]]	+proj=longlat +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +no_defs 
4749	EPSG	4749	GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4750	EPSG	4750	GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-56.263,16.136,-22.856,0,0,0,0],AUTHORITY["EPSG","6750"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4750"]]	+proj=longlat +ellps=WGS84 +towgs84=-56.263,16.136,-22.856,0,0,0,0 +no_defs 
4751	EPSG	4751	GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]]	+proj=longlat +a=6377295.664 +b=6356094.667915204 +no_defs 
4752	EPSG	4752	GEOGCS["Viti Levu 1912",DATUM["Viti_Levu_1912",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6752"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4752"]]	+proj=longlat +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +no_defs 
4753	EPSG	4753	GEOGCS["fk89",DATUM["fk89",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6753"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4753"]]	+proj=longlat +ellps=intl +no_defs 
4754	EPSG	4754	GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]]	+proj=longlat +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +no_defs 
4755	EPSG	4755	GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4756	EPSG	4756	GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]]	+proj=longlat +ellps=WGS84 +no_defs 
4757	EPSG	4757	GEOGCS["SVY21",DATUM["SVY21",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6757"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4757"]]	+proj=longlat +ellps=WGS84 +no_defs 
4758	EPSG	4758	GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4759	EPSG	4759	GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4760	EPSG	4760	GEOGCS["WGS 66",DATUM["World_Geodetic_System_1966",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6760"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4760"]]	+proj=longlat +ellps=WGS66 +no_defs 
4761	EPSG	4761	GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4762	EPSG	4762	GEOGCS["BDA2000",DATUM["Bermuda_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6762"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4762"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4763	EPSG	4763	GEOGCS["Pitcairn 2006",DATUM["Pitcairn_2006",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6763"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4763"]]	+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs 
4764	EPSG	4764	GEOGCS["RSRGD2000",DATUM["Ross_Sea_Region_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6764"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4764"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4765	EPSG	4765	GEOGCS["Slovenia 1996",DATUM["Slovenia_Geodetic_Datum_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6765"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4765"]]	+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs 
4801	EPSG	4801	GEOGCS["Bern 1898 (Bern)",DATUM["CH1903_Bern",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6801"]],PRIMEM["Bern",7.439583333333333,AUTHORITY["EPSG","8907"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4801"]]	+proj=longlat +ellps=bessel +pm=bern +no_defs 
4802	EPSG	4802	GEOGCS["Bogota 1975 (Bogota)",DATUM["Bogota_1975_Bogota",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6802"]],PRIMEM["Bogota",-74.08091666666667,AUTHORITY["EPSG","8904"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4802"]]	+proj=longlat +ellps=intl +pm=bogota +no_defs 
4803	EPSG	4803	GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]]	+proj=longlat +ellps=intl +pm=lisbon +no_defs 
4804	EPSG	4804	GEOGCS["Makassar (Jakarta)",DATUM["Makassar_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6804"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4804"]]	+proj=longlat +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +pm=jakarta +no_defs 
4805	EPSG	4805	GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]]	+proj=longlat +ellps=bessel +pm=ferro +no_defs 
4806	EPSG	4806	GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]]	+proj=longlat +ellps=intl +pm=rome +no_defs 
4807	EPSG	4807	GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +no_defs 
4808	EPSG	4808	GEOGCS["Padang (Jakarta)",DATUM["Padang_1884_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6808"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4808"]]	+proj=longlat +ellps=bessel +pm=jakarta +no_defs 
4809	EPSG	4809	GEOGCS["Belge 1950 (Brussels)",DATUM["Reseau_National_Belge_1950_Brussels",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6809"]],PRIMEM["Brussels",4.367975,AUTHORITY["EPSG","8910"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4809"]]	+proj=longlat +ellps=intl +pm=brussels +no_defs 
4810	EPSG	4810	GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]]	+proj=longlat +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +no_defs 
4811	EPSG	4811	GEOGCS["Voirol 1875 (Paris)",DATUM["Voirol_1875_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6811"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4811"]]	+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +pm=paris +no_defs 
4813	EPSG	4813	GEOGCS["Batavia (Jakarta)",DATUM["Batavia_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6813"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4813"]]	+proj=longlat +ellps=bessel +pm=jakarta +no_defs 
4814	EPSG	4814	GEOGCS["RT38 (Stockholm)",DATUM["Stockholm_1938_Stockholm",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6814"]],PRIMEM["Stockholm",18.05827777777778,AUTHORITY["EPSG","8911"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4814"]]	+proj=longlat +ellps=bessel +pm=stockholm +no_defs 
4815	EPSG	4815	GEOGCS["Greek (Athens)",DATUM["Greek_Athens",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6815"]],PRIMEM["Athens",23.7163375,AUTHORITY["EPSG","8912"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4815"]]	+proj=longlat +ellps=bessel +pm=athens +no_defs 
4816	EPSG	4816	GEOGCS["Carthage (Paris)",DATUM["Carthage_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6816"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4816"]]	+proj=longlat +a=6378249.2 +b=6356515 +pm=paris +no_defs 
4817	EPSG	4817	GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]]	+proj=longlat +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +no_defs 
4818	EPSG	4818	GEOGCS["S-JTSK (Ferro)",DATUM["S_JTSK_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6818"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4818"]]	+proj=longlat +ellps=bessel +pm=ferro +no_defs 
4819	EPSG	4819	GEOGCS["Nord Sahara 1959 (Paris)",DATUM["Nord_Sahara_1959_Paris",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6819"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4819"]]	+proj=longlat +ellps=clrk80 +pm=paris +no_defs 
4820	EPSG	4820	GEOGCS["Segara (Jakarta)",DATUM["Gunung_Segara_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6820"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4820"]]	+proj=longlat +ellps=bessel +pm=jakarta +no_defs 
4821	EPSG	4821	GEOGCS["Voirol 1879 (Paris)",DATUM["Voirol_1879_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6821"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4821"]]	+proj=longlat +a=6378249.2 +b=6356515 +pm=paris +no_defs 
4901	EPSG	4901	GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6376523,308.6399999999991]],PRIMEM["paris",2.3372291666985],UNIT["degree",0.0174532925199433],AUTHORITY["EPSG","4901"]]	+proj=longlat +a=6376523 +b=6355862.933255573 +pm=2.3372291666985 +no_defs 
4902	EPSG	4902	GEOGCS["NDG (Paris)",DATUM["Nord_de_Guerre_Paris",SPHEROID["Plessis 1817",6376523,308.64,AUTHORITY["EPSG","7027"]],AUTHORITY["EPSG","6902"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4902"]]	+proj=longlat +a=6376523 +b=6355862.933255573 +pm=paris +no_defs 
4903	EPSG	4903	GEOGCS["Madrid 1870 (Madrid)",DATUM["Madrid_1870_Madrid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6903"]],PRIMEM["Madrid",-3.687938888888889,AUTHORITY["EPSG","8905"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4903"]]	+proj=longlat +a=6378298.3 +b=6356657.142669561 +pm=madrid +no_defs 
4904	EPSG	4904	GEOGCS["Lisbon 1890 (Lisbon)",DATUM["Lisbon_1890_Lisbon",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6904"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4904"]]	+proj=longlat +ellps=bessel +pm=lisbon +no_defs 
2000	EPSG	2000	PROJCS["Anguilla 1957 / British West Indies Grid",GEOGCS["Anguilla 1957",DATUM["Anguilla_1957",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6600"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4600"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs 
2001	EPSG	2001	PROJCS["Antigua 1943 / British West Indies Grid",GEOGCS["Antigua 1943",DATUM["Antigua_1943",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6601"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4601"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2001"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs 
2002	EPSG	2002	PROJCS["Dominica 1945 / British West Indies Grid",GEOGCS["Dominica 1945",DATUM["Dominica_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[725,685,536,0,0,0,0],AUTHORITY["EPSG","6602"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4602"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2002"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=725,685,536,0,0,0,0 +units=m +no_defs 
2003	EPSG	2003	PROJCS["Grenada 1953 / British West Indies Grid",GEOGCS["Grenada 1953",DATUM["Grenada_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[72,213.7,93,0,0,0,0],AUTHORITY["EPSG","6603"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4603"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2003"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=72,213.7,93,0,0,0,0 +units=m +no_defs 
2004	EPSG	2004	PROJCS["Montserrat 1958 / British West Indies Grid",GEOGCS["Montserrat 1958",DATUM["Montserrat_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[174,359,365,0,0,0,0],AUTHORITY["EPSG","6604"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4604"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2004"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=174,359,365,0,0,0,0 +units=m +no_defs 
2005	EPSG	2005	PROJCS["St. Kitts 1955 / British West Indies Grid",GEOGCS["St. Kitts 1955",DATUM["St_Kitts_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6605"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4605"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2005"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs 
2006	EPSG	2006	PROJCS["St. Lucia 1955 / British West Indies Grid",GEOGCS["St. Lucia 1955",DATUM["St_Lucia_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-149,128,296,0,0,0,0],AUTHORITY["EPSG","6606"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4606"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2006"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=-149,128,296,0,0,0,0 +units=m +no_defs 
2007	EPSG	2007	PROJCS["St. Vincent 45 / British West Indies Grid",GEOGCS["St. Vincent 1945",DATUM["St_Vincent_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[195.671,332.517,274.607,0,0,0,0],AUTHORITY["EPSG","6607"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4607"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2007"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=195.671,332.517,274.607,0,0,0,0 +units=m +no_defs 
2008	EPSG	2008	PROJCS["NAD27(CGQ77) / SCoPQ zone 2",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2008"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2009	EPSG	2009	PROJCS["NAD27(CGQ77) / SCoPQ zone 3",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2009"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2010	EPSG	2010	PROJCS["NAD27(CGQ77) / SCoPQ zone 4",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2010"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2011	EPSG	2011	PROJCS["NAD27(CGQ77) / SCoPQ zone 5",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2011"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2012	EPSG	2012	PROJCS["NAD27(CGQ77) / SCoPQ zone 6",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2012"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2013	EPSG	2013	PROJCS["NAD27(CGQ77) / SCoPQ zone 7",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2013"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2014	EPSG	2014	PROJCS["NAD27(CGQ77) / SCoPQ zone 8",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2014"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2015	EPSG	2015	PROJCS["NAD27(CGQ77) / SCoPQ zone 9",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2015"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2016	EPSG	2016	PROJCS["NAD27(CGQ77) / SCoPQ zone 10",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2016"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2017	EPSG	2017	PROJCS["NAD27(76) / MTM zone 8",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2017"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2018	EPSG	2018	PROJCS["NAD27(76) / MTM zone 9",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2018"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2019	EPSG	2019	PROJCS["NAD27(76) / MTM zone 10",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2019"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2020	EPSG	2020	PROJCS["NAD27(76) / MTM zone 11",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2020"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2021	EPSG	2021	PROJCS["NAD27(76) / MTM zone 12",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2021"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2022	EPSG	2022	PROJCS["NAD27(76) / MTM zone 13",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2022"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2023	EPSG	2023	PROJCS["NAD27(76) / MTM zone 14",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2023"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2024	EPSG	2024	PROJCS["NAD27(76) / MTM zone 15",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2024"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2025	EPSG	2025	PROJCS["NAD27(76) / MTM zone 16",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2025"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2026	EPSG	2026	PROJCS["NAD27(76) / MTM zone 17",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2026"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2027	EPSG	2027	PROJCS["NAD27(76) / UTM zone 15N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2027"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=clrk66 +units=m +no_defs 
2028	EPSG	2028	PROJCS["NAD27(76) / UTM zone 16N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=clrk66 +units=m +no_defs 
2029	EPSG	2029	PROJCS["NAD27(76) / UTM zone 17N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2029"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs 
2030	EPSG	2030	PROJCS["NAD27(76) / UTM zone 18N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2030"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=clrk66 +units=m +no_defs 
2031	EPSG	2031	PROJCS["NAD27(CGQ77) / UTM zone 17N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2031"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs 
2032	EPSG	2032	PROJCS["NAD27(CGQ77) / UTM zone 18N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=clrk66 +units=m +no_defs 
2033	EPSG	2033	PROJCS["NAD27(CGQ77) / UTM zone 19N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=clrk66 +units=m +no_defs 
2034	EPSG	2034	PROJCS["NAD27(CGQ77) / UTM zone 20N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +units=m +no_defs 
2035	EPSG	2035	PROJCS["NAD27(CGQ77) / UTM zone 21N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=clrk66 +units=m +no_defs 
2036	EPSG	2036	PROJCS["NAD83(CSRS98) / New Brunswick Stereo (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",2500000],PARAMETER["false_northing",7500000],AUTHORITY["EPSG","2036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=2500000 +y_0=7500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2037	EPSG	2037	PROJCS["NAD83(CSRS98) / UTM zone 19N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2038	EPSG	2038	PROJCS["NAD83(CSRS98) / UTM zone 20N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2039	EPSG	2039	PROJCS["Israel / Israeli TM Grid",GEOGCS["Israel",DATUM["Israel",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-48,55,52,0,0,0,0],AUTHORITY["EPSG","6141"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4141"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31.73439361111111],PARAMETER["central_meridian",35.20451694444445],PARAMETER["scale_factor",1.0000067],PARAMETER["false_easting",219529.584],PARAMETER["false_northing",626907.39],AUTHORITY["EPSG","2039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=31.73439361111111 +lon_0=35.20451694444445 +k=1.0000067 +x_0=219529.584 +y_0=626907.39 +ellps=GRS80 +towgs84=-48,55,52,0,0,0,0 +units=m +no_defs 
2040	EPSG	2040	PROJCS["Locodjo 1965 / UTM zone 30N",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs 
2041	EPSG	2041	PROJCS["Abidjan 1987 / UTM zone 30N",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2041"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs 
2042	EPSG	2042	PROJCS["Locodjo 1965 / UTM zone 29N",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2042"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs 
2043	EPSG	2043	PROJCS["Abidjan 1987 / UTM zone 29N",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2043"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs 
2044	EPSG	2044	PROJCS["Hanoi 1972 / Gauss-Kruger zone 18",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2044"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs 
2045	EPSG	2045	PROJCS["Hanoi 1972 / Gauss-Kruger zone 19",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2045"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs 
2046	EPSG	2046	PROJCS["Hartebeesthoek94 / Lo15",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2046"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2047	EPSG	2047	PROJCS["Hartebeesthoek94 / Lo17",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2047"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2048	EPSG	2048	PROJCS["Hartebeesthoek94 / Lo19",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2048"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2049	EPSG	2049	PROJCS["Hartebeesthoek94 / Lo21",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2049"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2050	EPSG	2050	PROJCS["Hartebeesthoek94 / Lo23",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2050"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2051	EPSG	2051	PROJCS["Hartebeesthoek94 / Lo25",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2051"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2052	EPSG	2052	PROJCS["Hartebeesthoek94 / Lo27",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2052"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2053	EPSG	2053	PROJCS["Hartebeesthoek94 / Lo29",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2053"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2054	EPSG	2054	PROJCS["Hartebeesthoek94 / Lo31",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2054"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2055	EPSG	2055	PROJCS["Hartebeesthoek94 / Lo33",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2055"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
2056	EPSG	2056	PROJCS["CH1903+ / LV95",GEOGCS["CH1903+",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6150"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4150"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",2600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","2056"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=2600000 +y_0=1200000 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs 
2057	EPSG	2057	PROJCS["Rassadiran / Nakhl e Taqi",GEOGCS["Rassadiran",DATUM["Rassadiran",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133.63,-157.5,-158.62,0,0,0,0],AUTHORITY["EPSG","6153"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4153"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",27.51882880555555],PARAMETER["longitude_of_center",52.60353916666667],PARAMETER["azimuth",0.5716611944444444],PARAMETER["rectified_grid_angle",0.5716611944444444],PARAMETER["scale_factor",0.999895934],PARAMETER["false_easting",658377.437],PARAMETER["false_northing",3044969.194],AUTHORITY["EPSG","2057"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=27.51882880555555 +lonc=52.60353916666667 +alpha=0.5716611944444444 +k=0.999895934 +x_0=658377.437 +y_0=3044969.194 +ellps=intl +towgs84=-133.63,-157.5,-158.62,0,0,0,0 +units=m +no_defs 
2058	EPSG	2058	PROJCS["ED50(ED77) / UTM zone 38N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2058"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=intl +units=m +no_defs 
2059	EPSG	2059	PROJCS["ED50(ED77) / UTM zone 39N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2059"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=intl +units=m +no_defs 
2060	EPSG	2060	PROJCS["ED50(ED77) / UTM zone 40N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2060"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=intl +units=m +no_defs 
2061	EPSG	2061	PROJCS["ED50(ED77) / UTM zone 41N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2061"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=intl +units=m +no_defs 
2062	EPSG	2062	PROJCS["Madrid 1870 (Madrid) / Spain",GEOGCS["Madrid 1870 (Madrid)",DATUM["Madrid_1870_Madrid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6903"]],PRIMEM["Madrid",-3.687938888888889,AUTHORITY["EPSG","8905"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4903"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.9988085293],PARAMETER["false_easting",600000],PARAMETER["false_northing",600000],AUTHORITY["EPSG","2062"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40 +lat_0=40 +lon_0=0 +k_0=0.9988085293 +x_0=600000 +y_0=600000 +a=6378298.3 +b=6356657.142669561 +pm=madrid +units=m +no_defs 
2063	EPSG	2063	PROJCS["Dabola 1981 / UTM zone 28N (deprecated)",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2063"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
2064	EPSG	2064	PROJCS["Dabola 1981 / UTM zone 29N (deprecated)",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2064"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
2065	EPSG	2065	PROJCS["S-JTSK (Ferro) / Krovak",GEOGCS["S-JTSK (Ferro)",DATUM["S_JTSK_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6818"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4818"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Krovak"],PARAMETER["latitude_of_center",49.5],PARAMETER["longitude_of_center",42.5],PARAMETER["azimuth",30.28813972222222],PARAMETER["pseudo_standard_parallel_1",78.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2065"],AXIS["Y",WEST],AXIS["X",SOUTH]]	+proj=krovak +lat_0=49.5 +lon_0=42.5 +alpha=30.28813972222222 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
2066	EPSG	2066	PROJCS["Mount Dillon / Tobago Grid",GEOGCS["Mount Dillon",DATUM["Mount_Dillon",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6157"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4157"]],UNIT["Clarke's link",0.201166195164,AUTHORITY["EPSG","9039"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",11.25217861111111],PARAMETER["central_meridian",-60.68600888888889],PARAMETER["false_easting",187500],PARAMETER["false_northing",180000],AUTHORITY["EPSG","2066"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=11.25217861111111 +lon_0=-60.68600888888889 +x_0=37718.66159325 +y_0=36209.91512952 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs 
2067	EPSG	2067	PROJCS["Naparima 1955 / UTM zone 20N",GEOGCS["Naparima 1955",DATUM["Naparima_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6158"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4158"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2067"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
2068	EPSG	2068	PROJCS["ELD79 / Libya zone 5",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2068"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2069	EPSG	2069	PROJCS["ELD79 / Libya zone 6",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2069"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2070	EPSG	2070	PROJCS["ELD79 / Libya zone 7",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2070"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2071	EPSG	2071	PROJCS["ELD79 / Libya zone 8",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2071"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2072	EPSG	2072	PROJCS["ELD79 / Libya zone 9",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2072"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2073	EPSG	2073	PROJCS["ELD79 / Libya zone 10",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2073"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2074	EPSG	2074	PROJCS["ELD79 / Libya zone 11",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2074"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2075	EPSG	2075	PROJCS["ELD79 / Libya zone 12",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2075"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2076	EPSG	2076	PROJCS["ELD79 / Libya zone 13",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2076"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=25 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs 
2077	EPSG	2077	PROJCS["ELD79 / UTM zone 32N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2077"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=intl +units=m +no_defs 
2078	EPSG	2078	PROJCS["ELD79 / UTM zone 33N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2078"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=intl +units=m +no_defs 
2079	EPSG	2079	PROJCS["ELD79 / UTM zone 34N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2079"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=intl +units=m +no_defs 
2080	EPSG	2080	PROJCS["ELD79 / UTM zone 35N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2080"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=intl +units=m +no_defs 
2081	EPSG	2081	PROJCS["Chos Malal 1914 / Argentina zone 2",GEOGCS["Chos Malal 1914",DATUM["Chos_Malal_1914",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6160"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4160"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2081"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
2082	EPSG	2082	PROJCS["Pampa del Castillo / Argentina zone 2",GEOGCS["Pampa del Castillo",DATUM["Pampa_del_Castillo",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[27.5,14,186.4,0,0,0,0],AUTHORITY["EPSG","6161"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4161"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2082"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +towgs84=27.5,14,186.4,0,0,0,0 +units=m +no_defs 
2083	EPSG	2083	PROJCS["Hito XVIII 1963 / Argentina zone 2",GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2083"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
3096	EPSG	3096	PROJCS["Tokyo / UTM zone 55N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3096"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=bessel +units=m +no_defs 
2084	EPSG	2084	PROJCS["Hito XVIII 1963 / UTM zone 19S",GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2084"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs 
2085	EPSG	2085	PROJCS["NAD27 / Cuba Norte (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",22.35],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.99993602],PARAMETER["false_easting",500000],PARAMETER["false_northing",280296.016],AUTHORITY["EPSG","2085"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=22.35 +lat_0=22.35 +lon_0=-81 +k_0=0.99993602 +x_0=500000 +y_0=280296.016 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
2086	EPSG	2086	PROJCS["NAD27 / Cuba Sur (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",20.71666666666667],PARAMETER["central_meridian",-76.83333333333333],PARAMETER["scale_factor",0.99994848],PARAMETER["false_easting",500000],PARAMETER["false_northing",229126.939],AUTHORITY["EPSG","2086"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=20.71666666666667 +lat_0=20.71666666666667 +lon_0=-76.83333333333333 +k_0=0.99994848 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
2087	EPSG	2087	PROJCS["ELD79 / TM 12 NE",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2087"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2088	EPSG	2088	PROJCS["Carthage / TM 11 NE",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2088"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11 +k=0.9996 +x_0=500000 +y_0=0 +a=6378249.2 +b=6356515 +units=m +no_defs 
2089	EPSG	2089	PROJCS["Yemen NGN96 / UTM zone 38N",GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2089"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2090	EPSG	2090	PROJCS["Yemen NGN96 / UTM zone 39N",GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2090"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2091	EPSG	2091	PROJCS["South Yemen / Gauss Kruger zone 8 (deprecated)",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2091"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2092	EPSG	2092	PROJCS["South Yemen / Gauss Kruger zone 9 (deprecated)",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2092"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2093	EPSG	2093	PROJCS["Hanoi 1972 / GK 106 NE",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2093"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs 
2094	EPSG	2094	PROJCS["WGS 72BE / TM 106 NE",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2094"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106 +k=0.9996 +x_0=500000 +y_0=0 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
2095	EPSG	2095	PROJCS["Bissau / UTM zone 28N",GEOGCS["Bissau",DATUM["Bissau",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-173,253,27,0,0,0,0],AUTHORITY["EPSG","6165"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4165"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +towgs84=-173,253,27,0,0,0,0 +units=m +no_defs 
2096	EPSG	2096	PROJCS["Korean 1985 / Korea East Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2096"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=129 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs 
2097	EPSG	2097	PROJCS["Korean 1985 / Korea Central Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",127],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2097"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=127 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs 
2098	EPSG	2098	PROJCS["Korean 1985 / Korea West Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",125],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2098"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=125 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs 
2099	EPSG	2099	PROJCS["Qatar 1948 / Qatar Grid",GEOGCS["Qatar 1948",DATUM["Qatar_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6286"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4286"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",25.38236111111111],PARAMETER["central_meridian",50.76138888888889],PARAMETER["false_easting",100000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2099"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=25.38236111111111 +lon_0=50.76138888888889 +x_0=100000 +y_0=100000 +ellps=helmert +units=m +no_defs 
2100	EPSG	2100	PROJCS["GGRS87 / Greek Grid",GEOGCS["GGRS87",DATUM["Greek_Geodetic_Reference_System_1987",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-199.87,74.79,246.62,0,0,0,0],AUTHORITY["EPSG","6121"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4121"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=-199.87,74.79,246.62,0,0,0,0 +units=m +no_defs 
2101	EPSG	2101	PROJCS["Lake / Maracaibo Grid M1",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-52684.972],AUTHORITY["EPSG","2101"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=0 +y_0=-52684.972 +ellps=intl +units=m +no_defs 
2102	EPSG	2102	PROJCS["Lake / Maracaibo Grid",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",147315.028],AUTHORITY["EPSG","2102"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=200000 +y_0=147315.028 +ellps=intl +units=m +no_defs 
2103	EPSG	2103	PROJCS["Lake / Maracaibo Grid M3",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",447315.028],AUTHORITY["EPSG","2103"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=500000 +y_0=447315.028 +ellps=intl +units=m +no_defs 
2104	EPSG	2104	PROJCS["Lake / Maracaibo La Rosa Grid",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",-17044],PARAMETER["false_northing",-23139.97],AUTHORITY["EPSG","2104"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=-17044 +y_0=-23139.97 +ellps=intl +units=m +no_defs 
2105	EPSG	2105	PROJCS["NZGD2000 / Mount Eden 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-36.87972222222222],PARAMETER["central_meridian",174.7641666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2105"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-36.87972222222222 +lon_0=174.7641666666667 +k=0.9999 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2106	EPSG	2106	PROJCS["NZGD2000 / Bay of Plenty 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-37.76111111111111],PARAMETER["central_meridian",176.4661111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2106"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-37.76111111111111 +lon_0=176.4661111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2107	EPSG	2107	PROJCS["NZGD2000 / Poverty Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-38.62444444444444],PARAMETER["central_meridian",177.8855555555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2107"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-38.62444444444444 +lon_0=177.8855555555556 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2108	EPSG	2108	PROJCS["NZGD2000 / Hawkes Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.65083333333333],PARAMETER["central_meridian",176.6736111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2108"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.65083333333333 +lon_0=176.6736111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2109	EPSG	2109	PROJCS["NZGD2000 / Taranaki 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.13555555555556],PARAMETER["central_meridian",174.2277777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2109"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.13555555555556 +lon_0=174.2277777777778 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2110	EPSG	2110	PROJCS["NZGD2000 / Tuhirangi 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.51222222222222],PARAMETER["central_meridian",175.64],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2110"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.51222222222222 +lon_0=175.64 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2111	EPSG	2111	PROJCS["NZGD2000 / Wanganui 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.24194444444444],PARAMETER["central_meridian",175.4880555555555],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2111"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.24194444444444 +lon_0=175.4880555555555 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2112	EPSG	2112	PROJCS["NZGD2000 / Wairarapa 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.92527777777777],PARAMETER["central_meridian",175.6472222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2112"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.92527777777777 +lon_0=175.6472222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2113	EPSG	2113	PROJCS["NZGD2000 / Wellington 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.3011111111111],PARAMETER["central_meridian",174.7763888888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2113"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.3011111111111 +lon_0=174.7763888888889 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2114	EPSG	2114	PROJCS["NZGD2000 / Collingwood 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.71472222222223],PARAMETER["central_meridian",172.6719444444444],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2114"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.71472222222223 +lon_0=172.6719444444444 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2115	EPSG	2115	PROJCS["NZGD2000 / Nelson 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.27444444444444],PARAMETER["central_meridian",173.2991666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2115"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.27444444444444 +lon_0=173.2991666666667 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2116	EPSG	2116	PROJCS["NZGD2000 / Karamea 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.28972222222222],PARAMETER["central_meridian",172.1088888888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2116"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.28972222222222 +lon_0=172.1088888888889 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2117	EPSG	2117	PROJCS["NZGD2000 / Buller 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.81055555555555],PARAMETER["central_meridian",171.5811111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2117"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.81055555555555 +lon_0=171.5811111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2118	EPSG	2118	PROJCS["NZGD2000 / Grey 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.33361111111111],PARAMETER["central_meridian",171.5497222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.33361111111111 +lon_0=171.5497222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2119	EPSG	2119	PROJCS["NZGD2000 / Amuri 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.68888888888888],PARAMETER["central_meridian",173.01],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.68888888888888 +lon_0=173.01 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2120	EPSG	2120	PROJCS["NZGD2000 / Marlborough 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.54444444444444],PARAMETER["central_meridian",173.8019444444444],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.54444444444444 +lon_0=173.8019444444444 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2121	EPSG	2121	PROJCS["NZGD2000 / Hokitika 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.88611111111111],PARAMETER["central_meridian",170.9797222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.88611111111111 +lon_0=170.9797222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2122	EPSG	2122	PROJCS["NZGD2000 / Okarito 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.11],PARAMETER["central_meridian",170.2608333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2122"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.11 +lon_0=170.2608333333333 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2123	EPSG	2123	PROJCS["NZGD2000 / Jacksons Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.97777777777778],PARAMETER["central_meridian",168.6061111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2123"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.97777777777778 +lon_0=168.6061111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2124	EPSG	2124	PROJCS["NZGD2000 / Mount Pleasant 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.59055555555556],PARAMETER["central_meridian",172.7269444444445],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2124"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.59055555555556 +lon_0=172.7269444444445 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2125	EPSG	2125	PROJCS["NZGD2000 / Gawler 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.74861111111111],PARAMETER["central_meridian",171.3605555555555],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2125"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.74861111111111 +lon_0=171.3605555555555 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2126	EPSG	2126	PROJCS["NZGD2000 / Timaru 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.40194444444445],PARAMETER["central_meridian",171.0572222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2126"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.40194444444445 +lon_0=171.0572222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2127	EPSG	2127	PROJCS["NZGD2000 / Lindis Peak 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.735],PARAMETER["central_meridian",169.4675],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2127"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.735 +lon_0=169.4675 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2128	EPSG	2128	PROJCS["NZGD2000 / Mount Nicholas 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.13277777777778],PARAMETER["central_meridian",168.3986111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2128"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.13277777777778 +lon_0=168.3986111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2129	EPSG	2129	PROJCS["NZGD2000 / Mount York 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.56361111111111],PARAMETER["central_meridian",167.7386111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2129"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.56361111111111 +lon_0=167.7386111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2130	EPSG	2130	PROJCS["NZGD2000 / Observation Point 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.81611111111111],PARAMETER["central_meridian",170.6283333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2130"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.81611111111111 +lon_0=170.6283333333333 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2131	EPSG	2131	PROJCS["NZGD2000 / North Taieri 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.86138888888889],PARAMETER["central_meridian",170.2825],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2131"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.86138888888889 +lon_0=170.2825 +k=0.99996 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2132	EPSG	2132	PROJCS["NZGD2000 / Bluff 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-46.6],PARAMETER["central_meridian",168.3427777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2132"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-46.6 +lon_0=168.3427777777778 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2133	EPSG	2133	PROJCS["NZGD2000 / UTM zone 58S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2133"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2134	EPSG	2134	PROJCS["NZGD2000 / UTM zone 59S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2134"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2135	EPSG	2135	PROJCS["NZGD2000 / UTM zone 60S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2136	EPSG	2136	PROJCS["Accra / Ghana National Grid",GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.666666666666667],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.666666666666667 +lon_0=-1 +k=0.99975 +x_0=274319.7391633579 +y_0=0 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs 
2137	EPSG	2137	PROJCS["Accra / TM 1 NW",GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-1 +k=0.9996 +x_0=500000 +y_0=0 +a=6378300 +b=6356751.689189189 +units=m +no_defs 
2138	EPSG	2138	PROJCS["NAD27(CGQ77) / Quebec Lambert",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2138"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=clrk66 +units=m +no_defs 
2139	EPSG	2139	PROJCS["NAD83(CSRS98) / SCoPQ zone 2 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2139"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2149	EPSG	2149	PROJCS["NAD83(CSRS98) / UTM zone 18N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2140	EPSG	2140	PROJCS["NAD83(CSRS98) / MTM zone 3 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2140"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2141	EPSG	2141	PROJCS["NAD83(CSRS98) / MTM zone 4 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2141"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2142	EPSG	2142	PROJCS["NAD83(CSRS98) / MTM zone 5 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2142"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2143	EPSG	2143	PROJCS["NAD83(CSRS98) / MTM zone 6 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2143"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2144	EPSG	2144	PROJCS["NAD83(CSRS98) / MTM zone 7 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2144"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2145	EPSG	2145	PROJCS["NAD83(CSRS98) / MTM zone 8 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2145"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2146	EPSG	2146	PROJCS["NAD83(CSRS98) / MTM zone 9 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2146"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2147	EPSG	2147	PROJCS["NAD83(CSRS98) / MTM zone 10 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2147"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2148	EPSG	2148	PROJCS["NAD83(CSRS98) / UTM zone 21N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2150	EPSG	2150	PROJCS["NAD83(CSRS98) / UTM zone 17N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2150"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2151	EPSG	2151	PROJCS["NAD83(CSRS98) / UTM zone 13N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2151"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2152	EPSG	2152	PROJCS["NAD83(CSRS98) / UTM zone 12N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2152"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2153	EPSG	2153	PROJCS["NAD83(CSRS98) / UTM zone 11N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2153"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2154	EPSG	2154	PROJCS["RGF93 / Lambert-93",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",44],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",3],PARAMETER["false_easting",700000],PARAMETER["false_northing",6600000],AUTHORITY["EPSG","2154"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=44 +lat_0=46.5 +lon_0=3 +x_0=700000 +y_0=6600000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2155	EPSG	2155	PROJCS["American Samoa 1962 / American Samoa Lambert (deprecated)",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2155"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=170 +k_0=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs 
2156	EPSG	2156	PROJCS["NAD83(HARN) / UTM zone 59S (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2156"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=GRS80 +units=m +no_defs 
2157	EPSG	2157	PROJCS["IRENET95 / Irish Transverse Mercator",GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",0.99982],PARAMETER["false_easting",600000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","2157"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=0.99982 +x_0=600000 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2158	EPSG	2158	PROJCS["IRENET95 / UTM zone 29N",GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2158"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2195	EPSG	2195	PROJCS["NAD83(HARN) / UTM zone 2S",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=GRS80 +units=m +no_defs 
2159	EPSG	2159	PROJCS["Sierra Leone 1924 / New Colony Grid",GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",6.666666666666667],PARAMETER["central_meridian",-12],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2159"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=6.666666666666667 +lon_0=-12 +k=1 +x_0=152399.8550907544 +y_0=0 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs 
2160	EPSG	2160	PROJCS["Sierra Leone 1924 / New War Office Grid",GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",6.666666666666667],PARAMETER["central_meridian",-12],PARAMETER["scale_factor",1],PARAMETER["false_easting",800000],PARAMETER["false_northing",600000],AUTHORITY["EPSG","2160"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=6.666666666666667 +lon_0=-12 +k=1 +x_0=243839.7681452071 +y_0=182879.8261089053 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs 
2161	EPSG	2161	PROJCS["Sierra Leone 1968 / UTM zone 28N",GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2161"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +units=m +no_defs 
2162	EPSG	2162	PROJCS["Sierra Leone 1968 / UTM zone 29N",GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2162"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +units=m +no_defs 
2163	EPSG	2163	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6370997,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","2163"]]	+proj=laea +lat_0=45 +lon_0=-100 +x_0=0 +y_0=0 +a=6370997 +b=6370997 +units=m +no_defs 
2164	EPSG	2164	PROJCS["Locodjo 1965 / TM 5 NW",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2164"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs 
2165	EPSG	2165	PROJCS["Abidjan 1987 / TM 5 NW",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2165"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs 
2166	EPSG	2166	PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 3 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2166"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
2167	EPSG	2167	PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 4 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2167"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2168	EPSG	2168	PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 5 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2168"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
2169	EPSG	2169	PROJCS["Luxembourg 1930 / Gauss",GEOGCS["Luxembourg 1930",DATUM["Luxembourg_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-193,13.7,-39.3,-0.41,-2.933,2.688,0.43],AUTHORITY["EPSG","6181"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4181"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.83333333333334],PARAMETER["central_meridian",6.166666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",80000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2169"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=49.83333333333334 +lon_0=6.166666666666667 +k=1 +x_0=80000 +y_0=100000 +ellps=intl +towgs84=-193,13.7,-39.3,-0.41,-2.933,2.688,0.43 +units=m +no_defs 
2170	EPSG	2170	PROJCS["MGI / Slovenia Grid (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2170"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
2171	EPSG	2171	PROJCS["Pulkovo 1942(58) / Poland zone I (deprecated)",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",50.625],PARAMETER["central_meridian",21.08333333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4637000],PARAMETER["false_northing",5647000],AUTHORITY["EPSG","2171"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=50.625 +lon_0=21.08333333333333 +k=0.9998 +x_0=4637000 +y_0=5647000 +ellps=krass +units=m +no_defs 
2172	EPSG	2172	PROJCS["Pulkovo 1942(58) / Poland zone II",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",53.00194444444445],PARAMETER["central_meridian",21.50277777777778],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4603000],PARAMETER["false_northing",5806000],AUTHORITY["EPSG","2172"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=53.00194444444445 +lon_0=21.50277777777778 +k=0.9998 +x_0=4603000 +y_0=5806000 +ellps=krass +units=m +no_defs 
2173	EPSG	2173	PROJCS["Pulkovo 1942(58) / Poland zone III",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",53.58333333333334],PARAMETER["central_meridian",17.00833333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",3501000],PARAMETER["false_northing",5999000],AUTHORITY["EPSG","2173"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=53.58333333333334 +lon_0=17.00833333333333 +k=0.9998 +x_0=3501000 +y_0=5999000 +ellps=krass +units=m +no_defs 
2174	EPSG	2174	PROJCS["Pulkovo 1942(58) / Poland zone IV",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",51.67083333333333],PARAMETER["central_meridian",16.67222222222222],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",3703000],PARAMETER["false_northing",5627000],AUTHORITY["EPSG","2174"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=51.67083333333333 +lon_0=16.67222222222222 +k=0.9998 +x_0=3703000 +y_0=5627000 +ellps=krass +units=m +no_defs 
2175	EPSG	2175	PROJCS["Pulkovo 1942(58) / Poland zone V",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.95833333333333],PARAMETER["scale_factor",0.999983],PARAMETER["false_easting",237000],PARAMETER["false_northing",-4700000],AUTHORITY["EPSG","2175"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.95833333333333 +k=0.999983 +x_0=237000 +y_0=-4700000 +ellps=krass +units=m +no_defs 
2176	EPSG	2176	PROJCS["ETRS89 / Poland CS2000 zone 5",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2176"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.999923 +x_0=5500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2177	EPSG	2177	PROJCS["ETRS89 / Poland CS2000 zone 6",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2177"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.999923 +x_0=6500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2178	EPSG	2178	PROJCS["ETRS89 / Poland CS2000 zone 7",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2178"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.999923 +x_0=7500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2179	EPSG	2179	PROJCS["ETRS89 / Poland CS2000 zone 8",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2179"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.999923 +x_0=8500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2180	EPSG	2180	PROJCS["ETRS89 / Poland CS92",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.9993],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5300000],AUTHORITY["EPSG","2180"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=0.9993 +x_0=500000 +y_0=-5300000 +ellps=GRS80 +units=m +no_defs 
2188	EPSG	2188	PROJCS["Azores Occidental 1939 / UTM zone 25N",GEOGCS["Azores Occidental 1939",DATUM["Azores_Occidental_Islands_1939",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6182"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4182"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=intl +units=m +no_defs 
2189	EPSG	2189	PROJCS["Azores Central 1948 / UTM zone 26N",GEOGCS["Azores Central 1948",DATUM["Azores_Central_Islands_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,167,-38,0,0,0,0],AUTHORITY["EPSG","6183"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4183"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +towgs84=-104,167,-38,0,0,0,0 +units=m +no_defs 
2190	EPSG	2190	PROJCS["Azores Oriental 1940 / UTM zone 26N",GEOGCS["Azores Oriental 1940",DATUM["Azores_Oriental_Islands_1940",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-203,141,53,0,0,0,0],AUTHORITY["EPSG","6184"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4184"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2190"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +towgs84=-203,141,53,0,0,0,0 +units=m +no_defs 
2191	EPSG	2191	PROJCS["Madeira 1936 / UTM zone 28N (deprecated)",GEOGCS["Madeira 1936",DATUM["Madeira_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6185"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4185"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
2192	EPSG	2192	PROJCS["ED50 / France EuroLambert",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.8],PARAMETER["central_meridian",2.337229166666667],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","2192"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=2.337229166666667 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +ellps=intl +units=m +no_defs 
2193	EPSG	2193	PROJCS["NZGD2000 / New Zealand Transverse Mercator 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",173],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1600000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=173 +k=0.9996 +x_0=1600000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2194	EPSG	2194	PROJCS["American Samoa 1962 / American Samoa Lambert (deprecated)",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2194"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=-170 +k_0=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs 
2196	EPSG	2196	PROJCS["ETRS89 / Kp2000 Jutland",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9.5],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2196"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9.5 +k=0.99995 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2197	EPSG	2197	PROJCS["ETRS89 / Kp2000 Zealand",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2197"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.99995 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2198	EPSG	2198	PROJCS["ETRS89 / Kp2000 Bornholm",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2198"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2199	EPSG	2199	PROJCS["Albanian 1987 / Gauss Kruger zone 4 (deprecated)",GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2199"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2200	EPSG	2200	PROJCS["ATS77 / New Brunswick Stereographic (ATS77)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",300000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=300000 +y_0=800000 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2201	EPSG	2201	PROJCS["REGVEN / UTM zone 18N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2202	EPSG	2202	PROJCS["REGVEN / UTM zone 19N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2203	EPSG	2203	PROJCS["REGVEN / UTM zone 20N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2204	EPSG	2204	PROJCS["NAD27 / Tennessee",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.25],PARAMETER["standard_parallel_2",36.41666666666666],PARAMETER["latitude_of_origin",34.66666666666666],PARAMETER["central_meridian",-86],PARAMETER["false_easting",2000000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2204"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.25 +lat_2=36.41666666666666 +lat_0=34.66666666666666 +lon_0=-86 +x_0=609601.2192024384 +y_0=30480.06096012192 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
2205	EPSG	2205	PROJCS["NAD83 / Kentucky North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2205"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
2206	EPSG	2206	PROJCS["ED50 / 3-degree Gauss-Kruger zone 9",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2206"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=intl +units=m +no_defs 
2207	EPSG	2207	PROJCS["ED50 / 3-degree Gauss-Kruger zone 10",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2207"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=intl +units=m +no_defs 
2208	EPSG	2208	PROJCS["ED50 / 3-degree Gauss-Kruger zone 11",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2208"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=intl +units=m +no_defs 
2209	EPSG	2209	PROJCS["ED50 / 3-degree Gauss-Kruger zone 12",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2209"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=intl +units=m +no_defs 
2210	EPSG	2210	PROJCS["ED50 / 3-degree Gauss-Kruger zone 13",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2210"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=intl +units=m +no_defs 
2211	EPSG	2211	PROJCS["ED50 / 3-degree Gauss-Kruger zone 14",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2211"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=intl +units=m +no_defs 
2212	EPSG	2212	PROJCS["ED50 / 3-degree Gauss-Kruger zone 15",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2212"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=intl +units=m +no_defs 
2213	EPSG	2213	PROJCS["ETRS89 / TM 30 NE",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2214	EPSG	2214	PROJCS["Douala 1948 / AOF west (deprecated)",GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.5],PARAMETER["scale_factor",0.999],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.5 +k=0.999 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +units=m +no_defs 
2215	EPSG	2215	PROJCS["Manoca 1962 / UTM zone 32N",GEOGCS["Manoca 1962",DATUM["Manoca_1962",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6193"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4193"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +units=m +no_defs 
2216	EPSG	2216	PROJCS["Qornoq 1927 / UTM zone 22N",GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=intl +units=m +no_defs 
2217	EPSG	2217	PROJCS["Qornoq 1927 / UTM zone 23N",GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=intl +units=m +no_defs 
2219	EPSG	2219	PROJCS["ATS77 / UTM zone 19N",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2220	EPSG	2220	PROJCS["ATS77 / UTM zone 20N",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2222	EPSG	2222	PROJCS["NAD83 / Arizona East (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2222"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2223	EPSG	2223	PROJCS["NAD83 / Arizona Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2223"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2224	EPSG	2224	PROJCS["NAD83 / Arizona West (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2224"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2225	EPSG	2225	PROJCS["NAD83 / California zone 1 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2225"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2226	EPSG	2226	PROJCS["NAD83 / California zone 2 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2226"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2235	EPSG	2235	PROJCS["NAD83 / Delaware (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2235"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2227	EPSG	2227	PROJCS["NAD83 / California zone 3 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2227"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2228	EPSG	2228	PROJCS["NAD83 / California zone 4 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2228"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2229	EPSG	2229	PROJCS["NAD83 / California zone 5 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2229"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2230	EPSG	2230	PROJCS["NAD83 / California zone 6 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2230"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2231	EPSG	2231	PROJCS["NAD83 / Colorado North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2231"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2232	EPSG	2232	PROJCS["NAD83 / Colorado Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2232"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2233	EPSG	2233	PROJCS["NAD83 / Colorado South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2233"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2234	EPSG	2234	PROJCS["NAD83 / Connecticut (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2234"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2236	EPSG	2236	PROJCS["NAD83 / Florida East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2236"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2237	EPSG	2237	PROJCS["NAD83 / Florida West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2237"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2238	EPSG	2238	PROJCS["NAD83 / Florida North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2238"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2239	EPSG	2239	PROJCS["NAD83 / Georgia East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2239"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2240	EPSG	2240	PROJCS["NAD83 / Georgia West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2240"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2241	EPSG	2241	PROJCS["NAD83 / Idaho East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2241"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2242	EPSG	2242	PROJCS["NAD83 / Idaho Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2242"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2243	EPSG	2243	PROJCS["NAD83 / Idaho West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2243"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2244	EPSG	2244	PROJCS["NAD83 / Indiana East (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2244"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249364.9987299975 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2245	EPSG	2245	PROJCS["NAD83 / Indiana West (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2245"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249364.9987299975 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2246	EPSG	2246	PROJCS["NAD83 / Kentucky North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2246"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2247	EPSG	2247	PROJCS["NAD83 / Kentucky South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2247"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2248	EPSG	2248	PROJCS["NAD83 / Maryland (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2248"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2249	EPSG	2249	PROJCS["NAD83 / Massachusetts Mainland (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","2249"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2250	EPSG	2250	PROJCS["NAD83 / Massachusetts Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2250"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2251	EPSG	2251	PROJCS["NAD83 / Michigan North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","2251"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2252	EPSG	2252	PROJCS["NAD83 / Michigan Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","2252"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2253	EPSG	2253	PROJCS["NAD83 / Michigan South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","2253"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2254	EPSG	2254	PROJCS["NAD83 / Mississippi East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2254"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2255	EPSG	2255	PROJCS["NAD83 / Mississippi West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2255"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2256	EPSG	2256	PROJCS["NAD83 / Montana (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2256"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2257	EPSG	2257	PROJCS["NAD83 / New Mexico East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","2257"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2258	EPSG	2258	PROJCS["NAD83 / New Mexico Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2258"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2259	EPSG	2259	PROJCS["NAD83 / New Mexico West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2259"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2260	EPSG	2260	PROJCS["NAD83 / New York East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","2260"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2261	EPSG	2261	PROJCS["NAD83 / New York Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2261"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2262	EPSG	2262	PROJCS["NAD83 / New York West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2262"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2263	EPSG	2263	PROJCS["NAD83 / New York Long Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2263"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2264	EPSG	2264	PROJCS["NAD83 / North Carolina (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2264"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2265	EPSG	2265	PROJCS["NAD83 / North Dakota North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2265"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2266	EPSG	2266	PROJCS["NAD83 / North Dakota South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2266"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2267	EPSG	2267	PROJCS["NAD83 / Oklahoma North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2267"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2268	EPSG	2268	PROJCS["NAD83 / Oklahoma South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2268"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2269	EPSG	2269	PROJCS["NAD83 / Oregon North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","2269"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2495	EPSG	2495	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2495"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2270	EPSG	2270	PROJCS["NAD83 / Oregon South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","2270"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2271	EPSG	2271	PROJCS["NAD83 / Pennsylvania North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2271"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2272	EPSG	2272	PROJCS["NAD83 / Pennsylvania South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2272"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2273	EPSG	2273	PROJCS["NAD83 / South Carolina (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2273"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2274	EPSG	2274	PROJCS["NAD83 / Tennessee (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2274"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2275	EPSG	2275	PROJCS["NAD83 / Texas North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2275"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2276	EPSG	2276	PROJCS["NAD83 / Texas North Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2276"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2277	EPSG	2277	PROJCS["NAD83 / Texas Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","2277"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2278	EPSG	2278	PROJCS["NAD83 / Texas South Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","2278"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2279	EPSG	2279	PROJCS["NAD83 / Texas South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","2279"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2280	EPSG	2280	PROJCS["NAD83 / Utah North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","2280"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2281	EPSG	2281	PROJCS["NAD83 / Utah Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","2281"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2282	EPSG	2282	PROJCS["NAD83 / Utah South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","2282"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2283	EPSG	2283	PROJCS["NAD83 / Virginia North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2283"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2284	EPSG	2284	PROJCS["NAD83 / Virginia South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2284"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2285	EPSG	2285	PROJCS["NAD83 / Washington North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2285"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2286	EPSG	2286	PROJCS["NAD83 / Washington South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2286"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2287	EPSG	2287	PROJCS["NAD83 / Wisconsin North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2287"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2288	EPSG	2288	PROJCS["NAD83 / Wisconsin Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2288"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2289	EPSG	2289	PROJCS["NAD83 / Wisconsin South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2289"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2290	EPSG	2290	PROJCS["ATS77 / Prince Edward Isl. Stereographic (ATS77)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",700000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2290"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=700000 +y_0=400000 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2291	EPSG	2291	PROJCS["NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83) (deprecated)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2291"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2292	EPSG	2292	PROJCS["NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83) (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2292"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2294	EPSG	2294	PROJCS["ATS77 / MTM Nova Scotia zone 4",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2294"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=4500000 +y_0=0 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2295	EPSG	2295	PROJCS["ATS77 / MTM Nova Scotia zone 5",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2295"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=5500000 +y_0=0 +a=6378135 +b=6356750.304921594 +units=m +no_defs 
2308	EPSG	2308	PROJCS["Batavia / TM 109 SE",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",109],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=109 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=bessel +units=m +no_defs 
2309	EPSG	2309	PROJCS["WGS 84 / TM 116 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",116],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2309"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=116 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2310	EPSG	2310	PROJCS["WGS 84 / TM 132 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2310"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2311	EPSG	2311	PROJCS["WGS 84 / TM 6 NE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=6 +k=0.9996 +x_0=500000 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2312	EPSG	2312	PROJCS["Garoua / UTM zone 33N",GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6197"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4197"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=clrk80 +units=m +no_defs 
2313	EPSG	2313	PROJCS["Kousseri / UTM zone 33N",GEOGCS["Kousseri",DATUM["Kousseri",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6198"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4198"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=clrk80 +units=m +no_defs 
2314	EPSG	2314	PROJCS["Trinidad 1903 / Trinidad Grid (ftCla)",GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]],UNIT["Clarke's foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",10.44166666666667],PARAMETER["central_meridian",-61.33333333333334],PARAMETER["false_easting",283800],PARAMETER["false_northing",214500],AUTHORITY["EPSG","2314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392052001 +y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs 
2315	EPSG	2315	PROJCS["Campo Inchauspe / UTM zone 19S",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs 
2316	EPSG	2316	PROJCS["Campo Inchauspe / UTM zone 20S",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=intl +units=m +no_defs 
2317	EPSG	2317	PROJCS["PSAD56 / ICN Regional",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",9],PARAMETER["standard_parallel_2",3],PARAMETER["latitude_of_origin",6],PARAMETER["central_meridian",-66],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2317"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=9 +lat_2=3 +lat_0=6 +lon_0=-66 +x_0=1000000 +y_0=1000000 +ellps=intl +units=m +no_defs 
2318	EPSG	2318	PROJCS["Ain el Abd / Aramco Lambert",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",17],PARAMETER["standard_parallel_2",33],PARAMETER["latitude_of_origin",25.08951],PARAMETER["central_meridian",48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=17 +lat_2=33 +lat_0=25.08951 +lon_0=48 +x_0=0 +y_0=0 +ellps=intl +units=m +no_defs 
2319	EPSG	2319	PROJCS["ED50 / TM27",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2319"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2320	EPSG	2320	PROJCS["ED50 / TM30",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2320"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2321	EPSG	2321	PROJCS["ED50 / TM33",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2321"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2322	EPSG	2322	PROJCS["ED50 / TM36",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2322"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2323	EPSG	2323	PROJCS["ED50 / TM39",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2323"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2324	EPSG	2324	PROJCS["ED50 / TM42",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2324"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2325	EPSG	2325	PROJCS["ED50 / TM45",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2325"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
2326	EPSG	2326	PROJCS["Hong Kong 1980 Grid System",GEOGCS["Hong Kong 1980",DATUM["Hong_Kong_1980",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425],AUTHORITY["EPSG","6611"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4611"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",836694.05],PARAMETER["false_northing",819069.8],AUTHORITY["EPSG","2326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=22.31213333333334 +lon_0=114.1785555555556 +k=1 +x_0=836694.05 +y_0=819069.8 +ellps=intl +towgs84=-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425 +units=m +no_defs 
2327	EPSG	2327	PROJCS["Xian 1980 / Gauss-Kruger zone 13",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2327"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2328	EPSG	2328	PROJCS["Xian 1980 / Gauss-Kruger zone 14",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2328"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2329	EPSG	2329	PROJCS["Xian 1980 / Gauss-Kruger zone 15",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2329"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2330	EPSG	2330	PROJCS["Xian 1980 / Gauss-Kruger zone 16",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2330"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2331	EPSG	2331	PROJCS["Xian 1980 / Gauss-Kruger zone 17",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2331"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2332	EPSG	2332	PROJCS["Xian 1980 / Gauss-Kruger zone 18",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2332"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2333	EPSG	2333	PROJCS["Xian 1980 / Gauss-Kruger zone 19",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2333"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2334	EPSG	2334	PROJCS["Xian 1980 / Gauss-Kruger zone 20",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2334"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2335	EPSG	2335	PROJCS["Xian 1980 / Gauss-Kruger zone 21",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2335"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2336	EPSG	2336	PROJCS["Xian 1980 / Gauss-Kruger zone 22",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2336"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2337	EPSG	2337	PROJCS["Xian 1980 / Gauss-Kruger zone 23",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2337"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2338	EPSG	2338	PROJCS["Xian 1980 / Gauss-Kruger CM 75E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2338"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2339	EPSG	2339	PROJCS["Xian 1980 / Gauss-Kruger CM 81E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2339"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2340	EPSG	2340	PROJCS["Xian 1980 / Gauss-Kruger CM 87E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2340"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2341	EPSG	2341	PROJCS["Xian 1980 / Gauss-Kruger CM 93E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2341"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2342	EPSG	2342	PROJCS["Xian 1980 / Gauss-Kruger CM 99E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2342"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2343	EPSG	2343	PROJCS["Xian 1980 / Gauss-Kruger CM 105E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2343"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2344	EPSG	2344	PROJCS["Xian 1980 / Gauss-Kruger CM 111E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2344"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2345	EPSG	2345	PROJCS["Xian 1980 / Gauss-Kruger CM 117E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2345"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2346	EPSG	2346	PROJCS["Xian 1980 / Gauss-Kruger CM 123E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2346"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2347	EPSG	2347	PROJCS["Xian 1980 / Gauss-Kruger CM 129E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2347"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2348	EPSG	2348	PROJCS["Xian 1980 / Gauss-Kruger CM 135E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2348"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2349	EPSG	2349	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 25",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2349"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2350	EPSG	2350	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 26",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2350"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2351	EPSG	2351	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 27",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2351"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2352	EPSG	2352	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 28",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2352"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2353	EPSG	2353	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 29",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2353"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2354	EPSG	2354	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 30",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2354"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2355	EPSG	2355	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 31",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2355"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2356	EPSG	2356	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 32",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2356"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2357	EPSG	2357	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 33",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2357"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2358	EPSG	2358	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 34",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2358"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2359	EPSG	2359	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 35",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2359"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2360	EPSG	2360	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 36",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2360"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2361	EPSG	2361	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 37",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2361"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2362	EPSG	2362	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 38",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2362"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2363	EPSG	2363	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 39",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2363"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2364	EPSG	2364	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 40",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2364"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2365	EPSG	2365	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 41",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2365"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2366	EPSG	2366	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 42",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2366"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2367	EPSG	2367	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 43",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2367"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2368	EPSG	2368	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 44",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2368"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2369	EPSG	2369	PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 45",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2369"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2370	EPSG	2370	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2370"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2371	EPSG	2371	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2371"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2372	EPSG	2372	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2372"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2373	EPSG	2373	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2373"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2374	EPSG	2374	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2374"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2375	EPSG	2375	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2375"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2376	EPSG	2376	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2376"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2377	EPSG	2377	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2377"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2378	EPSG	2378	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2378"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2379	EPSG	2379	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2379"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2380	EPSG	2380	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2380"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2381	EPSG	2381	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2381"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2382	EPSG	2382	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2382"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2383	EPSG	2383	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2383"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2384	EPSG	2384	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2384"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2385	EPSG	2385	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2385"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2386	EPSG	2386	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2386"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2387	EPSG	2387	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2387"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2388	EPSG	2388	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2388"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2389	EPSG	2389	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2389"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2390	EPSG	2390	PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2390"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs 
2391	EPSG	2391	PROJCS["KKJ / Finland zone 1",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2391"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs 
2392	EPSG	2392	PROJCS["KKJ / Finland zone 2",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2392"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
2393	EPSG	2393	PROJCS["KKJ / Finland Uniform Coordinate System",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2393"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +units=m +no_defs 
2394	EPSG	2394	PROJCS["KKJ / Finland zone 4",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2394"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=4500000 +y_0=0 +ellps=intl +units=m +no_defs 
2395	EPSG	2395	PROJCS["South Yemen / Gauss-Kruger zone 8",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2395"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2396	EPSG	2396	PROJCS["South Yemen / Gauss-Kruger zone 9",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2396"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs 
2397	EPSG	2397	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2397"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
2398	EPSG	2398	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2398"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2399	EPSG	2399	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2399"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
2400	EPSG	2400	PROJCS["RT90 2.5 gon W (deprecated)",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2400"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
2401	EPSG	2401	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 25",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2401"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs 
2402	EPSG	2402	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 26",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2402"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs 
2403	EPSG	2403	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 27",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2403"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs 
2404	EPSG	2404	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 28",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2404"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs 
2405	EPSG	2405	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 29",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2405"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs 
2406	EPSG	2406	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 30",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2406"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs 
2407	EPSG	2407	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 31",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2407"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs 
2408	EPSG	2408	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 32",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2408"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs 
2409	EPSG	2409	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 33",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2409"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +units=m +no_defs 
2410	EPSG	2410	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 34",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2410"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +units=m +no_defs 
2411	EPSG	2411	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 35",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2411"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +units=m +no_defs 
2412	EPSG	2412	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 36",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2412"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +units=m +no_defs 
2413	EPSG	2413	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 37",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2413"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +units=m +no_defs 
2414	EPSG	2414	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 38",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2414"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +units=m +no_defs 
2415	EPSG	2415	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 39",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2415"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +units=m +no_defs 
2416	EPSG	2416	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 40",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +units=m +no_defs 
2417	EPSG	2417	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 41",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2417"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +units=m +no_defs 
2418	EPSG	2418	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 42",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2418"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +units=m +no_defs 
2419	EPSG	2419	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 43",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2419"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +units=m +no_defs 
2420	EPSG	2420	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 44",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2420"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +units=m +no_defs 
2421	EPSG	2421	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 45",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2421"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +units=m +no_defs 
2422	EPSG	2422	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2422"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2423	EPSG	2423	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2423"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2424	EPSG	2424	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2424"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2425	EPSG	2425	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2425"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2426	EPSG	2426	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2426"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2427	EPSG	2427	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2427"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2428	EPSG	2428	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2428"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2429	EPSG	2429	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2429"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2430	EPSG	2430	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2430"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2431	EPSG	2431	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2431"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2432	EPSG	2432	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2432"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2433	EPSG	2433	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2433"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2434	EPSG	2434	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2434"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2435	EPSG	2435	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2435"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2436	EPSG	2436	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2436"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2437	EPSG	2437	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2437"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2438	EPSG	2438	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2438"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2439	EPSG	2439	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2439"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2440	EPSG	2440	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2440"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2441	EPSG	2441	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2441"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2442	EPSG	2442	PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2442"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2443	EPSG	2443	PROJCS["JGD2000 / Japan Plane Rectangular CS I",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",129.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2443"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=129.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2444	EPSG	2444	PROJCS["JGD2000 / Japan Plane Rectangular CS II",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2444"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2445	EPSG	2445	PROJCS["JGD2000 / Japan Plane Rectangular CS III",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",132.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2445"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=132.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2446	EPSG	2446	PROJCS["JGD2000 / Japan Plane Rectangular CS IV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2446"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=133.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2447	EPSG	2447	PROJCS["JGD2000 / Japan Plane Rectangular CS V",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",134.3333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2447"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=134.3333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2448	EPSG	2448	PROJCS["JGD2000 / Japan Plane Rectangular CS VI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2448"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2449	EPSG	2449	PROJCS["JGD2000 / Japan Plane Rectangular CS VII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",137.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2449"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=137.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2450	EPSG	2450	PROJCS["JGD2000 / Japan Plane Rectangular CS VIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",138.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2450"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=138.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2451	EPSG	2451	PROJCS["JGD2000 / Japan Plane Rectangular CS IX",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",139.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2451"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=139.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2452	EPSG	2452	PROJCS["JGD2000 / Japan Plane Rectangular CS X",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",140.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2452"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=140.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2453	EPSG	2453	PROJCS["JGD2000 / Japan Plane Rectangular CS XI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",140.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2453"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=140.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2454	EPSG	2454	PROJCS["JGD2000 / Japan Plane Rectangular CS XII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",142.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2454"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=142.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2455	EPSG	2455	PROJCS["JGD2000 / Japan Plane Rectangular CS XIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",144.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2455"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=144.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2456	EPSG	2456	PROJCS["JGD2000 / Japan Plane Rectangular CS XIV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2456"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=142 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2493	EPSG	2493	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 15E (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2493"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2457	EPSG	2457	PROJCS["JGD2000 / Japan Plane Rectangular CS XV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2457"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=127.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2458	EPSG	2458	PROJCS["JGD2000 / Japan Plane Rectangular CS XVI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",124],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2458"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=124 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2459	EPSG	2459	PROJCS["JGD2000 / Japan Plane Rectangular CS XVII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2459"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2460	EPSG	2460	PROJCS["JGD2000 / Japan Plane Rectangular CS XVIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2460"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=20 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2461	EPSG	2461	PROJCS["JGD2000 / Japan Plane Rectangular CS XIX",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2461"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=154 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2462	EPSG	2462	PROJCS["Albanian 1987 / Gauss-Kruger zone 4",GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2462"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
2463	EPSG	2463	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2463"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2464	EPSG	2464	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2464"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2465	EPSG	2465	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2465"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2494	EPSG	2494	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2494"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2466	EPSG	2466	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2466"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2467	EPSG	2467	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2467"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2468	EPSG	2468	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2468"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2469	EPSG	2469	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2469"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2470	EPSG	2470	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2470"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2471	EPSG	2471	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2471"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2472	EPSG	2472	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2472"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2473	EPSG	2473	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2473"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2474	EPSG	2474	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2474"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2475	EPSG	2475	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2475"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2476	EPSG	2476	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2476"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2477	EPSG	2477	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2477"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2478	EPSG	2478	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2478"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2479	EPSG	2479	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2479"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2480	EPSG	2480	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2480"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2481	EPSG	2481	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2481"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2482	EPSG	2482	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2482"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2483	EPSG	2483	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2483"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2484	EPSG	2484	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2484"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2485	EPSG	2485	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2485"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2486	EPSG	2486	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2486"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2487	EPSG	2487	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2487"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2488	EPSG	2488	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2488"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2489	EPSG	2489	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2489"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2490	EPSG	2490	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2490"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2491	EPSG	2491	PROJCS["Pulkovo 1995 / Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2491"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2492	EPSG	2492	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 9E (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2492"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2496	EPSG	2496	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2496"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2497	EPSG	2497	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2497"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2498	EPSG	2498	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2498"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2499	EPSG	2499	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2499"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2500	EPSG	2500	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2500"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2501	EPSG	2501	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2501"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2502	EPSG	2502	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2502"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2503	EPSG	2503	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2503"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2504	EPSG	2504	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2504"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2505	EPSG	2505	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2505"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2506	EPSG	2506	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2506"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2507	EPSG	2507	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2507"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2508	EPSG	2508	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2508"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2509	EPSG	2509	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2509"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2510	EPSG	2510	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2510"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2511	EPSG	2511	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2511"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2512	EPSG	2512	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2512"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2513	EPSG	2513	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2513"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2514	EPSG	2514	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2514"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2515	EPSG	2515	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2515"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2516	EPSG	2516	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2516"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2517	EPSG	2517	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2517"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2518	EPSG	2518	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2518"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2519	EPSG	2519	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2519"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2520	EPSG	2520	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2520"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2521	EPSG	2521	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2521"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2522	EPSG	2522	PROJCS["Pulkovo 1942 / Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2522"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2523	EPSG	2523	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2523"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs 
2524	EPSG	2524	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2524"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs 
2525	EPSG	2525	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2525"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs 
2526	EPSG	2526	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2526"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs 
2527	EPSG	2527	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 11",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2527"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +units=m +no_defs 
2528	EPSG	2528	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 12",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2528"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +units=m +no_defs 
2529	EPSG	2529	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 13",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2529"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs 
2530	EPSG	2530	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 14",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2530"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs 
2531	EPSG	2531	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 15",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2531"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs 
2532	EPSG	2532	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 16",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2532"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs 
2533	EPSG	2533	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 17",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2533"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs 
2534	EPSG	2534	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 18",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2534"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs 
2535	EPSG	2535	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 19",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2535"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs 
2536	EPSG	2536	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 20",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2536"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs 
2537	EPSG	2537	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 21",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2537"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs 
2538	EPSG	2538	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 22",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2538"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs 
2539	EPSG	2539	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 23",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2539"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs 
2540	EPSG	2540	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 24",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2540"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +units=m +no_defs 
2541	EPSG	2541	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 25",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2541"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs 
2542	EPSG	2542	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 26",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2542"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs 
2543	EPSG	2543	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 27",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2543"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs 
2544	EPSG	2544	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 28",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2544"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs 
2545	EPSG	2545	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 29",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2545"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs 
2546	EPSG	2546	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 30",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2546"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs 
2547	EPSG	2547	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 31",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2547"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs 
2548	EPSG	2548	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 32",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2548"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs 
2549	EPSG	2549	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 33",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2549"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +units=m +no_defs 
2550	EPSG	2550	PROJCS["Samboja / UTM zone 50S (deprecated)",GEOGCS["Samboja",DATUM["Samboja",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-404.78,685.68,45.47,0,0,0,0],AUTHORITY["EPSG","6125"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4125"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2550"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=bessel +towgs84=-404.78,685.68,45.47,0,0,0,0 +units=m +no_defs 
2551	EPSG	2551	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 34",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2551"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +units=m +no_defs 
2552	EPSG	2552	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 35",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2552"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +units=m +no_defs 
2553	EPSG	2553	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 36",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2553"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +units=m +no_defs 
2554	EPSG	2554	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 37",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2554"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +units=m +no_defs 
2555	EPSG	2555	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 38",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2555"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +units=m +no_defs 
2556	EPSG	2556	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 39",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2556"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +units=m +no_defs 
2557	EPSG	2557	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 40",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2557"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +units=m +no_defs 
2558	EPSG	2558	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 41",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2558"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +units=m +no_defs 
2559	EPSG	2559	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 42",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2559"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +units=m +no_defs 
2560	EPSG	2560	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 43",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2560"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +units=m +no_defs 
2561	EPSG	2561	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 44",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2561"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +units=m +no_defs 
2562	EPSG	2562	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 45",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2562"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +units=m +no_defs 
2563	EPSG	2563	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 46",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",46500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2563"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=46500000 +y_0=0 +ellps=krass +units=m +no_defs 
2564	EPSG	2564	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 47",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",47500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2564"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=47500000 +y_0=0 +ellps=krass +units=m +no_defs 
2565	EPSG	2565	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 48",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",48500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2565"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=48500000 +y_0=0 +ellps=krass +units=m +no_defs 
2566	EPSG	2566	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 49",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",49500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2566"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=49500000 +y_0=0 +ellps=krass +units=m +no_defs 
2567	EPSG	2567	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 50",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",50500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2567"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=50500000 +y_0=0 +ellps=krass +units=m +no_defs 
2568	EPSG	2568	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 51",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",51500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2568"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=51500000 +y_0=0 +ellps=krass +units=m +no_defs 
2569	EPSG	2569	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 52",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",52500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2569"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=52500000 +y_0=0 +ellps=krass +units=m +no_defs 
2570	EPSG	2570	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 53",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",53500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2570"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=53500000 +y_0=0 +ellps=krass +units=m +no_defs 
2571	EPSG	2571	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 54",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",54500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2571"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=54500000 +y_0=0 +ellps=krass +units=m +no_defs 
2572	EPSG	2572	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 55",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",55500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2572"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=55500000 +y_0=0 +ellps=krass +units=m +no_defs 
2573	EPSG	2573	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 56",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",56500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2573"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=56500000 +y_0=0 +ellps=krass +units=m +no_defs 
2574	EPSG	2574	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 57",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",57500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2574"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=57500000 +y_0=0 +ellps=krass +units=m +no_defs 
2575	EPSG	2575	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 58",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",58500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2575"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=58500000 +y_0=0 +ellps=krass +units=m +no_defs 
2576	EPSG	2576	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 59",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",59500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2576"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=59500000 +y_0=0 +ellps=krass +units=m +no_defs 
2577	EPSG	2577	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 60 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2577"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60000000 +y_0=0 +ellps=krass +units=m +no_defs 
2578	EPSG	2578	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 61",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",61500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2578"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=61500000 +y_0=0 +ellps=krass +units=m +no_defs 
2579	EPSG	2579	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 62",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",62500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2579"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=62500000 +y_0=0 +ellps=krass +units=m +no_defs 
2580	EPSG	2580	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 63",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",63500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2580"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=63500000 +y_0=0 +ellps=krass +units=m +no_defs 
2581	EPSG	2581	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 64",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",64500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2581"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=64500000 +y_0=0 +ellps=krass +units=m +no_defs 
2582	EPSG	2582	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2582"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2583	EPSG	2583	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 24E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2583"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2584	EPSG	2584	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2584"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2585	EPSG	2585	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 30E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2585"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2586	EPSG	2586	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2586"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2587	EPSG	2587	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 36E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2587"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2588	EPSG	2588	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2588"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2589	EPSG	2589	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 42E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2589"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2590	EPSG	2590	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2590"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2591	EPSG	2591	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 48E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2591"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2592	EPSG	2592	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2592"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2593	EPSG	2593	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 54E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2593"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2594	EPSG	2594	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2594"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2595	EPSG	2595	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 60E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2595"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2596	EPSG	2596	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2596"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2597	EPSG	2597	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 66E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2597"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2598	EPSG	2598	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2598"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2599	EPSG	2599	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 72E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2599"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2600	EPSG	2600	PROJCS["Lietuvos Koordinoei Sistema 1994 (deprecated)",GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2600"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2601	EPSG	2601	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2601"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2602	EPSG	2602	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2602"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2603	EPSG	2603	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2603"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2604	EPSG	2604	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2604"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2605	EPSG	2605	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2605"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2606	EPSG	2606	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2606"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2607	EPSG	2607	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2607"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2608	EPSG	2608	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2608"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2609	EPSG	2609	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2609"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2610	EPSG	2610	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2610"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2611	EPSG	2611	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2611"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2612	EPSG	2612	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2612"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2613	EPSG	2613	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2613"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2614	EPSG	2614	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2614"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2615	EPSG	2615	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2615"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2616	EPSG	2616	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2616"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2617	EPSG	2617	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2617"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2618	EPSG	2618	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2618"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2619	EPSG	2619	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2619"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2620	EPSG	2620	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2620"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2621	EPSG	2621	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2621"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2622	EPSG	2622	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 138E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2622"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2623	EPSG	2623	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2623"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2624	EPSG	2624	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 144E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2624"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2625	EPSG	2625	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2625"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2626	EPSG	2626	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 150E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2626"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2627	EPSG	2627	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2627"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2628	EPSG	2628	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 156E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2628"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2629	EPSG	2629	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2629"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2630	EPSG	2630	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 162E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2630"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2631	EPSG	2631	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2631"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2632	EPSG	2632	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 168E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2632"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2633	EPSG	2633	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2633"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2634	EPSG	2634	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 174E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2634"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2635	EPSG	2635	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2635"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2636	EPSG	2636	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2636"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2637	EPSG	2637	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2637"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2638	EPSG	2638	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 174W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2638"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2639	EPSG	2639	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2639"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2640	EPSG	2640	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 168W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2640"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
2641	EPSG	2641	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2641"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2642	EPSG	2642	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2642"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2643	EPSG	2643	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2643"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2644	EPSG	2644	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2644"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2645	EPSG	2645	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 11",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2645"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2646	EPSG	2646	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 12",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2646"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2647	EPSG	2647	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 13",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2647"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2648	EPSG	2648	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 14",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2648"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2649	EPSG	2649	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 15",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2649"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2650	EPSG	2650	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 16",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2650"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2651	EPSG	2651	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 17",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2651"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2652	EPSG	2652	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 18",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2652"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2653	EPSG	2653	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 19",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2653"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2654	EPSG	2654	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 20",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2654"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2655	EPSG	2655	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 21",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2655"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2656	EPSG	2656	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 22",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2656"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2657	EPSG	2657	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 23",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2657"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2658	EPSG	2658	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 24",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2658"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2659	EPSG	2659	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 25",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2659"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2660	EPSG	2660	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 26",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2660"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2661	EPSG	2661	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 27",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2661"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2662	EPSG	2662	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 28",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2662"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2663	EPSG	2663	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 29",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2663"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2664	EPSG	2664	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 30",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2664"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2665	EPSG	2665	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 31",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2665"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2666	EPSG	2666	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 32",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2666"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2667	EPSG	2667	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 33",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2667"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2668	EPSG	2668	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 34",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2668"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2669	EPSG	2669	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 35",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2669"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2670	EPSG	2670	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 36",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2670"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2671	EPSG	2671	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 37",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2671"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2672	EPSG	2672	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 38",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2672"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2673	EPSG	2673	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 39",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2673"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2674	EPSG	2674	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 40",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2674"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2675	EPSG	2675	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 41",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2675"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2676	EPSG	2676	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 42",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2676"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2677	EPSG	2677	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 43",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2677"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2678	EPSG	2678	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 44",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2678"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2679	EPSG	2679	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 45",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2679"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2680	EPSG	2680	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 46",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",46500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2680"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=46500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2681	EPSG	2681	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 47",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",47500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2681"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=47500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2682	EPSG	2682	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 48",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",48500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2682"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=48500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2683	EPSG	2683	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 49",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",49500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2683"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=49500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2684	EPSG	2684	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 50",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",50500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2684"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=50500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2685	EPSG	2685	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 51",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",51500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2685"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=51500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2686	EPSG	2686	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 52",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",52500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2686"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=52500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2687	EPSG	2687	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 53",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",53500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2687"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=53500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2688	EPSG	2688	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 54",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",54500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2688"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=54500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2689	EPSG	2689	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 55",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",55500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2689"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=55500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2690	EPSG	2690	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 56",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",56500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2690"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=56500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2691	EPSG	2691	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 57",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",57500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2691"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=57500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2692	EPSG	2692	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 58",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",58500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2692"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=58500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2693	EPSG	2693	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 59",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",59500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2693"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=59500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2694	EPSG	2694	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 60 (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2694"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60000000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2695	EPSG	2695	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 61",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",61500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2695"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=61500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2696	EPSG	2696	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 62",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",62500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2696"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=62500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2697	EPSG	2697	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 63",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",63500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2697"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=63500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2698	EPSG	2698	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 64",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",64500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2698"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=64500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2699	EPSG	2699	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2699"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2700	EPSG	2700	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 24E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2700"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2701	EPSG	2701	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2701"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2702	EPSG	2702	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 30E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2702"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2703	EPSG	2703	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2703"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2704	EPSG	2704	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 36E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2704"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2705	EPSG	2705	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2705"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2706	EPSG	2706	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 42E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2706"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2707	EPSG	2707	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2707"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2708	EPSG	2708	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 48E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2708"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2709	EPSG	2709	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2709"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2710	EPSG	2710	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 54E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2710"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2711	EPSG	2711	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2711"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2712	EPSG	2712	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 60E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2712"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2713	EPSG	2713	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2713"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2714	EPSG	2714	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 66E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2714"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2715	EPSG	2715	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2715"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2716	EPSG	2716	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 72E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2716"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2717	EPSG	2717	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2717"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2718	EPSG	2718	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2718"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2719	EPSG	2719	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2719"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2720	EPSG	2720	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2720"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2721	EPSG	2721	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2721"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2722	EPSG	2722	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2722"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2723	EPSG	2723	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2723"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2724	EPSG	2724	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2724"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2725	EPSG	2725	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2725"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2726	EPSG	2726	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2726"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2727	EPSG	2727	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2727"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2728	EPSG	2728	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2728"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2729	EPSG	2729	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2729"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2730	EPSG	2730	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2730"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2731	EPSG	2731	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2731"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2732	EPSG	2732	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2732"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2733	EPSG	2733	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2733"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2734	EPSG	2734	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2734"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2735	EPSG	2735	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2735"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2736	EPSG	2736	PROJCS["Tete / UTM zone 36S",GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2736"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=clrk66 +units=m +no_defs 
2737	EPSG	2737	PROJCS["Tete / UTM zone 37S",GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2737"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=clrk66 +units=m +no_defs 
2738	EPSG	2738	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2738"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2739	EPSG	2739	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2739"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2740	EPSG	2740	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 138E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2740"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2741	EPSG	2741	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2741"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2742	EPSG	2742	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 144E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2742"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2743	EPSG	2743	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2743"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2744	EPSG	2744	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 150E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2744"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2745	EPSG	2745	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2745"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2746	EPSG	2746	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 156E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2746"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2747	EPSG	2747	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2747"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2748	EPSG	2748	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 162E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2748"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2749	EPSG	2749	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2749"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2750	EPSG	2750	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 168E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2750"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2751	EPSG	2751	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2751"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2752	EPSG	2752	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 174E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2752"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2753	EPSG	2753	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2753"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2754	EPSG	2754	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2754"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2755	EPSG	2755	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2755"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2756	EPSG	2756	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 174W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2756"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2757	EPSG	2757	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2757"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2758	EPSG	2758	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 168W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2758"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
2759	EPSG	2759	PROJCS["NAD83(HARN) / Alabama East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2759"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2760	EPSG	2760	PROJCS["NAD83(HARN) / Alabama West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2760"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2761	EPSG	2761	PROJCS["NAD83(HARN) / Arizona East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2761"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2762	EPSG	2762	PROJCS["NAD83(HARN) / Arizona Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2762"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2763	EPSG	2763	PROJCS["NAD83(HARN) / Arizona West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2763"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2960	EPSG	2960	PROJCS["NAD83(CSRS) / UTM zone 19N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2960"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +units=m +no_defs 
2764	EPSG	2764	PROJCS["NAD83(HARN) / Arkansas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2764"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2765	EPSG	2765	PROJCS["NAD83(HARN) / Arkansas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2765"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs 
2766	EPSG	2766	PROJCS["NAD83(HARN) / California zone 1",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2766"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2767	EPSG	2767	PROJCS["NAD83(HARN) / California zone 2",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2767"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2768	EPSG	2768	PROJCS["NAD83(HARN) / California zone 3",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2768"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2769	EPSG	2769	PROJCS["NAD83(HARN) / California zone 4",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2769"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2770	EPSG	2770	PROJCS["NAD83(HARN) / California zone 5",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2770"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2771	EPSG	2771	PROJCS["NAD83(HARN) / California zone 6",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2771"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2781	EPSG	2781	PROJCS["NAD83(HARN) / Georgia West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2781"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2772	EPSG	2772	PROJCS["NAD83(HARN) / Colorado North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2772"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs 
2773	EPSG	2773	PROJCS["NAD83(HARN) / Colorado Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2773"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs 
2774	EPSG	2774	PROJCS["NAD83(HARN) / Colorado South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2774"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs 
2775	EPSG	2775	PROJCS["NAD83(HARN) / Connecticut",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","2775"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +units=m +no_defs 
2776	EPSG	2776	PROJCS["NAD83(HARN) / Delaware",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2776"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2777	EPSG	2777	PROJCS["NAD83(HARN) / Florida East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2777"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2778	EPSG	2778	PROJCS["NAD83(HARN) / Florida West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2778"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2779	EPSG	2779	PROJCS["NAD83(HARN) / Florida North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2779"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2780	EPSG	2780	PROJCS["NAD83(HARN) / Georgia East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2780"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2782	EPSG	2782	PROJCS["NAD83(HARN) / Hawaii zone 1",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2782"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2783	EPSG	2783	PROJCS["NAD83(HARN) / Hawaii zone 2",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2783"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2784	EPSG	2784	PROJCS["NAD83(HARN) / Hawaii zone 3",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2784"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2785	EPSG	2785	PROJCS["NAD83(HARN) / Hawaii zone 4",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2786	EPSG	2786	PROJCS["NAD83(HARN) / Hawaii zone 5",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2786"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2787	EPSG	2787	PROJCS["NAD83(HARN) / Idaho East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2787"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2788	EPSG	2788	PROJCS["NAD83(HARN) / Idaho Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2788"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2789	EPSG	2789	PROJCS["NAD83(HARN) / Idaho West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2789"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2790	EPSG	2790	PROJCS["NAD83(HARN) / Illinois East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2790"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3395	EPSG	3395	PROJCS["WGS 84 / World Mercator",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3395"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=merc +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
2791	EPSG	2791	PROJCS["NAD83(HARN) / Illinois West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2792	EPSG	2792	PROJCS["NAD83(HARN) / Indiana East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","2792"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +units=m +no_defs 
2793	EPSG	2793	PROJCS["NAD83(HARN) / Indiana West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","2793"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +units=m +no_defs 
2794	EPSG	2794	PROJCS["NAD83(HARN) / Iowa North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2794"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2795	EPSG	2795	PROJCS["NAD83(HARN) / Iowa South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2795"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2796	EPSG	2796	PROJCS["NAD83(HARN) / Kansas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2796"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2797	EPSG	2797	PROJCS["NAD83(HARN) / Kansas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2797"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs 
2798	EPSG	2798	PROJCS["NAD83(HARN) / Kentucky North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2798"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2799	EPSG	2799	PROJCS["NAD83(HARN) / Kentucky South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2799"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
2800	EPSG	2800	PROJCS["NAD83(HARN) / Louisiana North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2800"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2801	EPSG	2801	PROJCS["NAD83(HARN) / Louisiana South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2801"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2802	EPSG	2802	PROJCS["NAD83(HARN) / Maine East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2802"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2803	EPSG	2803	PROJCS["NAD83(HARN) / Maine West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2803"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2804	EPSG	2804	PROJCS["NAD83(HARN) / Maryland",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2804"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2805	EPSG	2805	PROJCS["NAD83(HARN) / Massachusetts Mainland",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","2805"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +units=m +no_defs 
2806	EPSG	2806	PROJCS["NAD83(HARN) / Massachusetts Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2806"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2807	EPSG	2807	PROJCS["NAD83(HARN) / Michigan North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2807"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2808	EPSG	2808	PROJCS["NAD83(HARN) / Michigan Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2808"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2809	EPSG	2809	PROJCS["NAD83(HARN) / Michigan South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2809"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2810	EPSG	2810	PROJCS["NAD83(HARN) / Minnesota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2810"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2811	EPSG	2811	PROJCS["NAD83(HARN) / Minnesota Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2811"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2812	EPSG	2812	PROJCS["NAD83(HARN) / Minnesota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2812"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2813	EPSG	2813	PROJCS["NAD83(HARN) / Mississippi East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2813"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2814	EPSG	2814	PROJCS["NAD83(HARN) / Mississippi West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2814"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2815	EPSG	2815	PROJCS["NAD83(HARN) / Missouri East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2815"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2816	EPSG	2816	PROJCS["NAD83(HARN) / Missouri Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2816"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2817	EPSG	2817	PROJCS["NAD83(HARN) / Missouri West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2817"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2818	EPSG	2818	PROJCS["NAD83(HARN) / Montana",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2818"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2819	EPSG	2819	PROJCS["NAD83(HARN) / Nebraska",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2819"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2820	EPSG	2820	PROJCS["NAD83(HARN) / Nevada East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","2820"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +units=m +no_defs 
2821	EPSG	2821	PROJCS["NAD83(HARN) / Nevada Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","2821"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +units=m +no_defs 
2822	EPSG	2822	PROJCS["NAD83(HARN) / Nevada West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","2822"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +units=m +no_defs 
2823	EPSG	2823	PROJCS["NAD83(HARN) / New Hampshire",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2823"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2824	EPSG	2824	PROJCS["NAD83(HARN) / New Jersey",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2824"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2825	EPSG	2825	PROJCS["NAD83(HARN) / New Mexico East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2825"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2826	EPSG	2826	PROJCS["NAD83(HARN) / New Mexico Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2826"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2961	EPSG	2961	PROJCS["NAD83(CSRS) / UTM zone 20N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2961"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +units=m +no_defs 
2827	EPSG	2827	PROJCS["NAD83(HARN) / New Mexico West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2827"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2828	EPSG	2828	PROJCS["NAD83(HARN) / New York East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2828"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2829	EPSG	2829	PROJCS["NAD83(HARN) / New York Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2829"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2830	EPSG	2830	PROJCS["NAD83(HARN) / New York West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2830"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2831	EPSG	2831	PROJCS["NAD83(HARN) / New York Long Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2831"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2832	EPSG	2832	PROJCS["NAD83(HARN) / North Dakota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2832"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2833	EPSG	2833	PROJCS["NAD83(HARN) / North Dakota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2833"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2834	EPSG	2834	PROJCS["NAD83(HARN) / Ohio North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2834"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2835	EPSG	2835	PROJCS["NAD83(HARN) / Ohio South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2835"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2836	EPSG	2836	PROJCS["NAD83(HARN) / Oklahoma North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2836"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2837	EPSG	2837	PROJCS["NAD83(HARN) / Oklahoma South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2837"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2838	EPSG	2838	PROJCS["NAD83(HARN) / Oregon North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2838"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2839	EPSG	2839	PROJCS["NAD83(HARN) / Oregon South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2839"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2840	EPSG	2840	PROJCS["NAD83(HARN) / Rhode Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2840"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2841	EPSG	2841	PROJCS["NAD83(HARN) / South Dakota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2841"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2842	EPSG	2842	PROJCS["NAD83(HARN) / South Dakota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2842"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2843	EPSG	2843	PROJCS["NAD83(HARN) / Tennessee",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2843"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2844	EPSG	2844	PROJCS["NAD83(HARN) / Texas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2844"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2845	EPSG	2845	PROJCS["NAD83(HARN) / Texas North Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2845"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs 
2846	EPSG	2846	PROJCS["NAD83(HARN) / Texas Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","2846"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs 
2847	EPSG	2847	PROJCS["NAD83(HARN) / Texas South Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","2847"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +units=m +no_defs 
2848	EPSG	2848	PROJCS["NAD83(HARN) / Texas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","2848"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +units=m +no_defs 
2849	EPSG	2849	PROJCS["NAD83(HARN) / Utah North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2849"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2850	EPSG	2850	PROJCS["NAD83(HARN) / Utah Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2850"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs 
2851	EPSG	2851	PROJCS["NAD83(HARN) / Utah South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","2851"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs 
2852	EPSG	2852	PROJCS["NAD83(HARN) / Vermont",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2852"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2938	EPSG	2938	PROJCS["Pulkovo 1942 / CS63 zone A4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",50.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",4300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2938"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=50.53333333333333 +k=1 +x_0=4300000 +y_0=0 +ellps=krass +units=m +no_defs 
2853	EPSG	2853	PROJCS["NAD83(HARN) / Virginia North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2853"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs 
2854	EPSG	2854	PROJCS["NAD83(HARN) / Virginia South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2854"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
2855	EPSG	2855	PROJCS["NAD83(HARN) / Washington North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2855"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2856	EPSG	2856	PROJCS["NAD83(HARN) / Washington South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2856"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2857	EPSG	2857	PROJCS["NAD83(HARN) / West Virginia North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2857"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2858	EPSG	2858	PROJCS["NAD83(HARN) / West Virginia South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2858"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2859	EPSG	2859	PROJCS["NAD83(HARN) / Wisconsin North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2859"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2860	EPSG	2860	PROJCS["NAD83(HARN) / Wisconsin Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2860"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2861	EPSG	2861	PROJCS["NAD83(HARN) / Wisconsin South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2861"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2862	EPSG	2862	PROJCS["NAD83(HARN) / Wyoming East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2862"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2863	EPSG	2863	PROJCS["NAD83(HARN) / Wyoming East Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2863"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2864	EPSG	2864	PROJCS["NAD83(HARN) / Wyoming West Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2864"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2865	EPSG	2865	PROJCS["NAD83(HARN) / Wyoming West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2865"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs 
2866	EPSG	2866	PROJCS["NAD83(HARN) / Puerto Rico and Virgin Is.",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",200000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","2866"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=200000 +y_0=200000 +ellps=GRS80 +units=m +no_defs 
2867	EPSG	2867	PROJCS["NAD83(HARN) / Arizona East (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2867"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2868	EPSG	2868	PROJCS["NAD83(HARN) / Arizona Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2868"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2869	EPSG	2869	PROJCS["NAD83(HARN) / Arizona West (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2869"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2870	EPSG	2870	PROJCS["NAD83(HARN) / California zone 1 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2870"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2871	EPSG	2871	PROJCS["NAD83(HARN) / California zone 2 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2871"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2872	EPSG	2872	PROJCS["NAD83(HARN) / California zone 3 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2872"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2873	EPSG	2873	PROJCS["NAD83(HARN) / California zone 4 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2873"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2874	EPSG	2874	PROJCS["NAD83(HARN) / California zone 5 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2874"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2875	EPSG	2875	PROJCS["NAD83(HARN) / California zone 6 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2875"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2876	EPSG	2876	PROJCS["NAD83(HARN) / Colorado North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2876"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs 
2877	EPSG	2877	PROJCS["NAD83(HARN) / Colorado Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2877"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs 
2878	EPSG	2878	PROJCS["NAD83(HARN) / Colorado South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2878"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs 
2879	EPSG	2879	PROJCS["NAD83(HARN) / Connecticut (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2879"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +units=us-ft +no_defs 
2880	EPSG	2880	PROJCS["NAD83(HARN) / Delaware (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2880"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2881	EPSG	2881	PROJCS["NAD83(HARN) / Florida East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2881"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2882	EPSG	2882	PROJCS["NAD83(HARN) / Florida West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2882"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2883	EPSG	2883	PROJCS["NAD83(HARN) / Florida North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2883"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2884	EPSG	2884	PROJCS["NAD83(HARN) / Georgia East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2884"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2885	EPSG	2885	PROJCS["NAD83(HARN) / Georgia West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2885"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2886	EPSG	2886	PROJCS["NAD83(HARN) / Idaho East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2886"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2887	EPSG	2887	PROJCS["NAD83(HARN) / Idaho Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2887"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2888	EPSG	2888	PROJCS["NAD83(HARN) / Idaho West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2888"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2889	EPSG	2889	PROJCS["NAD83(HARN) / Indiana East (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2889"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249364.9987299975 +ellps=GRS80 +units=us-ft +no_defs 
2890	EPSG	2890	PROJCS["NAD83(HARN) / Indiana West (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2890"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249364.9987299975 +ellps=GRS80 +units=us-ft +no_defs 
2891	EPSG	2891	PROJCS["NAD83(HARN) / Kentucky North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2891"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2892	EPSG	2892	PROJCS["NAD83(HARN) / Kentucky South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2892"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs 
2893	EPSG	2893	PROJCS["NAD83(HARN) / Maryland (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2893"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2894	EPSG	2894	PROJCS["NAD83(HARN) / Massachusetts Mainland (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","2894"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +units=us-ft +no_defs 
2895	EPSG	2895	PROJCS["NAD83(HARN) / Massachusetts Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2895"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2896	EPSG	2896	PROJCS["NAD83(HARN) / Michigan North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","2896"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2897	EPSG	2897	PROJCS["NAD83(HARN) / Michigan Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","2897"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2898	EPSG	2898	PROJCS["NAD83(HARN) / Michigan South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","2898"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2899	EPSG	2899	PROJCS["NAD83(HARN) / Mississippi East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2899"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2900	EPSG	2900	PROJCS["NAD83(HARN) / Mississippi West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2900"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2901	EPSG	2901	PROJCS["NAD83(HARN) / Montana (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2901"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2902	EPSG	2902	PROJCS["NAD83(HARN) / New Mexico East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","2902"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2903	EPSG	2903	PROJCS["NAD83(HARN) / New Mexico Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2903"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2904	EPSG	2904	PROJCS["NAD83(HARN) / New Mexico West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2904"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2905	EPSG	2905	PROJCS["NAD83(HARN) / New York East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","2905"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2906	EPSG	2906	PROJCS["NAD83(HARN) / New York Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2906"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2907	EPSG	2907	PROJCS["NAD83(HARN) / New York West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2907"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2908	EPSG	2908	PROJCS["NAD83(HARN) / New York Long Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2908"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2909	EPSG	2909	PROJCS["NAD83(HARN) / North Dakota North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2909"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2910	EPSG	2910	PROJCS["NAD83(HARN) / North Dakota South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2910"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2911	EPSG	2911	PROJCS["NAD83(HARN) / Oklahoma North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2911"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2912	EPSG	2912	PROJCS["NAD83(HARN) / Oklahoma South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2912"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2939	EPSG	2939	PROJCS["Pulkovo 1942 / CS63 zone K2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",50.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",2300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2939"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1333333333333333 +lon_0=50.76666666666667 +k=1 +x_0=2300000 +y_0=0 +ellps=krass +units=m +no_defs 
2913	EPSG	2913	PROJCS["NAD83(HARN) / Oregon North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","2913"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2914	EPSG	2914	PROJCS["NAD83(HARN) / Oregon South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","2914"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2915	EPSG	2915	PROJCS["NAD83(HARN) / Tennessee (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2915"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2916	EPSG	2916	PROJCS["NAD83(HARN) / Texas North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2916"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2917	EPSG	2917	PROJCS["NAD83(HARN) / Texas North Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2917"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +units=us-ft +no_defs 
2918	EPSG	2918	PROJCS["NAD83(HARN) / Texas Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","2918"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +units=us-ft +no_defs 
2919	EPSG	2919	PROJCS["NAD83(HARN) / Texas South Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","2919"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +units=us-ft +no_defs 
2920	EPSG	2920	PROJCS["NAD83(HARN) / Texas South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","2920"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +units=us-ft +no_defs 
2921	EPSG	2921	PROJCS["NAD83(HARN) / Utah North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","2921"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +units=ft +no_defs 
2922	EPSG	2922	PROJCS["NAD83(HARN) / Utah Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","2922"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +units=ft +no_defs 
2923	EPSG	2923	PROJCS["NAD83(HARN) / Utah South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","2923"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +units=ft +no_defs 
2924	EPSG	2924	PROJCS["NAD83(HARN) / Virginia North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2924"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +units=us-ft +no_defs 
2925	EPSG	2925	PROJCS["NAD83(HARN) / Virginia South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2925"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2926	EPSG	2926	PROJCS["NAD83(HARN) / Washington North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2926"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2927	EPSG	2927	PROJCS["NAD83(HARN) / Washington South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2927"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2928	EPSG	2928	PROJCS["NAD83(HARN) / Wisconsin North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2928"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2929	EPSG	2929	PROJCS["NAD83(HARN) / Wisconsin Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2929"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2930	EPSG	2930	PROJCS["NAD83(HARN) / Wisconsin South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2930"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
2931	EPSG	2931	PROJCS["Beduaram / TM 13 NE",GEOGCS["Beduaram",DATUM["Beduaram",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-106,-87,188,0,0,0,0],AUTHORITY["EPSG","6213"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4213"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2931"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13 +k=0.9996 +x_0=500000 +y_0=0 +a=6378249.2 +b=6356515 +towgs84=-106,-87,188,0,0,0,0 +units=m +no_defs 
2932	EPSG	2932	PROJCS["QND95 / Qatar National Grid",GEOGCS["QND95",DATUM["Qatar_National_Datum_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706],AUTHORITY["EPSG","6614"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4614"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.45],PARAMETER["central_meridian",51.21666666666667],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","2932"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=24.45 +lon_0=51.21666666666667 +k=0.99999 +x_0=200000 +y_0=300000 +ellps=intl +towgs84=-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706 +units=m +no_defs 
2933	EPSG	2933	PROJCS["Segara / UTM zone 50S",GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2933"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=bessel +units=m +no_defs 
2934	EPSG	2934	PROJCS["Segara (Jakarta) / NEIEZ (deprecated)",GEOGCS["Segara (Jakarta)",DATUM["Gunung_Segara_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6820"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4820"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","2934"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +pm=jakarta +units=m +no_defs 
2935	EPSG	2935	PROJCS["Pulkovo 1942 / CS63 zone A1",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",41.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",1300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2935"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=41.53333333333333 +k=1 +x_0=1300000 +y_0=0 +ellps=krass +units=m +no_defs 
2936	EPSG	2936	PROJCS["Pulkovo 1942 / CS63 zone A2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",44.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",2300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2936"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=44.53333333333333 +k=1 +x_0=2300000 +y_0=0 +ellps=krass +units=m +no_defs 
2937	EPSG	2937	PROJCS["Pulkovo 1942 / CS63 zone A3",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",47.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",3300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2937"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1166666666666667 +lon_0=47.53333333333333 +k=1 +x_0=3300000 +y_0=0 +ellps=krass +units=m +no_defs 
2940	EPSG	2940	PROJCS["Pulkovo 1942 / CS63 zone K3",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",53.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",3300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2940"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1333333333333333 +lon_0=53.76666666666667 +k=1 +x_0=3300000 +y_0=0 +ellps=krass +units=m +no_defs 
2941	EPSG	2941	PROJCS["Pulkovo 1942 / CS63 zone K4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",56.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",4300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2941"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1333333333333333 +lon_0=56.76666666666667 +k=1 +x_0=4300000 +y_0=0 +ellps=krass +units=m +no_defs 
2942	EPSG	2942	PROJCS["Porto Santo / UTM zone 28N",GEOGCS["Porto Santo",DATUM["Porto_Santo_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-499,-249,314,0,0,0,0],AUTHORITY["EPSG","6615"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4615"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2942"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +towgs84=-499,-249,314,0,0,0,0 +units=m +no_defs 
2943	EPSG	2943	PROJCS["Selvagem Grande / UTM zone 28N",GEOGCS["Selvagem Grande",DATUM["Selvagem_Grande",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6616"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4616"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2943"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
2944	EPSG	2944	PROJCS["NAD83(CSRS) / SCoPQ zone 2",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2944"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2945	EPSG	2945	PROJCS["NAD83(CSRS) / MTM zone 3",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2945"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2946	EPSG	2946	PROJCS["NAD83(CSRS) / MTM zone 4",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2946"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2947	EPSG	2947	PROJCS["NAD83(CSRS) / MTM zone 5",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2947"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2948	EPSG	2948	PROJCS["NAD83(CSRS) / MTM zone 6",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2948"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2949	EPSG	2949	PROJCS["NAD83(CSRS) / MTM zone 7",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2949"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2950	EPSG	2950	PROJCS["NAD83(CSRS) / MTM zone 8",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2950"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2951	EPSG	2951	PROJCS["NAD83(CSRS) / MTM zone 9",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2951"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2952	EPSG	2952	PROJCS["NAD83(CSRS) / MTM zone 10",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2952"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2953	EPSG	2953	PROJCS["NAD83(CSRS) / New Brunswick Stereographic",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",2500000],PARAMETER["false_northing",7500000],AUTHORITY["EPSG","2953"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=2500000 +y_0=7500000 +ellps=GRS80 +units=m +no_defs 
2954	EPSG	2954	PROJCS["NAD83(CSRS) / Prince Edward Isl. Stereographic (NAD83)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2954"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +ellps=GRS80 +units=m +no_defs 
2955	EPSG	2955	PROJCS["NAD83(CSRS) / UTM zone 11N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2955"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +units=m +no_defs 
2956	EPSG	2956	PROJCS["NAD83(CSRS) / UTM zone 12N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2956"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +units=m +no_defs 
2957	EPSG	2957	PROJCS["NAD83(CSRS) / UTM zone 13N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2957"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +units=m +no_defs 
2958	EPSG	2958	PROJCS["NAD83(CSRS) / UTM zone 17N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2958"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +units=m +no_defs 
2959	EPSG	2959	PROJCS["NAD83(CSRS) / UTM zone 18N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2959"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +units=m +no_defs 
2962	EPSG	2962	PROJCS["NAD83(CSRS) / UTM zone 21N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2962"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +units=m +no_defs 
2964	EPSG	2964	PROJCS["NAD27 / Alaska Albers",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2964"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
2965	EPSG	2965	PROJCS["NAD83 / Indiana East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2965"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2966	EPSG	2966	PROJCS["NAD83 / Indiana West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2966"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
2967	EPSG	2967	PROJCS["NAD83(HARN) / Indiana East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2967"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2968	EPSG	2968	PROJCS["NAD83(HARN) / Indiana West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2968"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
2969	EPSG	2969	PROJCS["Fort Marigot / UTM zone 20N",GEOGCS["Fort Marigot",DATUM["Fort_Marigot",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[137,248,-430,0,0,0,0],AUTHORITY["EPSG","6621"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4621"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2969"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +towgs84=137,248,-430,0,0,0,0 +units=m +no_defs 
2970	EPSG	2970	PROJCS["Guadeloupe 1948 / UTM zone 20N",GEOGCS["Guadeloupe 1948",DATUM["Guadeloupe_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6622"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4622"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2970"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
2971	EPSG	2971	PROJCS["CSG67 / UTM zone 22N",GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2971"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=intl +towgs84=-186,230,110,0,0,0,0 +units=m +no_defs 
3094	EPSG	3094	PROJCS["Tokyo / UTM zone 53N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3094"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=bessel +units=m +no_defs 
2972	EPSG	2972	PROJCS["RGFG95 / UTM zone 22N",GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2972"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +units=m +no_defs 
2973	EPSG	2973	PROJCS["Martinique 1938 / UTM zone 20N",GEOGCS["Martinique 1938",DATUM["Martinique_1938",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6625"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4625"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2973"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
2975	EPSG	2975	PROJCS["RGR92 / UTM zone 40S",GEOGCS["RGR92",DATUM["Reseau_Geodesique_de_la_Reunion_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6627"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4627"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2975"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2976	EPSG	2976	PROJCS["Tahiti 52 / UTM zone 6S",GEOGCS["Tahiti 52",DATUM["Tahiti_52",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[162,117,154,0,0,0,0],AUTHORITY["EPSG","6628"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4628"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2976"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=intl +towgs84=162,117,154,0,0,0,0 +units=m +no_defs 
2977	EPSG	2977	PROJCS["Tahaa 54 / UTM zone 5S",GEOGCS["Tahaa 54",DATUM["Tahaa_54",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6629"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4629"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2977"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=intl +units=m +no_defs 
2978	EPSG	2978	PROJCS["IGN72 Nuku Hiva / UTM zone 7S",GEOGCS["IGN72 Nuku Hiva",DATUM["IGN72_Nuku_Hiva",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6630"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4630"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=intl +units=m +no_defs 
2979	EPSG	2979	PROJCS["K0 1949 / UTM zone 42S (deprecated)",GEOGCS["K0 1949",DATUM["K0_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6631"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4631"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=intl +towgs84=145,-187,103,0,0,0,0 +units=m +no_defs 
2980	EPSG	2980	PROJCS["Combani 1950 / UTM zone 38S",GEOGCS["Combani 1950",DATUM["Combani_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-382,-59,-262,0,0,0,0],AUTHORITY["EPSG","6632"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4632"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2980"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=intl +towgs84=-382,-59,-262,0,0,0,0 +units=m +no_defs 
2981	EPSG	2981	PROJCS["IGN56 Lifou / UTM zone 58S",GEOGCS["IGN56 Lifou",DATUM["IGN56_Lifou",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6633"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4633"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2981"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2982	EPSG	2982	PROJCS["IGN72 Grand Terre / UTM zone 58S (deprecated)",GEOGCS["IGN72 Grand Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4634"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2982"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2983	EPSG	2983	PROJCS["ST87 Ouvea / UTM zone 58S (deprecated)",GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798],AUTHORITY["EPSG","6635"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4635"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2983"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +towgs84=-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798 +units=m +no_defs 
2984	EPSG	2984	PROJCS["RGNC 1991 / Lambert New Caledonia (deprecated)",GEOGCS["RGNC 1991",DATUM["Reseau_Geodesique_Nouvelle_Caledonie_1991",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6645"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4645"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-20.66666666666667],PARAMETER["standard_parallel_2",-22.33333333333333],PARAMETER["latitude_of_origin",-21.5],PARAMETER["central_meridian",166],PARAMETER["false_easting",400000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","2984"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-20.66666666666667 +lat_2=-22.33333333333333 +lat_0=-21.5 +lon_0=166 +x_0=400000 +y_0=300000 +ellps=intl +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2987	EPSG	2987	PROJCS["Saint Pierre et Miquelon 1950 / UTM zone 21N",GEOGCS["Saint Pierre et Miquelon 1950",DATUM["Saint_Pierre_et_Miquelon_1950",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[30,430,368,0,0,0,0],AUTHORITY["EPSG","6638"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4638"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2987"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=clrk66 +towgs84=30,430,368,0,0,0,0 +units=m +no_defs 
2988	EPSG	2988	PROJCS["MOP78 / UTM zone 1S",GEOGCS["MOP78",DATUM["MOP78",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6639"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4639"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2988"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=intl +units=m +no_defs 
2989	EPSG	2989	PROJCS["RRAF 1991 / UTM zone 20N",GEOGCS["RRAF 1991",DATUM["Reseau_de_Reference_des_Antilles_Francaises_1991",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6640"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4640"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2989"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
2990	EPSG	2990	PROJCS["Reunion 1947 / TM Reunion (deprecated)",GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-21.11666666666667],PARAMETER["central_meridian",55.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",50000],PARAMETER["false_northing",160000],AUTHORITY["EPSG","2990"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-21.11666666666667 +lon_0=55.53333333333333 +k=1 +x_0=50000 +y_0=160000 +ellps=intl +units=m +no_defs 
2991	EPSG	2991	PROJCS["NAD83 / Oregon Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
2992	EPSG	2992	PROJCS["NAD83 / Oregon Lambert (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","2992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs 
2993	EPSG	2993	PROJCS["NAD83(HARN) / Oregon Lambert",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2993"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
2994	EPSG	2994	PROJCS["NAD83(HARN) / Oregon Lambert (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","2994"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
2995	EPSG	2995	PROJCS["IGN53 Mare / UTM zone 58S",GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2995"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2996	EPSG	2996	PROJCS["ST84 Ile des Pins / UTM zone 58S",GEOGCS["ST84 Ile des Pins",DATUM["ST84_Ile_des_Pins",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6642"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4642"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2996"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2997	EPSG	2997	PROJCS["ST71 Belep / UTM zone 58S",GEOGCS["ST71 Belep",DATUM["ST71_Belep",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7],AUTHORITY["EPSG","6643"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4643"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +towgs84=-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7 +units=m +no_defs 
2998	EPSG	2998	PROJCS["NEA74 Noumea / UTM zone 58S",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2998"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
2999	EPSG	2999	PROJCS["Grand Comoros / UTM zone 38S",GEOGCS["Grand Comoros",DATUM["Grand_Comoros",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6646"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4646"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2999"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=intl +units=m +no_defs 
3000	EPSG	3000	PROJCS["Segara / NEIEZ",GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3000"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +units=m +no_defs 
3001	EPSG	3001	PROJCS["Batavia / NEIEZ",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3001"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +units=m +no_defs 
3002	EPSG	3002	PROJCS["Makassar / NEIEZ",GEOGCS["Makassar",DATUM["Makassar",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6257"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4257"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3002"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +units=m +no_defs 
3003	EPSG	3003	PROJCS["Monte Mario / Italy zone 1",GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3003"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=0.9996 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs 
3004	EPSG	3004	PROJCS["Monte Mario / Italy zone 2",GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2520000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3004"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9996 +x_0=2520000 +y_0=0 +ellps=intl +units=m +no_defs 
3005	EPSG	3005	PROJCS["NAD83 / BC Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",58.5],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-126],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3005"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=50 +lat_2=58.5 +lat_0=45 +lon_0=-126 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3006	EPSG	3006	PROJCS["SWEREF99 TM",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3006"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3007	EPSG	3007	PROJCS["SWEREF99 12 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3007"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3008	EPSG	3008	PROJCS["SWEREF99 13 30",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3008"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.5 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3009	EPSG	3009	PROJCS["SWEREF99 15 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3009"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3010	EPSG	3010	PROJCS["SWEREF99 16 30",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3010"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.5 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3011	EPSG	3011	PROJCS["SWEREF99 18 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3011"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3012	EPSG	3012	PROJCS["SWEREF99 14 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3012"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3013	EPSG	3013	PROJCS["SWEREF99 15 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3013"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3014	EPSG	3014	PROJCS["SWEREF99 17 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3014"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3015	EPSG	3015	PROJCS["SWEREF99 18 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3015"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3016	EPSG	3016	PROJCS["SWEREF99 20 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3016"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3017	EPSG	3017	PROJCS["SWEREF99 21 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3017"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3018	EPSG	3018	PROJCS["SWEREF99 23 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3018"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3019	EPSG	3019	PROJCS["RT90 7.5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3019"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3020	EPSG	3020	PROJCS["RT90 5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3020"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3021	EPSG	3021	PROJCS["RT90 2.5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3021"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3022	EPSG	3022	PROJCS["RT90 0 gon",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3022"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3023	EPSG	3023	PROJCS["RT90 2.5 gon O",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3023"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3024	EPSG	3024	PROJCS["RT90 5 gon O",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3024"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3025	EPSG	3025	PROJCS["RT38 7.5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3025"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3026	EPSG	3026	PROJCS["RT38 5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3026"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3027	EPSG	3027	PROJCS["RT38 2.5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3027"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3028	EPSG	3028	PROJCS["RT38 0 gon",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3028"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3029	EPSG	3029	PROJCS["RT38 2.5 gon O",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3029"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3030	EPSG	3030	PROJCS["RT38 5 gon O",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3030"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3031	EPSG	3031	PROJCS["WGS 84 / Antarctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-71],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3031"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-71 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3032	EPSG	3032	PROJCS["WGS 84 / Australian Antarctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-71],PARAMETER["central_meridian",70],PARAMETER["scale_factor",1],PARAMETER["false_easting",6000000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3032"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-71 +lon_0=70 +k=1 +x_0=6000000 +y_0=6000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3033	EPSG	3033	PROJCS["WGS 84 / Australian Antarctic Lambert",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.5],PARAMETER["standard_parallel_2",-74.5],PARAMETER["latitude_of_origin",-50],PARAMETER["central_meridian",70],PARAMETER["false_easting",6000000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.5 +lat_2=-74.5 +lat_0=-50 +lon_0=70 +x_0=6000000 +y_0=6000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3034	EPSG	3034	PROJCS["ETRS89 / ETRS-LCC",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",10],PARAMETER["false_easting",4000000],PARAMETER["false_northing",2800000],AUTHORITY["EPSG","3034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=35 +lat_2=65 +lat_0=52 +lon_0=10 +x_0=4000000 +y_0=2800000 +ellps=GRS80 +units=m +no_defs 
3035	EPSG	3035	PROJCS["ETRS89 / ETRS-LAEA",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",52],PARAMETER["longitude_of_center",10],PARAMETER["false_easting",4321000],PARAMETER["false_northing",3210000],AUTHORITY["EPSG","3035"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=laea +lat_0=52 +lon_0=10 +x_0=4321000 +y_0=3210000 +ellps=GRS80 +units=m +no_defs 
3036	EPSG	3036	PROJCS["Moznet / UTM zone 36S",GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +units=m +no_defs 
3037	EPSG	3037	PROJCS["Moznet / UTM zone 37S",GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +units=m +no_defs 
3038	EPSG	3038	PROJCS["ETRS89 / ETRS-TM26",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=GRS80 +units=m +no_defs 
3039	EPSG	3039	PROJCS["ETRS89 / ETRS-TM27",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=GRS80 +units=m +no_defs 
3040	EPSG	3040	PROJCS["ETRS89 / ETRS-TM28",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +units=m +no_defs 
3041	EPSG	3041	PROJCS["ETRS89 / ETRS-TM29",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3041"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +units=m +no_defs 
3042	EPSG	3042	PROJCS["ETRS89 / ETRS-TM30",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3042"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=GRS80 +units=m +no_defs 
3043	EPSG	3043	PROJCS["ETRS89 / ETRS-TM31",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3043"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=GRS80 +units=m +no_defs 
3044	EPSG	3044	PROJCS["ETRS89 / ETRS-TM32",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3044"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=GRS80 +units=m +no_defs 
3045	EPSG	3045	PROJCS["ETRS89 / ETRS-TM33",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3045"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +units=m +no_defs 
3046	EPSG	3046	PROJCS["ETRS89 / ETRS-TM34",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3046"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=GRS80 +units=m +no_defs 
3047	EPSG	3047	PROJCS["ETRS89 / ETRS-TM35",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3047"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs 
3048	EPSG	3048	PROJCS["ETRS89 / ETRS-TM36",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3048"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=GRS80 +units=m +no_defs 
3049	EPSG	3049	PROJCS["ETRS89 / ETRS-TM37",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3049"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=GRS80 +units=m +no_defs 
3050	EPSG	3050	PROJCS["ETRS89 / ETRS-TM38",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3050"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=GRS80 +units=m +no_defs 
3051	EPSG	3051	PROJCS["ETRS89 / ETRS-TM39",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3051"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=GRS80 +units=m +no_defs 
3054	EPSG	3054	PROJCS["Hjorsey 1955 / UTM zone 26N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3054"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs 
3055	EPSG	3055	PROJCS["Hjorsey 1955 / UTM zone 27N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3055"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs 
3095	EPSG	3095	PROJCS["Tokyo / UTM zone 54N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=bessel +units=m +no_defs 
3056	EPSG	3056	PROJCS["Hjorsey 1955 / UTM zone 28N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3056"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs 
3057	EPSG	3057	PROJCS["ISN93 / Lambert 1993",GEOGCS["ISN93",DATUM["Islands_Network_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6659"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4659"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",64.25],PARAMETER["standard_parallel_2",65.75],PARAMETER["latitude_of_origin",65],PARAMETER["central_meridian",-19],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3057"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=64.25 +lat_2=65.75 +lat_0=65 +lon_0=-19 +x_0=500000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3058	EPSG	3058	PROJCS["Helle 1954 / Jan Mayen Grid",GEOGCS["Helle 1954",DATUM["Helle_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805],AUTHORITY["EPSG","6660"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4660"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-8.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",50000],PARAMETER["false_northing",-7800000],AUTHORITY["EPSG","3058"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-8.5 +k=1 +x_0=50000 +y_0=-7800000 +ellps=intl +towgs84=982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805 +units=m +no_defs 
3059	EPSG	3059	PROJCS["LKS92 / Latvia TM",GEOGCS["LKS92",DATUM["Latvia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6661"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4661"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",-6000000],AUTHORITY["EPSG","3059"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=-6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3060	EPSG	3060	PROJCS["IGN72 Grande Terre / UTM zone 58S",GEOGCS["IGN72 Grande Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4662"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3060"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs 
3061	EPSG	3061	PROJCS["Porto Santo 1995 / UTM zone 28N",GEOGCS["Porto Santo 1995",DATUM["Porto_Santo_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6663"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4663"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3061"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
3062	EPSG	3062	PROJCS["Azores Oriental 1995 / UTM zone 26N",GEOGCS["Azores Oriental 1995",DATUM["Azores_Oriental_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6664"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4664"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3062"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +units=m +no_defs 
3063	EPSG	3063	PROJCS["Azores Central 1995 / UTM zone 26N",GEOGCS["Azores Central 1995",DATUM["Azores_Central_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6665"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4665"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3063"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=intl +units=m +no_defs 
3064	EPSG	3064	PROJCS["IGM95 / UTM zone 32N",GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3064"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3065	EPSG	3065	PROJCS["IGM95 / UTM zone 33N",GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3065"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3066	EPSG	3066	PROJCS["ED50 / Jordan TM",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",37],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",-3000000],AUTHORITY["EPSG","3066"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=37 +k=0.9998 +x_0=500000 +y_0=-3000000 +ellps=intl +units=m +no_defs 
3067	EPSG	3067	PROJCS["ETRS89 / ETRS-TM35FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3067"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs 
3068	EPSG	3068	PROJCS["DHDN / Soldner Berlin",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",52.41864827777778],PARAMETER["central_meridian",13.62720366666667],PARAMETER["false_easting",40000],PARAMETER["false_northing",10000],AUTHORITY["EPSG","3068"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=cass +lat_0=52.41864827777778 +lon_0=13.62720366666667 +x_0=40000 +y_0=10000 +ellps=bessel +datum=potsdam +units=m +no_defs 
3069	EPSG	3069	PROJCS["NAD27 / Wisconsin Transverse Mercator",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",-4500000],AUTHORITY["EPSG","3069"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=500000 +y_0=-4500000 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3070	EPSG	3070	PROJCS["NAD83 / Wisconsin Transverse Mercator",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3070"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3071	EPSG	3071	PROJCS["NAD83(HARN) / Wisconsin Transverse Mercator",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3071"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +units=m +no_defs 
3072	EPSG	3072	PROJCS["NAD83 / Maine CS2000 East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3072"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3073	EPSG	3073	PROJCS["NAD83 / Maine CS2000 Central (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3073"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3074	EPSG	3074	PROJCS["NAD83 / Maine CS2000 West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3074"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3075	EPSG	3075	PROJCS["NAD83(HARN) / Maine CS2000 East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3075"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3076	EPSG	3076	PROJCS["NAD83(HARN) / Maine CS2000 Central (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3076"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3077	EPSG	3077	PROJCS["NAD83(HARN) / Maine CS2000 West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3077"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3078	EPSG	3078	PROJCS["NAD83 / Michigan Oblique Mercator",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3078"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3079	EPSG	3079	PROJCS["NAD83(HARN) / Michigan Oblique Mercator",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3079"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +units=m +no_defs 
3080	EPSG	3080	PROJCS["NAD27 / Shackleford",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.41666666666667],PARAMETER["standard_parallel_2",34.91666666666666],PARAMETER["latitude_of_origin",31.16666666666667],PARAMETER["central_meridian",-100],PARAMETER["false_easting",3000000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3080"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.41666666666667 +lat_2=34.91666666666666 +lat_0=31.16666666666667 +lon_0=-100 +x_0=914400 +y_0=914400 +ellps=clrk66 +datum=NAD27 +units=ft +no_defs 
3081	EPSG	3081	PROJCS["NAD83 / Texas State Mapping System",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.41666666666667],PARAMETER["standard_parallel_2",34.91666666666666],PARAMETER["latitude_of_origin",31.16666666666667],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3081"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.41666666666667 +lat_2=34.91666666666666 +lat_0=31.16666666666667 +lon_0=-100 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3082	EPSG	3082	PROJCS["NAD83 / Texas Centric Lambert Conformal",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3082"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3083	EPSG	3083	PROJCS["NAD83 / Texas Centric Albers Equal Area",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3083"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3084	EPSG	3084	PROJCS["NAD83(HARN) / Texas Centric Lambert Conformal",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3084"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +units=m +no_defs 
3085	EPSG	3085	PROJCS["NAD83(HARN) / Texas Centric Albers Equal Area",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3085"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +units=m +no_defs 
3086	EPSG	3086	PROJCS["NAD83 / Florida GDL Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3086"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3087	EPSG	3087	PROJCS["NAD83(HARN) / Florida GDL Albers",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3087"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3088	EPSG	3088	PROJCS["NAD83 / Kentucky Single Zone",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3088"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3089	EPSG	3089	PROJCS["NAD83 / Kentucky Single Zone (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3089"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3090	EPSG	3090	PROJCS["NAD83(HARN) / Kentucky Single Zone",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3090"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs 
3091	EPSG	3091	PROJCS["NAD83(HARN) / Kentucky Single Zone (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3091"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs 
3092	EPSG	3092	PROJCS["Tokyo / UTM zone 51N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3092"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=bessel +units=m +no_defs 
3093	EPSG	3093	PROJCS["Tokyo / UTM zone 52N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3093"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=bessel +units=m +no_defs 
3097	EPSG	3097	PROJCS["JGD2000 / UTM zone 51N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3097"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3098	EPSG	3098	PROJCS["JGD2000 / UTM zone 52N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3098"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3099	EPSG	3099	PROJCS["JGD2000 / UTM zone 53N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3099"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3100	EPSG	3100	PROJCS["JGD2000 / UTM zone 54N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3101	EPSG	3101	PROJCS["JGD2000 / UTM zone 55N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3101"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3102	EPSG	3102	PROJCS["American Samoa 1962 / American Samoa Lambert",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",312234.65],AUTHORITY["EPSG","3102"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=-170 +k_0=1 +x_0=152400.3048006096 +y_0=95169.31165862332 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs 
3103	EPSG	3103	PROJCS["Mauritania 1999 / UTM zone 28N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3103"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=clrk80 +units=m +no_defs 
3104	EPSG	3104	PROJCS["Mauritania 1999 / UTM zone 29N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3104"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs 
3105	EPSG	3105	PROJCS["Mauritania 1999 / UTM zone 30N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3105"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs 
3106	EPSG	3106	PROJCS["Gulshan 303 / Bangladesh Transverse Mercator",GEOGCS["Gulshan 303",DATUM["Gulshan_303",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6682"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4682"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3106"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=90 +k=0.9996 +x_0=500000 +y_0=0 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3107	EPSG	3107	PROJCS["GDA94 / SA Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-28],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_origin",-32],PARAMETER["central_meridian",135],PARAMETER["false_easting",1000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3107"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-28 +lat_2=-36 +lat_0=-32 +lon_0=135 +x_0=1000000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3108	EPSG	3108	PROJCS["ETRS89 / Guernsey Grid",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.5],PARAMETER["central_meridian",-2.416666666666667],PARAMETER["scale_factor",0.999997],PARAMETER["false_easting",47000],PARAMETER["false_northing",50000],AUTHORITY["EPSG","3108"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=49.5 +lon_0=-2.416666666666667 +k=0.999997 +x_0=47000 +y_0=50000 +ellps=GRS80 +units=m +no_defs 
3109	EPSG	3109	PROJCS["ETRS89 / Jersey Transverse Mercator",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.225],PARAMETER["central_meridian",-2.135],PARAMETER["scale_factor",0.9999999],PARAMETER["false_easting",40000],PARAMETER["false_northing",70000],AUTHORITY["EPSG","3109"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=49.225 +lon_0=-2.135 +k=0.9999999000000001 +x_0=40000 +y_0=70000 +ellps=GRS80 +units=m +no_defs 
3110	EPSG	3110	PROJCS["AGD66 / Vicgrid66",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-36],PARAMETER["standard_parallel_2",-38],PARAMETER["latitude_of_origin",-37],PARAMETER["central_meridian",145],PARAMETER["false_easting",2500000],PARAMETER["false_northing",4500000],AUTHORITY["EPSG","3110"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-36 +lat_2=-38 +lat_0=-37 +lon_0=145 +x_0=2500000 +y_0=4500000 +ellps=aust_SA +units=m +no_defs 
3111	EPSG	3111	PROJCS["GDA94 / Vicgrid94",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-36],PARAMETER["standard_parallel_2",-38],PARAMETER["latitude_of_origin",-37],PARAMETER["central_meridian",145],PARAMETER["false_easting",2500000],PARAMETER["false_northing",2500000],AUTHORITY["EPSG","3111"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-36 +lat_2=-38 +lat_0=-37 +lon_0=145 +x_0=2500000 +y_0=2500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3112	EPSG	3112	PROJCS["GDA94 / Geoscience Australia Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",134],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3112"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-18 +lat_2=-36 +lat_0=0 +lon_0=134 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3113	EPSG	3113	PROJCS["GDA94 / BCSG02",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-28],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",50000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3113"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-28 +lon_0=153 +k=0.99999 +x_0=50000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3114	EPSG	3114	PROJCS["MAGNA-SIRGAS / Colombia Far West zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-80.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3114"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-80.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3115	EPSG	3115	PROJCS["MAGNA-SIRGAS / Colombia West zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-77.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3115"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-77.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3116	EPSG	3116	PROJCS["MAGNA-SIRGAS / Colombia Bogota zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-74.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3116"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-74.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3117	EPSG	3117	PROJCS["MAGNA-SIRGAS / Colombia East Central zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-71.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3117"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-71.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3118	EPSG	3118	PROJCS["MAGNA-SIRGAS / Colombia East zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-68.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.596200416666666 +lon_0=-68.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3119	EPSG	3119	PROJCS["Douala 1948 / AEF west",GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.5],PARAMETER["scale_factor",0.999],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.5 +k=0.999 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +units=m +no_defs 
3120	EPSG	3120	PROJCS["Pulkovo 1942(58) / Poland zone I",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",50.625],PARAMETER["central_meridian",21.08333333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4637000],PARAMETER["false_northing",5467000],AUTHORITY["EPSG","3120"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=50.625 +lon_0=21.08333333333333 +k=0.9998 +x_0=4637000 +y_0=5467000 +ellps=krass +units=m +no_defs 
3121	EPSG	3121	PROJCS["PRS92 / Philippines zone 1",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3121"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3122	EPSG	3122	PROJCS["PRS92 / Philippines zone 2",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3122"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3123	EPSG	3123	PROJCS["PRS92 / Philippines zone 3",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3123"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3124	EPSG	3124	PROJCS["PRS92 / Philippines zone 4",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3124"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3125	EPSG	3125	PROJCS["PRS92 / Philippines zone 5",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",125],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3125"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=125 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs 
3126	EPSG	3126	PROJCS["ETRS89 / ETRS-GK19FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3126"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3127	EPSG	3127	PROJCS["ETRS89 / ETRS-GK20FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3127"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3128	EPSG	3128	PROJCS["ETRS89 / ETRS-GK21FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3128"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3129	EPSG	3129	PROJCS["ETRS89 / ETRS-GK22FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3129"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3130	EPSG	3130	PROJCS["ETRS89 / ETRS-GK23FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3130"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3131	EPSG	3131	PROJCS["ETRS89 / ETRS-GK24FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3131"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3132	EPSG	3132	PROJCS["ETRS89 / ETRS-GK25FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3132"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=25 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3133	EPSG	3133	PROJCS["ETRS89 / ETRS-GK26FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3133"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=26 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3134	EPSG	3134	PROJCS["ETRS89 / ETRS-GK27FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3134"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3135	EPSG	3135	PROJCS["ETRS89 / ETRS-GK28FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3136	EPSG	3136	PROJCS["ETRS89 / ETRS-GK29FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=29 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3137	EPSG	3137	PROJCS["ETRS89 / ETRS-GK30FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3138	EPSG	3138	PROJCS["ETRS89 / ETRS-GK31FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3138"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3140	EPSG	3140	PROJCS["Viti Levu 1912 / Viti Levu Grid",GEOGCS["Viti Levu 1912",DATUM["Viti_Levu_1912",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6752"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4752"]],UNIT["link",0.201168,AUTHORITY["EPSG","9098"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",-18],PARAMETER["central_meridian",178],PARAMETER["false_easting",544000],PARAMETER["false_northing",704000],AUTHORITY["EPSG","3140"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=cass +lat_0=-18 +lon_0=178 +x_0=109435.392 +y_0=141622.272 +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +to_meter=0.201168 +no_defs 
3141	EPSG	3141	PROJCS["Fiji 1956 / UTM zone 60S",GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3141"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +units=m +no_defs 
3142	EPSG	3142	PROJCS["Fiji 1956 / UTM zone 1S",GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3142"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +units=m +no_defs 
3143	EPSG	3143	PROJCS["Fiji 1986 / Fiji Map Grid (deprecated)",GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-17],PARAMETER["central_meridian",178.75],PARAMETER["scale_factor",0.99985],PARAMETER["false_easting",2000000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3143"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-17 +lon_0=178.75 +k=0.99985 +x_0=2000000 +y_0=4000000 +ellps=WGS72 +units=m +no_defs 
3146	EPSG	3146	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3146"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3147	EPSG	3147	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 18E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3147"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
3148	EPSG	3148	PROJCS["Indian 1960 / UTM zone 48N",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3149	EPSG	3149	PROJCS["Indian 1960 / UTM zone 49N",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3150	EPSG	3150	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3150"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
3151	EPSG	3151	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 18E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3151"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
3152	EPSG	3152	PROJCS["ST74",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05779],PARAMETER["scale_factor",0.99999425],PARAMETER["false_easting",100178.1808],PARAMETER["false_northing",-6500614.7836],AUTHORITY["EPSG","3152"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05779 +k=0.99999425 +x_0=100178.1808 +y_0=-6500614.7836 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3153	EPSG	3153	PROJCS["NAD83(CSRS) / BC Albers",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",58.5],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-126],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3153"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=50 +lat_2=58.5 +lat_0=45 +lon_0=-126 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3154	EPSG	3154	PROJCS["NAD83(CSRS) / UTM zone 7N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3154"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=GRS80 +units=m +no_defs 
3155	EPSG	3155	PROJCS["NAD83(CSRS) / UTM zone 8N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3155"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=GRS80 +units=m +no_defs 
3156	EPSG	3156	PROJCS["NAD83(CSRS) / UTM zone 9N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3156"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=GRS80 +units=m +no_defs 
3157	EPSG	3157	PROJCS["NAD83(CSRS) / UTM zone 10N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3157"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +units=m +no_defs 
3158	EPSG	3158	PROJCS["NAD83(CSRS) / UTM zone 14N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3158"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +units=m +no_defs 
3159	EPSG	3159	PROJCS["NAD83(CSRS) / UTM zone 15N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3159"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +units=m +no_defs 
3160	EPSG	3160	PROJCS["NAD83(CSRS) / UTM zone 16N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3160"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +units=m +no_defs 
3161	EPSG	3161	PROJCS["NAD83 / Ontario MNR Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.5],PARAMETER["standard_parallel_2",53.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-85],PARAMETER["false_easting",930000],PARAMETER["false_northing",6430000],AUTHORITY["EPSG","3161"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=44.5 +lat_2=53.5 +lat_0=0 +lon_0=-85 +x_0=930000 +y_0=6430000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3162	EPSG	3162	PROJCS["NAD83(CSRS) / Ontario MNR Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.5],PARAMETER["standard_parallel_2",53.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-85],PARAMETER["false_easting",930000],PARAMETER["false_northing",6430000],AUTHORITY["EPSG","3162"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=44.5 +lat_2=53.5 +lat_0=0 +lon_0=-85 +x_0=930000 +y_0=6430000 +ellps=GRS80 +units=m +no_defs 
3163	EPSG	3163	PROJCS["RGNC91-93 / Lambert New Caledonia",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-20.66666666666667],PARAMETER["standard_parallel_2",-22.33333333333333],PARAMETER["latitude_of_origin",-21.5],PARAMETER["central_meridian",166],PARAMETER["false_easting",400000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","3163"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-20.66666666666667 +lat_2=-22.33333333333333 +lat_0=-21.5 +lon_0=166 +x_0=400000 +y_0=300000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3164	EPSG	3164	PROJCS["ST87 Ouvea / UTM zone 58S",GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-56.263,16.136,-22.856,0,0,0,0],AUTHORITY["EPSG","6750"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4750"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3164"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS84 +towgs84=-56.263,16.136,-22.856,0,0,0,0 +units=m +no_defs 
3165	EPSG	3165	PROJCS["NEA74 Noumea / Noumea Lambert",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-22.24469175],PARAMETER["standard_parallel_2",-22.29469175],PARAMETER["latitude_of_origin",-22.26969175],PARAMETER["central_meridian",166.44242575],PARAMETER["false_easting",0.66],PARAMETER["false_northing",1.02],AUTHORITY["EPSG","3165"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-22.24469175 +lat_2=-22.29469175 +lat_0=-22.26969175 +lon_0=166.44242575 +x_0=0.66 +y_0=1.02 +ellps=intl +units=m +no_defs 
3166	EPSG	3166	PROJCS["NEA74 Noumea / Noumea Lambert 2",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-22.24472222222222],PARAMETER["standard_parallel_2",-22.29472222222222],PARAMETER["latitude_of_origin",-22.26972222222222],PARAMETER["central_meridian",166.4425],PARAMETER["false_easting",8.313],PARAMETER["false_northing",-2.354],AUTHORITY["EPSG","3166"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-22.24472222222222 +lat_2=-22.29472222222222 +lat_0=-22.26972222222222 +lon_0=166.4425 +x_0=8.313000000000001 +y_0=-2.354 +ellps=intl +units=m +no_defs 
3167	EPSG	3167	PROJCS["Kertau (RSO) / RSO Malaya (ch)",GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]],UNIT["British chain (Sears 1922 truncated)",20.116756,AUTHORITY["EPSG","9301"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",1988.392164223695],PARAMETER["false_northing",0],AUTHORITY["EPSG","3167"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=40000 +y_0=0 +a=6377295.664 +b=6356094.667915204 +to_meter=20.116756 +no_defs 
3168	EPSG	3168	PROJCS["Kertau (RSO) / RSO Malaya (m)",GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",804670.24],PARAMETER["false_northing",0],AUTHORITY["EPSG","3168"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=804670.24 +y_0=0 +a=6377295.664 +b=6356094.667915204 +units=m +no_defs 
3169	EPSG	3169	PROJCS["RGNC91-93 / UTM zone 57S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3169"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3170	EPSG	3170	PROJCS["RGNC91-93 / UTM zone 58S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3171	EPSG	3171	PROJCS["RGNC91-93 / UTM zone 59S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3172	EPSG	3172	PROJCS["IGN53 Mare / UTM zone 59S",GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3172"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=intl +units=m +no_defs 
3174	EPSG	3174	PROJCS["NAD83 / Great Lakes Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",42.122774],PARAMETER["standard_parallel_2",49.01518],PARAMETER["latitude_of_center",45.568977],PARAMETER["longitude_of_center",-84.455955],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3174"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=42.122774 +lat_2=49.01518 +lat_0=45.568977 +lon_0=-84.455955 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3175	EPSG	3175	PROJCS["NAD83 / Great Lakes and St Lawrence Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",42.122774],PARAMETER["standard_parallel_2",49.01518],PARAMETER["latitude_of_center",45.568977],PARAMETER["longitude_of_center",-83.248627],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3175"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=42.122774 +lat_2=49.01518 +lat_0=45.568977 +lon_0=-83.248627 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3176	EPSG	3176	PROJCS["Indian 1960 / TM 106 NE",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3176"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106 +k=0.9996 +x_0=500000 +y_0=0 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
3177	EPSG	3177	PROJCS["LGD2006 / Libya TM",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.9965],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3177"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17 +k=0.9965000000000001 +x_0=1000000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3178	EPSG	3178	PROJCS["GR96 / UTM zone 18N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3178"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3179	EPSG	3179	PROJCS["GR96 / UTM zone 19N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3179"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3180	EPSG	3180	PROJCS["GR96 / UTM zone 20N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3180"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3181	EPSG	3181	PROJCS["GR96 / UTM zone 21N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3181"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3182	EPSG	3182	PROJCS["GR96 / UTM zone 22N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3182"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3183	EPSG	3183	PROJCS["GR96 / UTM zone 23N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3183"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3184	EPSG	3184	PROJCS["GR96 / UTM zone 24N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3184"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3185	EPSG	3185	PROJCS["GR96 / UTM zone 25N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3185"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3186	EPSG	3186	PROJCS["GR96 / UTM zone 26N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3186"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3187	EPSG	3187	PROJCS["GR96 / UTM zone 27N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3187"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3188	EPSG	3188	PROJCS["GR96 / UTM zone 28N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3189	EPSG	3189	PROJCS["GR96 / UTM zone 29N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3190	EPSG	3190	PROJCS["LGD2006 / Libya TM zone 5",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3190"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3191	EPSG	3191	PROJCS["LGD2006 / Libya TM zone 6",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3191"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3192	EPSG	3192	PROJCS["LGD2006 / Libya TM zone 7",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3192"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3193	EPSG	3193	PROJCS["LGD2006 / Libya TM zone 8",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3193"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3194	EPSG	3194	PROJCS["LGD2006 / Libya TM zone 9",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3194"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=17 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3195	EPSG	3195	PROJCS["LGD2006 / Libya TM zone 10",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3195"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=19 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3196	EPSG	3196	PROJCS["LGD2006 / Libya TM zone 11",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3196"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3197	EPSG	3197	PROJCS["LGD2006 / Libya TM zone 12",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3197"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=23 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3198	EPSG	3198	PROJCS["LGD2006 / Libya TM zone 13",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3198"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=25 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3199	EPSG	3199	PROJCS["LGD2006 / UTM zone 32N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3199"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3200	EPSG	3200	PROJCS["FD58 / Iraq zone",GEOGCS["FD58",DATUM["Final_Datum_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6132"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4132"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","3200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +units=m +no_defs 
3201	EPSG	3201	PROJCS["LGD2006 / UTM zone 33N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3202	EPSG	3202	PROJCS["LGD2006 / UTM zone 34N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3203	EPSG	3203	PROJCS["LGD2006 / UTM zone 35N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs 
3204	EPSG	3204	PROJCS["WGS 84 / SCAR IMW SP19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3204"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3205	EPSG	3205	PROJCS["WGS 84 / SCAR IMW SP21-22",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3206	EPSG	3206	PROJCS["WGS 84 / SCAR IMW SP23-24",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3207	EPSG	3207	PROJCS["WGS 84 / SCAR IMW SQ01-02",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-174],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-174 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3208	EPSG	3208	PROJCS["WGS 84 / SCAR IMW SQ19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3209	EPSG	3209	PROJCS["WGS 84 / SCAR IMW SQ21-22",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3210	EPSG	3210	PROJCS["WGS 84 / SCAR IMW SQ37-38",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3211	EPSG	3211	PROJCS["WGS 84 / SCAR IMW SQ39-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3212	EPSG	3212	PROJCS["WGS 84 / SCAR IMW SQ41-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3213	EPSG	3213	PROJCS["WGS 84 / SCAR IMW SQ43-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3214	EPSG	3214	PROJCS["WGS 84 / SCAR IMW SQ45-46",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3215	EPSG	3215	PROJCS["WGS 84 / SCAR IMW SQ47-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3216	EPSG	3216	PROJCS["WGS 84 / SCAR IMW SQ49-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",114],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=114 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3217	EPSG	3217	PROJCS["WGS 84 / SCAR IMW SQ51-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",126],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=126 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3218	EPSG	3218	PROJCS["WGS 84 / SCAR IMW SQ53-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",138],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=138 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3219	EPSG	3219	PROJCS["WGS 84 / SCAR IMW SQ55-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3220	EPSG	3220	PROJCS["WGS 84 / SCAR IMW SQ57-58",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3221	EPSG	3221	PROJCS["WGS 84 / SCAR IMW SR13-14",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3222	EPSG	3222	PROJCS["WGS 84 / SCAR IMW SR15-16",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3223	EPSG	3223	PROJCS["WGS 84 / SCAR IMW SR17-18",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3224	EPSG	3224	PROJCS["WGS 84 / SCAR IMW SR19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3225	EPSG	3225	PROJCS["WGS 84 / SCAR IMW SR27-28",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-18],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-18 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3226	EPSG	3226	PROJCS["WGS 84 / SCAR IMW SR29-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-6],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-6 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3227	EPSG	3227	PROJCS["WGS 84 / SCAR IMW SR31-32",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",6],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=6 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3228	EPSG	3228	PROJCS["WGS 84 / SCAR IMW SR33-34",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",18],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=18 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3229	EPSG	3229	PROJCS["WGS 84 / SCAR IMW SR35-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",30],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=30 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3230	EPSG	3230	PROJCS["WGS 84 / SCAR IMW SR37-38",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3231	EPSG	3231	PROJCS["WGS 84 / SCAR IMW SR39-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3232	EPSG	3232	PROJCS["WGS 84 / SCAR IMW SR41-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3233	EPSG	3233	PROJCS["WGS 84 / SCAR IMW SR43-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3233"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3234	EPSG	3234	PROJCS["WGS 84 / SCAR IMW SR45-46",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3235	EPSG	3235	PROJCS["WGS 84 / SCAR IMW SR47-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3236	EPSG	3236	PROJCS["WGS 84 / SCAR IMW SR49-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",114],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=114 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3237	EPSG	3237	PROJCS["WGS 84 / SCAR IMW SR51-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",126],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=126 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3238	EPSG	3238	PROJCS["WGS 84 / SCAR IMW SR53-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",138],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3238"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=138 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3239	EPSG	3239	PROJCS["WGS 84 / SCAR IMW SR55-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3240	EPSG	3240	PROJCS["WGS 84 / SCAR IMW SR57-58",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3241	EPSG	3241	PROJCS["WGS 84 / SCAR IMW SR59-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",174],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3241"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=174 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3242	EPSG	3242	PROJCS["WGS 84 / SCAR IMW SS04-06",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-153],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3242"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-153 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3243	EPSG	3243	PROJCS["WGS 84 / SCAR IMW SS07-09",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-135],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3243"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-135 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3244	EPSG	3244	PROJCS["WGS 84 / SCAR IMW SS10-12",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-117],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3244"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-117 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3245	EPSG	3245	PROJCS["WGS 84 / SCAR IMW SS13-15",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-99],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3245"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-99 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3246	EPSG	3246	PROJCS["WGS 84 / SCAR IMW SS16-18",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-81],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3246"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-81 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3247	EPSG	3247	PROJCS["WGS 84 / SCAR IMW SS19-21",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3247"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-63 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3248	EPSG	3248	PROJCS["WGS 84 / SCAR IMW SS25-27",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-27],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-27 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3249	EPSG	3249	PROJCS["WGS 84 / SCAR IMW SS28-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-9],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-9 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3250	EPSG	3250	PROJCS["WGS 84 / SCAR IMW SS31-33",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",9],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=9 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3251	EPSG	3251	PROJCS["WGS 84 / SCAR IMW SS34-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",27],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=27 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3252	EPSG	3252	PROJCS["WGS 84 / SCAR IMW SS37-39",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",45],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=45 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3253	EPSG	3253	PROJCS["WGS 84 / SCAR IMW SS40-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",63],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=63 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3254	EPSG	3254	PROJCS["WGS 84 / SCAR IMW SS43-45",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",81],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=81 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3255	EPSG	3255	PROJCS["WGS 84 / SCAR IMW SS46-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",99],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=99 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3256	EPSG	3256	PROJCS["WGS 84 / SCAR IMW SS49-51",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",117],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=117 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3257	EPSG	3257	PROJCS["WGS 84 / SCAR IMW SS52-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",135],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=135 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3258	EPSG	3258	PROJCS["WGS 84 / SCAR IMW SS55-57",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",153],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=153 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3259	EPSG	3259	PROJCS["WGS 84 / SCAR IMW SS58-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",171],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=171 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3260	EPSG	3260	PROJCS["WGS 84 / SCAR IMW ST01-04",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-168],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-168 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3261	EPSG	3261	PROJCS["WGS 84 / SCAR IMW ST05-08",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-144],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3261"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-144 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3262	EPSG	3262	PROJCS["WGS 84 / SCAR IMW ST09-12",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3262"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-120 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3263	EPSG	3263	PROJCS["WGS 84 / SCAR IMW ST13-16",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-96],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3263"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-96 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3264	EPSG	3264	PROJCS["WGS 84 / SCAR IMW ST17-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3264"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-72 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3265	EPSG	3265	PROJCS["WGS 84 / SCAR IMW ST21-24",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3265"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-48 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3266	EPSG	3266	PROJCS["WGS 84 / SCAR IMW ST25-28",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-24],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3266"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-24 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3267	EPSG	3267	PROJCS["WGS 84 / SCAR IMW ST29-32",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3267"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3268	EPSG	3268	PROJCS["WGS 84 / SCAR IMW ST33-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",24],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3268"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=24 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3269	EPSG	3269	PROJCS["WGS 84 / SCAR IMW ST37-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3269"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=48 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3270	EPSG	3270	PROJCS["WGS 84 / SCAR IMW ST41-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",72],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3270"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=72 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3271	EPSG	3271	PROJCS["WGS 84 / SCAR IMW ST45-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",96],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3271"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=96 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3272	EPSG	3272	PROJCS["WGS 84 / SCAR IMW ST49-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",120],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3272"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=120 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3273	EPSG	3273	PROJCS["WGS 84 / SCAR IMW ST53-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",144],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3273"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=144 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3274	EPSG	3274	PROJCS["WGS 84 / SCAR IMW ST57-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",168],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3274"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=168 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3275	EPSG	3275	PROJCS["WGS 84 / SCAR IMW SU01-05",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3275"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-165 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3276	EPSG	3276	PROJCS["WGS 84 / SCAR IMW SU06-10",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3276"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-135 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3277	EPSG	3277	PROJCS["WGS 84 / SCAR IMW SU11-15",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3277"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-105 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3278	EPSG	3278	PROJCS["WGS 84 / SCAR IMW SU16-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3278"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-75 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3279	EPSG	3279	PROJCS["WGS 84 / SCAR IMW SU21-25",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3279"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3280	EPSG	3280	PROJCS["WGS 84 / SCAR IMW SU26-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3280"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-15 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3281	EPSG	3281	PROJCS["WGS 84 / SCAR IMW SU31-35",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3281"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=15 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3282	EPSG	3282	PROJCS["WGS 84 / SCAR IMW SU36-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3282"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3283	EPSG	3283	PROJCS["WGS 84 / SCAR IMW SU41-45",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3283"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=75 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3284	EPSG	3284	PROJCS["WGS 84 / SCAR IMW SU46-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3284"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=105 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3285	EPSG	3285	PROJCS["WGS 84 / SCAR IMW SU51-55",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3285"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=135 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3286	EPSG	3286	PROJCS["WGS 84 / SCAR IMW SU56-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3286"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=165 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3287	EPSG	3287	PROJCS["WGS 84 / SCAR IMW SV01-10",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3287"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3288	EPSG	3288	PROJCS["WGS 84 / SCAR IMW SV11-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3288"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-90 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3289	EPSG	3289	PROJCS["WGS 84 / SCAR IMW SV21-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-30],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3289"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-30 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3290	EPSG	3290	PROJCS["WGS 84 / SCAR IMW SV31-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3290"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=30 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3291	EPSG	3291	PROJCS["WGS 84 / SCAR IMW SV41-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3291"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=90 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3292	EPSG	3292	PROJCS["WGS 84 / SCAR IMW SV51-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3292"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3293	EPSG	3293	PROJCS["WGS 84 / SCAR IMW SW01-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3293"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3294	EPSG	3294	PROJCS["WGS 84 / USGS Transantarctic Mountains",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-78],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3294"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-78 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3296	EPSG	3296	PROJCS["RGPF / UTM zone 5S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3296"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=GRS80 +units=m +no_defs 
3297	EPSG	3297	PROJCS["RGPF / UTM zone 6S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3297"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=GRS80 +units=m +no_defs 
3298	EPSG	3298	PROJCS["RGPF / UTM zone 7S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3298"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=GRS80 +units=m +no_defs 
3299	EPSG	3299	PROJCS["RGPF / UTM zone 8S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3299"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=GRS80 +units=m +no_defs 
3300	EPSG	3300	PROJCS["Estonian Coordinate System of 1992",GEOGCS["EST92",DATUM["Estonia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014],AUTHORITY["EPSG","6133"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4133"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",59.33333333333334],PARAMETER["standard_parallel_2",58],PARAMETER["latitude_of_origin",57.51755393055556],PARAMETER["central_meridian",24],PARAMETER["false_easting",500000],PARAMETER["false_northing",6375000],AUTHORITY["EPSG","3300"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=59.33333333333334 +lat_2=58 +lat_0=57.51755393055556 +lon_0=24 +x_0=500000 +y_0=6375000 +ellps=GRS80 +towgs84=0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014 +units=m +no_defs 
3301	EPSG	3301	PROJCS["Estonian Coordinate System of 1997",GEOGCS["EST97",DATUM["Estonia_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6180"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4180"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",59.33333333333334],PARAMETER["standard_parallel_2",58],PARAMETER["latitude_of_origin",57.51755393055556],PARAMETER["central_meridian",24],PARAMETER["false_easting",500000],PARAMETER["false_northing",6375000],AUTHORITY["EPSG","3301"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=59.33333333333334 +lat_2=58 +lat_0=57.51755393055556 +lon_0=24 +x_0=500000 +y_0=6375000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3302	EPSG	3302	PROJCS["IGN63 Hiva Oa / UTM zone 7S",GEOGCS["IGN63 Hiva Oa",DATUM["IGN63_Hiva_Oa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6689"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4689"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3302"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=intl +units=m +no_defs 
3303	EPSG	3303	PROJCS["Fatu Iva 72 / UTM zone 7S",GEOGCS["Fatu Iva 72",DATUM["Fatu_Iva_72",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074],AUTHORITY["EPSG","6688"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4688"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3303"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=intl +towgs84=347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074 +units=m +no_defs 
3304	EPSG	3304	PROJCS["Tahiti 79 / UTM zone 6S",GEOGCS["Tahiti 79",DATUM["Tahiti_79",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6690"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4690"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3304"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=intl +units=m +no_defs 
3305	EPSG	3305	PROJCS["Moorea 87 / UTM zone 6S",GEOGCS["Moorea 87",DATUM["Moorea_87",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773],AUTHORITY["EPSG","6691"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4691"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=intl +towgs84=215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773 +units=m +no_defs 
3306	EPSG	3306	PROJCS["Maupiti 83 / UTM zone 5S",GEOGCS["Maupiti 83",DATUM["Maupiti_83",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[217.037,86.959,23.956,0,0,0,0],AUTHORITY["EPSG","6692"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4692"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=intl +towgs84=217.037,86.959,23.956,0,0,0,0 +units=m +no_defs 
3307	EPSG	3307	PROJCS["Nakhl-e Ghanem / UTM zone 39N",GEOGCS["Nakhl-e Ghanem",DATUM["Nakhl_e_Ghanem",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,-0.15,0.68,0,0,0,0],AUTHORITY["EPSG","6693"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4693"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3307"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +towgs84=0,-0.15,0.68,0,0,0,0 +units=m +no_defs 
3406	EPSG	3406	PROJCS["VN-2000 / UTM zone 49N",GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3406"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS84 +units=m +no_defs 
3308	EPSG	3308	PROJCS["GDA94 / NSW Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-30.75],PARAMETER["standard_parallel_2",-35.75],PARAMETER["latitude_of_origin",-33.25],PARAMETER["central_meridian",147],PARAMETER["false_easting",9300000],PARAMETER["false_northing",4500000],AUTHORITY["EPSG","3308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-30.75 +lat_2=-35.75 +lat_0=-33.25 +lon_0=147 +x_0=9300000 +y_0=4500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3309	EPSG	3309	PROJCS["NAD27 / California Albers",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3309"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3310	EPSG	3310	PROJCS["NAD83 / California Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3310"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3311	EPSG	3311	PROJCS["NAD83(HARN) / California Albers",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3311"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +units=m +no_defs 
3312	EPSG	3312	PROJCS["CSG67 / UTM zone 21N",GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=intl +towgs84=-186,230,110,0,0,0,0 +units=m +no_defs 
3313	EPSG	3313	PROJCS["RGFG95 / UTM zone 21N",GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +units=m +no_defs 
3314	EPSG	3314	PROJCS["Katanga 1955 / Katanga Lambert (deprecated)",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-6.5],PARAMETER["standard_parallel_2",-11.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-6.5 +lat_2=-11.5 +lat_0=0 +lon_0=26 +x_0=0 +y_0=0 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3315	EPSG	3315	PROJCS["Katanga 1955 / Katanga TM (deprecated)",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=26 +k=0.9998 +x_0=0 +y_0=0 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3316	EPSG	3316	PROJCS["Kasai 1953 / Congo TM zone 22",GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3317	EPSG	3317	PROJCS["Kasai 1953 / Congo TM zone 24",GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3317"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3318	EPSG	3318	PROJCS["IGC 1962 / Congo TM zone 12",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3319	EPSG	3319	PROJCS["IGC 1962 / Congo TM zone 14",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3319"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3320	EPSG	3320	PROJCS["IGC 1962 / Congo TM zone 16",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3320"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3321	EPSG	3321	PROJCS["IGC 1962 / Congo TM zone 18",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3321"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3322	EPSG	3322	PROJCS["IGC 1962 / Congo TM zone 20",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3322"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3323	EPSG	3323	PROJCS["IGC 1962 / Congo TM zone 22",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3323"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3324	EPSG	3324	PROJCS["IGC 1962 / Congo TM zone 24",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3324"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3325	EPSG	3325	PROJCS["IGC 1962 / Congo TM zone 26",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3325"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=26 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3326	EPSG	3326	PROJCS["IGC 1962 / Congo TM zone 28",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3327	EPSG	3327	PROJCS["IGC 1962 / Congo TM zone 30",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3327"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
3328	EPSG	3328	PROJCS["Pulkovo 1942(58) / GUGiK-80",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.16666666666666],PARAMETER["central_meridian",19.16666666666667],PARAMETER["scale_factor",0.999714],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3328"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=52.16666666666666 +lon_0=19.16666666666667 +k=0.999714 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs 
3329	EPSG	3329	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3329"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
3330	EPSG	3330	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3330"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3331	EPSG	3331	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3331"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs 
3332	EPSG	3332	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3332"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs 
3333	EPSG	3333	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3333"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
3334	EPSG	3334	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3334"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
3335	EPSG	3335	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3335"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
3336	EPSG	3336	PROJCS["IGN 1962 Kerguelen / UTM zone 42S",GEOGCS["IGN 1962 Kerguelen",DATUM["IGN_1962_Kerguelen",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6698"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4698"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3336"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=intl +towgs84=145,-187,103,0,0,0,0 +units=m +no_defs 
3337	EPSG	3337	PROJCS["Le Pouce 1934 / Mauritius Grid",GEOGCS["Le Pouce 1934",DATUM["Le_Pouce_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-770.1,158.4,-498.2,0,0,0,0],AUTHORITY["EPSG","6699"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4699"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-20.19506944444445],PARAMETER["central_meridian",57.52182777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3337"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-20.19506944444445 +lat_0=-20.19506944444445 +lon_0=57.52182777777778 +k_0=1 +x_0=1000000 +y_0=1000000 +ellps=clrk80 +towgs84=-770.1,158.4,-498.2,0,0,0,0 +units=m +no_defs 
3338	EPSG	3338	PROJCS["NAD83 / Alaska Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3338"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3339	EPSG	3339	PROJCS["IGCB 1955 / Congo TM zone 12",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3340	EPSG	3340	PROJCS["IGCB 1955 / Congo TM zone 14",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3341	EPSG	3341	PROJCS["IGCB 1955 / Congo TM zone 16",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3341"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3342	EPSG	3342	PROJCS["IGCB 1955 / UTM zone 33S",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs 
3343	EPSG	3343	PROJCS["Mauritania 1999 / UTM zone 28N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3344	EPSG	3344	PROJCS["Mauritania 1999 / UTM zone 29N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3345	EPSG	3345	PROJCS["Mauritania 1999 / UTM zone 30N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3346	EPSG	3346	PROJCS["LKS94 / Lithuania TM",GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3346"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3347	EPSG	3347	PROJCS["NAD83 / Statistics Canada Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",63.390675],PARAMETER["central_meridian",-91.86666666666666],PARAMETER["false_easting",6200000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=63.390675 +lon_0=-91.86666666666666 +x_0=6200000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3348	EPSG	3348	PROJCS["NAD83(CSRS) / Statistics Canada Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",63.390675],PARAMETER["central_meridian",-91.86666666666666],PARAMETER["false_easting",6200000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=63.390675 +lon_0=-91.86666666666666 +x_0=6200000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs 
3349	EPSG	3349	PROJCS["WGS 84 / PDC Mercator (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=merc +lon_0=-150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3350	EPSG	3350	PROJCS["Pulkovo 1942 / CS63 zone C0",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",21.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3350"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1 +lon_0=21.95 +k=1 +x_0=250000 +y_0=0 +ellps=krass +units=m +no_defs 
3351	EPSG	3351	PROJCS["Pulkovo 1942 / CS63 zone C1",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",24.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",1250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3351"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1 +lon_0=24.95 +k=1 +x_0=1250000 +y_0=0 +ellps=krass +units=m +no_defs 
3352	EPSG	3352	PROJCS["Pulkovo 1942 / CS63 zone C2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",27.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",2250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3352"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0.1 +lon_0=27.95 +k=1 +x_0=2250000 +y_0=0 +ellps=krass +units=m +no_defs 
3353	EPSG	3353	PROJCS["Mhast (onshore) / UTM zone 32S",GEOGCS["Mhast (onshore)",DATUM["Mhast_onshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6704"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4704"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs 
3354	EPSG	3354	PROJCS["Mhast (offshore) / UTM zone 32S",GEOGCS["Mhast (offshore)",DATUM["Mhast_offshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6705"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4705"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs 
3355	EPSG	3355	PROJCS["Egypt Gulf of Suez S-650 TL / Red Belt",GEOGCS["Egypt Gulf of Suez S-650 TL",DATUM["Egypt_Gulf_of_Suez_S_650_TL",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],TOWGS84[-146.21,112.63,4.05,0,0,0,0],AUTHORITY["EPSG","6706"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4706"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",615000],PARAMETER["false_northing",810000],AUTHORITY["EPSG","3355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=31 +k=1 +x_0=615000 +y_0=810000 +ellps=helmert +towgs84=-146.21,112.63,4.05,0,0,0,0 +units=m +no_defs 
3356	EPSG	3356	PROJCS["Grand Cayman 1959 / UTM zone 17N",GEOGCS["Grand Cayman 1959",DATUM["Grand_Cayman_1959",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[67.8,106.1,138.8,0,0,0,0],AUTHORITY["EPSG","6723"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4723"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +towgs84=67.8,106.1,138.8,0,0,0,0 +units=m +no_defs 
3357	EPSG	3357	PROJCS["Little Cayman 1961 / UTM zone 17N",GEOGCS["Little Cayman 1961",DATUM["Little_Cayman_1961",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6726"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4726"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs 
3358	EPSG	3358	PROJCS["NAD83(HARN) / North Carolina",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","3358"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3359	EPSG	3359	PROJCS["NAD83(HARN) / North Carolina (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000004.000008],PARAMETER["false_northing",0],AUTHORITY["EPSG","3359"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024385 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
3360	EPSG	3360	PROJCS["NAD83(HARN) / South Carolina",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","3360"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3361	EPSG	3361	PROJCS["NAD83(HARN) / South Carolina (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3361"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +units=ft +no_defs 
3362	EPSG	3362	PROJCS["NAD83(HARN) / Pennsylvania North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3362"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3363	EPSG	3363	PROJCS["NAD83(HARN) / Pennsylvania North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3363"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3364	EPSG	3364	PROJCS["NAD83(HARN) / Pennsylvania South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3364"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3365	EPSG	3365	PROJCS["NAD83(HARN) / Pennsylvania South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3365"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3366	EPSG	3366	PROJCS["Hong Kong 1963 Grid System (deprecated)",GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["false_easting",40243.57775604237],PARAMETER["false_northing",19069.93351512578],AUTHORITY["EPSG","3366"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237 +y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +units=m +no_defs 
3367	EPSG	3367	PROJCS["IGN Astro 1960 / UTM zone 28N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3367"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=clrk80 +units=m +no_defs 
3368	EPSG	3368	PROJCS["IGN Astro 1960 / UTM zone 29N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3368"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs 
3369	EPSG	3369	PROJCS["IGN Astro 1960 / UTM zone 30N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3369"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs 
3370	EPSG	3370	PROJCS["NAD27 / UTM zone 59N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3370"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3371	EPSG	3371	PROJCS["NAD27 / UTM zone 60N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3371"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3372	EPSG	3372	PROJCS["NAD83 / UTM zone 59N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3372"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3373	EPSG	3373	PROJCS["NAD83 / UTM zone 60N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3373"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3374	EPSG	3374	PROJCS["FD54 / UTM zone 29N",GEOGCS["FD54",DATUM["Faroe_Datum_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6741"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4741"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3374"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=intl +units=m +no_defs 
3375	EPSG	3375	PROJCS["GDM2000 / Peninsula RSO",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257964666666],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",804671],PARAMETER["false_northing",0],AUTHORITY["EPSG","3375"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257964666666 +k=0.99984 +x_0=804671 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3376	EPSG	3376	PROJCS["GDM2000 / East Malaysia BRSO",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31580995],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3376"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31580995 +k=0.99984 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3377	EPSG	3377	PROJCS["GDM2000 / Johor Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",2.121679744444445],PARAMETER["central_meridian",103.4279362361111],PARAMETER["false_easting",-14810.562],PARAMETER["false_northing",8758.32],AUTHORITY["EPSG","3377"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=2.121679744444445 +lon_0=103.4279362361111 +x_0=-14810.562 +y_0=8758.32 +ellps=GRS80 +units=m +no_defs 
3378	EPSG	3378	PROJCS["GDM2000 / Sembilan and Melaka Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",2.682347636111111],PARAMETER["central_meridian",101.9749050416667],PARAMETER["false_easting",3673.785],PARAMETER["false_northing",-4240.573],AUTHORITY["EPSG","3378"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=2.682347636111111 +lon_0=101.9749050416667 +x_0=3673.785 +y_0=-4240.573 +ellps=GRS80 +units=m +no_defs 
3379	EPSG	3379	PROJCS["GDM2000 / PahangGrid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",3.769388088888889],PARAMETER["central_meridian",102.3682989833333],PARAMETER["false_easting",-7368.228],PARAMETER["false_northing",6485.858],AUTHORITY["EPSG","3379"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=3.769388088888889 +lon_0=102.3682989833333 +x_0=-7368.228 +y_0=6485.858 +ellps=GRS80 +units=m +no_defs 
3380	EPSG	3380	PROJCS["GDM2000 / Selangor Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",3.68464905],PARAMETER["central_meridian",101.3891079138889],PARAMETER["false_easting",-34836.161],PARAMETER["false_northing",56464.049],AUTHORITY["EPSG","3380"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=3.68464905 +lon_0=101.3891079138889 +x_0=-34836.161 +y_0=56464.049 +ellps=GRS80 +units=m +no_defs 
3381	EPSG	3381	PROJCS["GDM2000 / Terengganu Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",4.9762852],PARAMETER["central_meridian",103.070275625],PARAMETER["false_easting",19594.245],PARAMETER["false_northing",3371.895],AUTHORITY["EPSG","3381"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=4.9762852 +lon_0=103.070275625 +x_0=19594.245 +y_0=3371.895 +ellps=GRS80 +units=m +no_defs 
3382	EPSG	3382	PROJCS["GDM2000 / Pinang Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.421517541666667],PARAMETER["central_meridian",100.3443769638889],PARAMETER["false_easting",-23.414],PARAMETER["false_northing",62.283],AUTHORITY["EPSG","3382"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=5.421517541666667 +lon_0=100.3443769638889 +x_0=-23.414 +y_0=62.283 +ellps=GRS80 +units=m +no_defs 
3383	EPSG	3383	PROJCS["GDM2000 / Kedah and Perlis Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.964672713888889],PARAMETER["central_meridian",100.6363711111111],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3383"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=5.964672713888889 +lon_0=100.6363711111111 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3384	EPSG	3384	PROJCS["GDM2000 / Perak Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",4.859063022222222],PARAMETER["central_meridian",100.8154105861111],PARAMETER["false_easting",-1.769],PARAMETER["false_northing",133454.779],AUTHORITY["EPSG","3384"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=4.859063022222222 +lon_0=100.8154105861111 +x_0=-1.769 +y_0=133454.779 +ellps=GRS80 +units=m +no_defs 
3385	EPSG	3385	PROJCS["GDM2000 / Kelantan Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.972543658333334],PARAMETER["central_meridian",102.2952416694444],PARAMETER["false_easting",13227.851],PARAMETER["false_northing",8739.894],AUTHORITY["EPSG","3385"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=5.972543658333334 +lon_0=102.2952416694444 +x_0=13227.851 +y_0=8739.894 +ellps=GRS80 +units=m +no_defs 
3386	EPSG	3386	PROJCS["KKJ / Finland zone 0",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3386"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
3387	EPSG	3387	PROJCS["KKJ / Finland zone 5",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3387"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=5500000 +y_0=0 +ellps=intl +units=m +no_defs 
3388	EPSG	3388	PROJCS["Pulkovo 1942 / Caspian Sea Mercator",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3388"],AXIS["none",EAST],AXIS["none",NORTH]]	+proj=merc +lon_0=51 +k=1 +x_0=0 +y_0=0 +ellps=krass +units=m +no_defs 
3389	EPSG	3389	PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 60",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3389"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60500000 +y_0=0 +ellps=krass +units=m +no_defs 
3390	EPSG	3390	PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 60",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3390"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
3391	EPSG	3391	PROJCS["Karbala 1979 / UTM zone 37N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3391"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs 
3392	EPSG	3392	PROJCS["Karbala 1979 / UTM zone 38N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3392"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs 
3393	EPSG	3393	PROJCS["Karbala 1979 / UTM zone 39N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3393"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs 
3394	EPSG	3394	PROJCS["Nahrwan 1934 / Iraq zone",GEOGCS["Nahrwan 1934",DATUM["Nahrwan_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6744"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4744"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","3394"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +units=m +no_defs 
3396	EPSG	3396	PROJCS["PD/83 / 3-degree Gauss-Kruger zone 3",GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3396"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3397	EPSG	3397	PROJCS["PD/83 / 3-degree Gauss-Kruger zone 4",GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3397"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3398	EPSG	3398	PROJCS["RD/83 / 3-degree Gauss-Kruger zone 4",GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3398"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3399	EPSG	3399	PROJCS["RD/83 / 3-degree Gauss-Kruger zone 5",GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3399"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3400	EPSG	3400	PROJCS["NAD83 / Alberta 10-TM (Forest)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3400"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3401	EPSG	3401	PROJCS["NAD83 / Alberta 10-TM (Resource)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3401"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3402	EPSG	3402	PROJCS["NAD83(CSRS) / Alberta 10-TM (Forest)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3402"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3403	EPSG	3403	PROJCS["NAD83(CSRS) / Alberta 10-TM (Resource)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3403"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3404	EPSG	3404	PROJCS["NAD83(HARN) / North Carolina (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3404"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3405	EPSG	3405	PROJCS["VN-2000 / UTM zone 48N",GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3405"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS84 +units=m +no_defs 
3407	EPSG	3407	PROJCS["Hong Kong 1963 Grid System",GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]],UNIT["Clarke's foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["false_easting",132033.92],PARAMETER["false_northing",62565.96],AUTHORITY["EPSG","3407"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237 +y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs 
3408	EPSG	3408	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6371228,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","3408"]]	+proj=laea +lat_0=90 +lon_0=0 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs 
3409	EPSG	3409	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6371228,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",-90],PARAMETER["longitude_of_center",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","3409"]]	+proj=laea +lat_0=-90 +lon_0=0 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs 
3410	EPSG	3410	PROJCS["NSIDC EASE-Grid Global",GEOGCS["Unspecified datum based upon the International 1924 Authalic Sphere",DATUM["Not_specified_based_on_International_1924_Authalic_Sphere",SPHEROID["International 1924 Authalic Sphere",6371228,0,AUTHORITY["EPSG","7057"]],AUTHORITY["EPSG","6053"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4053"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cylindrical_Equal_Area"],PARAMETER["standard_parallel_1",30],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3410"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=cea +lon_0=0 +lat_ts=30 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs 
3411	EPSG	3411	PROJCS["NSIDC Sea Ice Polar Stereographic North",GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",70],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3411"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=70 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +a=6378273 +b=6356889.449 +units=m +no_defs 
3412	EPSG	3412	PROJCS["NSIDC Sea Ice Polar Stereographic South",GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-70],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3412"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-70 +lon_0=0 +k=1 +x_0=0 +y_0=0 +a=6378273 +b=6356889.449 +units=m +no_defs 
3413	EPSG	3413	PROJCS["WGS 84 / NSIDC Sea Ice Polar Stereographic North",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",70],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3413"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=70 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3414	EPSG	3414	PROJCS["SVY21 / Singapore TM",GEOGCS["SVY21",DATUM["SVY21",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6757"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4757"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",1.366666666666667],PARAMETER["central_meridian",103.8333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",28001.642],PARAMETER["false_northing",38744.572],AUTHORITY["EPSG","3414"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=1.366666666666667 +lon_0=103.8333333333333 +k=1 +x_0=28001.642 +y_0=38744.572 +ellps=WGS84 +units=m +no_defs 
3415	EPSG	3415	PROJCS["WGS 72BE / South China Sea Lambert",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18],PARAMETER["standard_parallel_2",24],PARAMETER["latitude_of_origin",21],PARAMETER["central_meridian",114],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3415"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_2=24 +lat_0=21 +lon_0=114 +x_0=500000 +y_0=500000 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
3416	EPSG	3416	PROJCS["ETRS89 / Austria Lambert",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs 
3417	EPSG	3417	PROJCS["NAD83 / Iowa North (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3417"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3418	EPSG	3418	PROJCS["NAD83 / Iowa South (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3418"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3419	EPSG	3419	PROJCS["NAD83 / Kansas North (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3419"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3420	EPSG	3420	PROJCS["NAD83 / Kansas South (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3420"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3421	EPSG	3421	PROJCS["NAD83 / Nevada East (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3421"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3422	EPSG	3422	PROJCS["NAD83 / Nevada Central (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3422"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3423	EPSG	3423	PROJCS["NAD83 / Nevada West (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3423"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3424	EPSG	3424	PROJCS["NAD83 / New Jersey (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3424"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3709	EPSG	3709	PROJCS["NAD83(NSRS2007) / UTM zone 2N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3425	EPSG	3425	PROJCS["NAD83(HARN) / Iowa North (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3425"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +units=us-ft +no_defs 
3426	EPSG	3426	PROJCS["NAD83(HARN) / Iowa South (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3426"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3427	EPSG	3427	PROJCS["NAD83(HARN) / Kansas North (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3427"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3428	EPSG	3428	PROJCS["NAD83(HARN) / Kansas South (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3428"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +units=us-ft +no_defs 
3429	EPSG	3429	PROJCS["NAD83(HARN) / Nevada East (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3429"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +units=us-ft +no_defs 
3430	EPSG	3430	PROJCS["NAD83(HARN) / Nevada Central (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3430"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +units=us-ft +no_defs 
3431	EPSG	3431	PROJCS["NAD83(HARN) / Nevada West (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3431"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +units=us-ft +no_defs 
3432	EPSG	3432	PROJCS["NAD83(HARN) / New Jersey (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3432"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3741	EPSG	3741	PROJCS["NAD83(HARN) / UTM zone 11N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3741"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +units=m +no_defs 
3433	EPSG	3433	PROJCS["NAD83 / Arkansas North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3433"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3434	EPSG	3434	PROJCS["NAD83 / Arkansas South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3434"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3435	EPSG	3435	PROJCS["NAD83 / Illinois East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3435"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3436	EPSG	3436	PROJCS["NAD83 / Illinois West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3436"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3437	EPSG	3437	PROJCS["NAD83 / New Hampshire (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3437"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3438	EPSG	3438	PROJCS["NAD83 / Rhode Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3438"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3439	EPSG	3439	PROJCS["PSD93 / UTM zone 39N",GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs 
3440	EPSG	3440	PROJCS["PSD93 / UTM zone 40N",GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs 
3441	EPSG	3441	PROJCS["NAD83(HARN) / Arkansas North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3441"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3442	EPSG	3442	PROJCS["NAD83(HARN) / Arkansas South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3442"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +units=us-ft +no_defs 
3443	EPSG	3443	PROJCS["NAD83(HARN) / Illinois East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3443"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3444	EPSG	3444	PROJCS["NAD83(HARN) / Illinois West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3444"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3445	EPSG	3445	PROJCS["NAD83(HARN) / New Hampshire (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3445"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3446	EPSG	3446	PROJCS["NAD83(HARN) / Rhode Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3446"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3447	EPSG	3447	PROJCS["ETRS89 / Belgian Lambert 2005",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",50.797815],PARAMETER["central_meridian",4.359215833333333],PARAMETER["false_easting",150328],PARAMETER["false_northing",166262],AUTHORITY["EPSG","3447"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=50.797815 +lon_0=4.359215833333333 +x_0=150328 +y_0=166262 +ellps=GRS80 +units=m +no_defs 
3448	EPSG	3448	PROJCS["JAD2001 / Jamaica Metric Grid",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",650000],AUTHORITY["EPSG","3448"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=750000 +y_0=650000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3449	EPSG	3449	PROJCS["JAD2001 / UTM zone 17N",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3449"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3450	EPSG	3450	PROJCS["JAD2001 / UTM zone 18N",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3450"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3451	EPSG	3451	PROJCS["NAD83 / Louisiana North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3451"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3452	EPSG	3452	PROJCS["NAD83 / Louisiana South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3452"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3453	EPSG	3453	PROJCS["NAD83 / Louisiana Offshore (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3453"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3454	EPSG	3454	PROJCS["NAD83 / South Dakota North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3454"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3455	EPSG	3455	PROJCS["NAD83 / South Dakota South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3455"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3456	EPSG	3456	PROJCS["NAD83(HARN) / Louisiana North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3456"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3457	EPSG	3457	PROJCS["NAD83(HARN) / Louisiana South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3457"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3458	EPSG	3458	PROJCS["NAD83(HARN) / South Dakota North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3458"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3459	EPSG	3459	PROJCS["NAD83(HARN) / South Dakota South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3459"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3460	EPSG	3460	PROJCS["Fiji 1986 / Fiji Map Grid",GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-17],PARAMETER["central_meridian",178.75],PARAMETER["scale_factor",0.99985],PARAMETER["false_easting",2000000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3460"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-17 +lon_0=178.75 +k=0.99985 +x_0=2000000 +y_0=4000000 +ellps=WGS72 +units=m +no_defs 
3461	EPSG	3461	PROJCS["Dabola 1981 / UTM zone 28N",GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3461"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +units=m +no_defs 
3462	EPSG	3462	PROJCS["Dabola 1981 / UTM zone 29N",GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3462"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +units=m +no_defs 
3463	EPSG	3463	PROJCS["NAD83 / Maine CS2000 Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3463"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3464	EPSG	3464	PROJCS["NAD83(HARN) / Maine CS2000 Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3464"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3465	EPSG	3465	PROJCS["NAD83(NSRS2007) / Alabama East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3465"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3466	EPSG	3466	PROJCS["NAD83(NSRS2007) / Alabama West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3466"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3467	EPSG	3467	PROJCS["NAD83(NSRS2007) / Alaska Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3467"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3468	EPSG	3468	PROJCS["NAD83(NSRS2007) / Alaska zone 1",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5000000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3468"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000 +y_0=-5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3469	EPSG	3469	PROJCS["NAD83(NSRS2007) / Alaska zone 2",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3469"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3470	EPSG	3470	PROJCS["NAD83(NSRS2007) / Alaska zone 3",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3470"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3471	EPSG	3471	PROJCS["NAD83(NSRS2007) / Alaska zone 4",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3471"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3472	EPSG	3472	PROJCS["NAD83(NSRS2007) / Alaska zone 5",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3472"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3473	EPSG	3473	PROJCS["NAD83(NSRS2007) / Alaska zone 6",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3473"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3474	EPSG	3474	PROJCS["NAD83(NSRS2007) / Alaska zone 7",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3474"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3475	EPSG	3475	PROJCS["NAD83(NSRS2007) / Alaska zone 8",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3475"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3476	EPSG	3476	PROJCS["NAD83(NSRS2007) / Alaska zone 9",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3476"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3477	EPSG	3477	PROJCS["NAD83(NSRS2007) / Alaska zone 10",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3477"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3478	EPSG	3478	PROJCS["NAD83(NSRS2007) / Arizona Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3478"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3479	EPSG	3479	PROJCS["NAD83(NSRS2007) / Arizona Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3479"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3480	EPSG	3480	PROJCS["NAD83(NSRS2007) / Arizona East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3480"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3481	EPSG	3481	PROJCS["NAD83(NSRS2007) / Arizona East (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3481"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3482	EPSG	3482	PROJCS["NAD83(NSRS2007) / Arizona West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3482"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3483	EPSG	3483	PROJCS["NAD83(NSRS2007) / Arizona West (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3483"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3484	EPSG	3484	PROJCS["NAD83(NSRS2007) / Arkansas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3484"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3493	EPSG	3493	PROJCS["NAD83(NSRS2007) / California zone 3",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3493"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3485	EPSG	3485	PROJCS["NAD83(NSRS2007) / Arkansas North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3485"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3486	EPSG	3486	PROJCS["NAD83(NSRS2007) / Arkansas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3486"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3487	EPSG	3487	PROJCS["NAD83(NSRS2007) / Arkansas South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3487"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3488	EPSG	3488	PROJCS["NAD83(NSRS2007) / California Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3488"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3489	EPSG	3489	PROJCS["NAD83(NSRS2007) / California zone 1",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3489"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3490	EPSG	3490	PROJCS["NAD83(NSRS2007) / California zone 1 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3490"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3491	EPSG	3491	PROJCS["NAD83(NSRS2007) / California zone 2",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3491"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3492	EPSG	3492	PROJCS["NAD83(NSRS2007) / California zone 2 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3492"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3494	EPSG	3494	PROJCS["NAD83(NSRS2007) / California zone 3 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3494"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3495	EPSG	3495	PROJCS["NAD83(NSRS2007) / California zone 4",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3495"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3496	EPSG	3496	PROJCS["NAD83(NSRS2007) / California zone 4 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3496"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3497	EPSG	3497	PROJCS["NAD83(NSRS2007) / California zone 5",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3497"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3498	EPSG	3498	PROJCS["NAD83(NSRS2007) / California zone 5 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3498"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3499	EPSG	3499	PROJCS["NAD83(NSRS2007) / California zone 6",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3499"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3500	EPSG	3500	PROJCS["NAD83(NSRS2007) / California zone 6 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3500"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3501	EPSG	3501	PROJCS["NAD83(NSRS2007) / Colorado Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3501"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3502	EPSG	3502	PROJCS["NAD83(NSRS2007) / Colorado Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3502"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3503	EPSG	3503	PROJCS["NAD83(NSRS2007) / Colorado North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3503"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3504	EPSG	3504	PROJCS["NAD83(NSRS2007) / Colorado North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3504"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3505	EPSG	3505	PROJCS["NAD83(NSRS2007) / Colorado South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3505"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3506	EPSG	3506	PROJCS["NAD83(NSRS2007) / Colorado South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3506"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3507	EPSG	3507	PROJCS["NAD83(NSRS2007) / Connecticut",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","3507"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3508	EPSG	3508	PROJCS["NAD83(NSRS2007) / Connecticut (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3508"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3509	EPSG	3509	PROJCS["NAD83(NSRS2007) / Delaware",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3509"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3510	EPSG	3510	PROJCS["NAD83(NSRS2007) / Delaware (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3510"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3511	EPSG	3511	PROJCS["NAD83(NSRS2007) / Florida East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3511"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3512	EPSG	3512	PROJCS["NAD83(NSRS2007) / Florida East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3512"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3513	EPSG	3513	PROJCS["NAD83(NSRS2007) / Florida GDL Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3513"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3514	EPSG	3514	PROJCS["NAD83(NSRS2007) / Florida North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3514"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3515	EPSG	3515	PROJCS["NAD83(NSRS2007) / Florida North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3515"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3516	EPSG	3516	PROJCS["NAD83(NSRS2007) / Florida West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3516"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3517	EPSG	3517	PROJCS["NAD83(NSRS2007) / Florida West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3517"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3710	EPSG	3710	PROJCS["NAD83(NSRS2007) / UTM zone 3N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3518	EPSG	3518	PROJCS["NAD83(NSRS2007) / Georgia East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3518"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3519	EPSG	3519	PROJCS["NAD83(NSRS2007) / Georgia East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3519"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3520	EPSG	3520	PROJCS["NAD83(NSRS2007) / Georgia West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3520"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3521	EPSG	3521	PROJCS["NAD83(NSRS2007) / Georgia West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3521"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3522	EPSG	3522	PROJCS["NAD83(NSRS2007) / Idaho Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3522"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3523	EPSG	3523	PROJCS["NAD83(NSRS2007) / Idaho Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3523"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3524	EPSG	3524	PROJCS["NAD83(NSRS2007) / Idaho East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3524"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3525	EPSG	3525	PROJCS["NAD83(NSRS2007) / Idaho East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3525"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3557	EPSG	3557	PROJCS["NAD83(NSRS2007) / Maine East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3557"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3526	EPSG	3526	PROJCS["NAD83(NSRS2007) / Idaho West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3526"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3527	EPSG	3527	PROJCS["NAD83(NSRS2007) / Idaho West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3527"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3528	EPSG	3528	PROJCS["NAD83(NSRS2007) / Illinois East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3528"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3529	EPSG	3529	PROJCS["NAD83(NSRS2007) / Illinois East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3529"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3530	EPSG	3530	PROJCS["NAD83(NSRS2007) / Illinois West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3530"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3531	EPSG	3531	PROJCS["NAD83(NSRS2007) / Illinois West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3531"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3532	EPSG	3532	PROJCS["NAD83(NSRS2007) / Indiana East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","3532"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3533	EPSG	3533	PROJCS["NAD83(NSRS2007) / Indiana East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","3533"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
23033	EPSG	23033	PROJCS["ED50 / UTM zone 33N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=intl +units=m +no_defs 
3534	EPSG	3534	PROJCS["NAD83(NSRS2007) / Indiana West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","3534"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3535	EPSG	3535	PROJCS["NAD83(NSRS2007) / Indiana West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","3535"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3536	EPSG	3536	PROJCS["NAD83(NSRS2007) / Iowa North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3536"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3537	EPSG	3537	PROJCS["NAD83(NSRS2007) / Iowa North (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3537"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3538	EPSG	3538	PROJCS["NAD83(NSRS2007) / Iowa South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3538"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3539	EPSG	3539	PROJCS["NAD83(NSRS2007) / Iowa South (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3539"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3540	EPSG	3540	PROJCS["NAD83(NSRS2007) / Kansas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3540"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3541	EPSG	3541	PROJCS["NAD83(NSRS2007) / Kansas North (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3541"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3542	EPSG	3542	PROJCS["NAD83(NSRS2007) / Kansas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3542"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3543	EPSG	3543	PROJCS["NAD83(NSRS2007) / Kansas South (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3543"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3544	EPSG	3544	PROJCS["NAD83(NSRS2007) / Kentucky North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3544"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3545	EPSG	3545	PROJCS["NAD83(NSRS2007) / Kentucky North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3545"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3546	EPSG	3546	PROJCS["NAD83(NSRS2007) / Kentucky Single Zone",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3546"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3547	EPSG	3547	PROJCS["NAD83(NSRS2007) / Kentucky Single Zone (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3547"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3548	EPSG	3548	PROJCS["NAD83(NSRS2007) / Kentucky South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3548"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3558	EPSG	3558	PROJCS["NAD83(NSRS2007) / Maine West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3558"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3549	EPSG	3549	PROJCS["NAD83(NSRS2007) / Kentucky South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3549"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3550	EPSG	3550	PROJCS["NAD83(NSRS2007) / Louisiana North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3550"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3551	EPSG	3551	PROJCS["NAD83(NSRS2007) / Louisiana North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3551"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3552	EPSG	3552	PROJCS["NAD83(NSRS2007) / Louisiana South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3552"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3553	EPSG	3553	PROJCS["NAD83(NSRS2007) / Louisiana South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3553"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3554	EPSG	3554	PROJCS["NAD83(NSRS2007) / Maine CS2000 Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3554"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3555	EPSG	3555	PROJCS["NAD83(NSRS2007) / Maine CS2000 East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3555"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3556	EPSG	3556	PROJCS["NAD83(NSRS2007) / Maine CS2000 West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3556"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3559	EPSG	3559	PROJCS["NAD83(NSRS2007) / Maryland",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3559"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3560	EPSG	3560	PROJCS["NAD83 / Utah North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3560"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3561	EPSG	3561	PROJCS["Old Hawaiian / Hawaii zone 1",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3561"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3562	EPSG	3562	PROJCS["Old Hawaiian / Hawaii zone 2",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3562"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3563	EPSG	3563	PROJCS["Old Hawaiian / Hawaii zone 3",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3563"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3564	EPSG	3564	PROJCS["Old Hawaiian / Hawaii zone 4",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3564"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3565	EPSG	3565	PROJCS["Old Hawaiian / Hawaii zone 5",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3565"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs 
3566	EPSG	3566	PROJCS["NAD83 / Utah Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3566"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3567	EPSG	3567	PROJCS["NAD83 / Utah South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3567"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3568	EPSG	3568	PROJCS["NAD83(HARN) / Utah North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3568"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +units=us-ft +no_defs 
3569	EPSG	3569	PROJCS["NAD83(HARN) / Utah Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3569"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +units=us-ft +no_defs 
3570	EPSG	3570	PROJCS["NAD83(HARN) / Utah South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3570"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +units=us-ft +no_defs 
3571	EPSG	3571	PROJCS["WGS 84 / North Pole LAEA Bering Sea",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",180],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3571"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=180 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3572	EPSG	3572	PROJCS["WGS 84 / North Pole LAEA Alaska",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3572"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=-150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3573	EPSG	3573	PROJCS["WGS 84 / North Pole LAEA Canada",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3573"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=-100 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3574	EPSG	3574	PROJCS["WGS 84 / North Pole LAEA Atlantic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-40],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3574"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=-40 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3575	EPSG	3575	PROJCS["WGS 84 / North Pole LAEA Europe",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",10],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3575"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=10 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3576	EPSG	3576	PROJCS["WGS 84 / North Pole LAEA Russia",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3576"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=laea +lat_0=90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3577	EPSG	3577	PROJCS["GDA94 / Australian Albers",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",132],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3577"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=-18 +lat_2=-36 +lat_0=0 +lon_0=132 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3578	EPSG	3578	PROJCS["NAD83 / Yukon Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",61.66666666666666],PARAMETER["standard_parallel_2",68],PARAMETER["latitude_of_center",59],PARAMETER["longitude_of_center",-132.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3578"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=61.66666666666666 +lat_2=68 +lat_0=59 +lon_0=-132.5 +x_0=500000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3579	EPSG	3579	PROJCS["NAD83(CSRS) / Yukon Albers",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",61.66666666666666],PARAMETER["standard_parallel_2",68],PARAMETER["latitude_of_center",59],PARAMETER["longitude_of_center",-132.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3579"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=aea +lat_1=61.66666666666666 +lat_2=68 +lat_0=59 +lon_0=-132.5 +x_0=500000 +y_0=500000 +ellps=GRS80 +units=m +no_defs 
3580	EPSG	3580	PROJCS["NAD83 / NWT Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",62],PARAMETER["standard_parallel_2",70],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-112],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3580"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=62 +lat_2=70 +lat_0=0 +lon_0=-112 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3581	EPSG	3581	PROJCS["NAD83(CSRS) / NWT Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",62],PARAMETER["standard_parallel_2",70],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-112],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3581"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=62 +lat_2=70 +lat_0=0 +lon_0=-112 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3582	EPSG	3582	PROJCS["NAD83(NSRS2007) / Maryland (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3582"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3583	EPSG	3583	PROJCS["NAD83(NSRS2007) / Massachusetts Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3583"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3584	EPSG	3584	PROJCS["NAD83(NSRS2007) / Massachusetts Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3584"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3585	EPSG	3585	PROJCS["NAD83(NSRS2007) / Massachusetts Mainland",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","3585"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3711	EPSG	3711	PROJCS["NAD83(NSRS2007) / UTM zone 4N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3586	EPSG	3586	PROJCS["NAD83(NSRS2007) / Massachusetts Mainland (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","3586"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3587	EPSG	3587	PROJCS["NAD83(NSRS2007) / Michigan Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3587"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3588	EPSG	3588	PROJCS["NAD83(NSRS2007) / Michigan Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","3588"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3589	EPSG	3589	PROJCS["NAD83(NSRS2007) / Michigan North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3589"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3590	EPSG	3590	PROJCS["NAD83(NSRS2007) / Michigan North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","3590"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3591	EPSG	3591	PROJCS["NAD83(NSRS2007) / Michigan Oblique Mercator",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3591"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3592	EPSG	3592	PROJCS["NAD83(NSRS2007) / Michigan South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3592"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3593	EPSG	3593	PROJCS["NAD83(NSRS2007) / Michigan South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","3593"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3594	EPSG	3594	PROJCS["NAD83(NSRS2007) / Minnesota Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3594"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3595	EPSG	3595	PROJCS["NAD83(NSRS2007) / Minnesota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3595"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3596	EPSG	3596	PROJCS["NAD83(NSRS2007) / Minnesota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3596"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3597	EPSG	3597	PROJCS["NAD83(NSRS2007) / Mississippi East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3597"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3598	EPSG	3598	PROJCS["NAD83(NSRS2007) / Mississippi East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3598"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3599	EPSG	3599	PROJCS["NAD83(NSRS2007) / Mississippi West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3599"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3600	EPSG	3600	PROJCS["NAD83(NSRS2007) / Mississippi West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3600"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3601	EPSG	3601	PROJCS["NAD83(NSRS2007) / Missouri Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3601"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3742	EPSG	3742	PROJCS["NAD83(HARN) / UTM zone 12N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3742"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +units=m +no_defs 
3602	EPSG	3602	PROJCS["NAD83(NSRS2007) / Missouri East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3602"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3603	EPSG	3603	PROJCS["NAD83(NSRS2007) / Missouri West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3603"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3604	EPSG	3604	PROJCS["NAD83(NSRS2007) / Montana",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3604"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3605	EPSG	3605	PROJCS["NAD83(NSRS2007) / Montana (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3605"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3606	EPSG	3606	PROJCS["NAD83(NSRS2007) / Nebraska",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3606"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3607	EPSG	3607	PROJCS["NAD83(NSRS2007) / Nevada Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3607"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3608	EPSG	3608	PROJCS["NAD83(NSRS2007) / Nevada Central (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3608"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3609	EPSG	3609	PROJCS["NAD83(NSRS2007) / Nevada East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","3609"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3619	EPSG	3619	PROJCS["NAD83(NSRS2007) / New Mexico East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3619"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3610	EPSG	3610	PROJCS["NAD83(NSRS2007) / Nevada East (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3610"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3611	EPSG	3611	PROJCS["NAD83(NSRS2007) / Nevada West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3611"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3612	EPSG	3612	PROJCS["NAD83(NSRS2007) / Nevada West (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3612"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3613	EPSG	3613	PROJCS["NAD83(NSRS2007) / New Hampshire",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3613"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3614	EPSG	3614	PROJCS["NAD83(NSRS2007) / New Hampshire (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3614"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3615	EPSG	3615	PROJCS["NAD83(NSRS2007) / New Jersey",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3615"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3616	EPSG	3616	PROJCS["NAD83(NSRS2007) / New Jersey (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3616"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3617	EPSG	3617	PROJCS["NAD83(NSRS2007) / New Mexico Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3617"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3618	EPSG	3618	PROJCS["NAD83(NSRS2007) / New Mexico Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3618"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3620	EPSG	3620	PROJCS["NAD83(NSRS2007) / New Mexico East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","3620"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3621	EPSG	3621	PROJCS["NAD83(NSRS2007) / New Mexico West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3621"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3622	EPSG	3622	PROJCS["NAD83(NSRS2007) / New Mexico West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3622"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3623	EPSG	3623	PROJCS["NAD83(NSRS2007) / New York Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3623"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3624	EPSG	3624	PROJCS["NAD83(NSRS2007) / New York Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3624"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3625	EPSG	3625	PROJCS["NAD83(NSRS2007) / New York East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3625"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3626	EPSG	3626	PROJCS["NAD83(NSRS2007) / New York East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3626"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3627	EPSG	3627	PROJCS["NAD83(NSRS2007) / New York Long Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3627"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3712	EPSG	3712	PROJCS["NAD83(NSRS2007) / UTM zone 5N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3628	EPSG	3628	PROJCS["NAD83(NSRS2007) / New York Long Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3628"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3629	EPSG	3629	PROJCS["NAD83(NSRS2007) / New York West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3629"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3630	EPSG	3630	PROJCS["NAD83(NSRS2007) / New York West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3630"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3631	EPSG	3631	PROJCS["NAD83(NSRS2007) / North Carolina",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","3631"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3632	EPSG	3632	PROJCS["NAD83(NSRS2007) / North Carolina (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3632"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3633	EPSG	3633	PROJCS["NAD83(NSRS2007) / North Dakota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3633"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3634	EPSG	3634	PROJCS["NAD83(NSRS2007) / North Dakota North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3634"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3635	EPSG	3635	PROJCS["NAD83(NSRS2007) / North Dakota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3635"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3636	EPSG	3636	PROJCS["NAD83(NSRS2007) / North Dakota South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3636"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3637	EPSG	3637	PROJCS["NAD83(NSRS2007) / Ohio North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3637"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3638	EPSG	3638	PROJCS["NAD83(NSRS2007) / Ohio South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3638"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3639	EPSG	3639	PROJCS["NAD83(NSRS2007) / Oklahoma North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3639"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3640	EPSG	3640	PROJCS["NAD83(NSRS2007) / Oklahoma North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3640"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3641	EPSG	3641	PROJCS["NAD83(NSRS2007) / Oklahoma South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3641"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3642	EPSG	3642	PROJCS["NAD83(NSRS2007) / Oklahoma South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3642"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3643	EPSG	3643	PROJCS["NAD83(NSRS2007) / Oregon Lambert",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3643"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3644	EPSG	3644	PROJCS["NAD83(NSRS2007) / Oregon Lambert (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","3644"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3645	EPSG	3645	PROJCS["NAD83(NSRS2007) / Oregon North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3645"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3646	EPSG	3646	PROJCS["NAD83(NSRS2007) / Oregon North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","3646"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3647	EPSG	3647	PROJCS["NAD83(NSRS2007) / Oregon South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3647"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3648	EPSG	3648	PROJCS["NAD83(NSRS2007) / Oregon South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","3648"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3649	EPSG	3649	PROJCS["NAD83(NSRS2007) / Pennsylvania North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3649"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3650	EPSG	3650	PROJCS["NAD83(NSRS2007) / Pennsylvania North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3650"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3651	EPSG	3651	PROJCS["NAD83(NSRS2007) / Pennsylvania South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3651"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3652	EPSG	3652	PROJCS["NAD83(NSRS2007) / Pennsylvania South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3652"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3653	EPSG	3653	PROJCS["NAD83(NSRS2007) / Rhode Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3653"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3654	EPSG	3654	PROJCS["NAD83(NSRS2007) / Rhode Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3654"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3655	EPSG	3655	PROJCS["NAD83(NSRS2007) / South Carolina",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","3655"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3656	EPSG	3656	PROJCS["NAD83(NSRS2007) / South Carolina (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3656"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3657	EPSG	3657	PROJCS["NAD83(NSRS2007) / South Dakota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3657"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3658	EPSG	3658	PROJCS["NAD83(NSRS2007) / South Dakota North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3658"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3659	EPSG	3659	PROJCS["NAD83(NSRS2007) / South Dakota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3659"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3660	EPSG	3660	PROJCS["NAD83(NSRS2007) / South Dakota South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3660"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3661	EPSG	3661	PROJCS["NAD83(NSRS2007) / Tennessee",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3661"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3662	EPSG	3662	PROJCS["NAD83(NSRS2007) / Tennessee (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3662"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3663	EPSG	3663	PROJCS["NAD83(NSRS2007) / Texas Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3663"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3664	EPSG	3664	PROJCS["NAD83(NSRS2007) / Texas Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3664"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3665	EPSG	3665	PROJCS["NAD83(NSRS2007) / Texas Centric Albers Equal Area",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3665"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3666	EPSG	3666	PROJCS["NAD83(NSRS2007) / Texas Centric Lambert Conformal",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3666"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3667	EPSG	3667	PROJCS["NAD83(NSRS2007) / Texas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3667"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3668	EPSG	3668	PROJCS["NAD83(NSRS2007) / Texas North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3668"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3669	EPSG	3669	PROJCS["NAD83(NSRS2007) / Texas North Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3669"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3670	EPSG	3670	PROJCS["NAD83(NSRS2007) / Texas North Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","3670"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3671	EPSG	3671	PROJCS["NAD83(NSRS2007) / Texas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3671"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3672	EPSG	3672	PROJCS["NAD83(NSRS2007) / Texas South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","3672"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3673	EPSG	3673	PROJCS["NAD83(NSRS2007) / Texas South Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3673"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3674	EPSG	3674	PROJCS["NAD83(NSRS2007) / Texas South Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","3674"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3699	EPSG	3699	PROJCS["NAD83(NSRS2007) / Wisconsin South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3699"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3675	EPSG	3675	PROJCS["NAD83(NSRS2007) / Utah Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3675"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3676	EPSG	3676	PROJCS["NAD83(NSRS2007) / Utah Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","3676"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3677	EPSG	3677	PROJCS["NAD83(NSRS2007) / Utah Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3677"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3678	EPSG	3678	PROJCS["NAD83(NSRS2007) / Utah North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3678"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3679	EPSG	3679	PROJCS["NAD83(NSRS2007) / Utah North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","3679"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3680	EPSG	3680	PROJCS["NAD83(NSRS2007) / Utah North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3680"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3681	EPSG	3681	PROJCS["NAD83(NSRS2007) / Utah South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3681"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3682	EPSG	3682	PROJCS["NAD83(NSRS2007) / Utah South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","3682"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs 
3683	EPSG	3683	PROJCS["NAD83(NSRS2007) / Utah South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3683"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3684	EPSG	3684	PROJCS["NAD83(NSRS2007) / Vermont",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3684"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3685	EPSG	3685	PROJCS["NAD83(NSRS2007) / Virginia North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3685"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3686	EPSG	3686	PROJCS["NAD83(NSRS2007) / Virginia North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","3686"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3687	EPSG	3687	PROJCS["NAD83(NSRS2007) / Virginia South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3687"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3688	EPSG	3688	PROJCS["NAD83(NSRS2007) / Virginia South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3688"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3689	EPSG	3689	PROJCS["NAD83(NSRS2007) / Washington North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3689"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3690	EPSG	3690	PROJCS["NAD83(NSRS2007) / Washington North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3690"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3691	EPSG	3691	PROJCS["NAD83(NSRS2007) / Washington South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3691"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3692	EPSG	3692	PROJCS["NAD83(NSRS2007) / Washington South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3692"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3693	EPSG	3693	PROJCS["NAD83(NSRS2007) / West Virginia North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3693"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3694	EPSG	3694	PROJCS["NAD83(NSRS2007) / West Virginia South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3694"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3695	EPSG	3695	PROJCS["NAD83(NSRS2007) / Wisconsin Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3695"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3696	EPSG	3696	PROJCS["NAD83(NSRS2007) / Wisconsin Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3696"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3697	EPSG	3697	PROJCS["NAD83(NSRS2007) / Wisconsin North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3697"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3698	EPSG	3698	PROJCS["NAD83(NSRS2007) / Wisconsin North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3698"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3700	EPSG	3700	PROJCS["NAD83(NSRS2007) / Wisconsin South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3701	EPSG	3701	PROJCS["NAD83(NSRS2007) / Wisconsin Transverse Mercator",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3701"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3702	EPSG	3702	PROJCS["NAD83(NSRS2007) / Wyoming East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3702"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3703	EPSG	3703	PROJCS["NAD83(NSRS2007) / Wyoming East Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3703"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3704	EPSG	3704	PROJCS["NAD83(NSRS2007) / Wyoming West Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3704"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3705	EPSG	3705	PROJCS["NAD83(NSRS2007) / Wyoming West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3705"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3706	EPSG	3706	PROJCS["NAD83(NSRS2007) / UTM zone 59N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3707	EPSG	3707	PROJCS["NAD83(NSRS2007) / UTM zone 60N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3708	EPSG	3708	PROJCS["NAD83(NSRS2007) / UTM zone 1N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3713	EPSG	3713	PROJCS["NAD83(NSRS2007) / UTM zone 6N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3714	EPSG	3714	PROJCS["NAD83(NSRS2007) / UTM zone 7N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3715	EPSG	3715	PROJCS["NAD83(NSRS2007) / UTM zone 8N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3716	EPSG	3716	PROJCS["NAD83(NSRS2007) / UTM zone 9N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3717	EPSG	3717	PROJCS["NAD83(NSRS2007) / UTM zone 10N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3718	EPSG	3718	PROJCS["NAD83(NSRS2007) / UTM zone 11N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3719	EPSG	3719	PROJCS["NAD83(NSRS2007) / UTM zone 12N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3720	EPSG	3720	PROJCS["NAD83(NSRS2007) / UTM zone 13N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3721	EPSG	3721	PROJCS["NAD83(NSRS2007) / UTM zone 14N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3722	EPSG	3722	PROJCS["NAD83(NSRS2007) / UTM zone 15N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3723	EPSG	3723	PROJCS["NAD83(NSRS2007) / UTM zone 16N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3723"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3724	EPSG	3724	PROJCS["NAD83(NSRS2007) / UTM zone 17N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3724"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3725	EPSG	3725	PROJCS["NAD83(NSRS2007) / UTM zone 18N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3725"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3726	EPSG	3726	PROJCS["NAD83(NSRS2007) / UTM zone 19N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3726"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3727	EPSG	3727	PROJCS["Reunion 1947 / TM Reunion",GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-21.11666666666667],PARAMETER["central_meridian",55.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",160000],PARAMETER["false_northing",50000],AUTHORITY["EPSG","3727"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-21.11666666666667 +lon_0=55.53333333333333 +k=1 +x_0=160000 +y_0=50000 +ellps=intl +units=m +no_defs 
3728	EPSG	3728	PROJCS["NAD83(NSRS2007) / Ohio North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3728"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3729	EPSG	3729	PROJCS["NAD83(NSRS2007) / Ohio South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3729"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3730	EPSG	3730	PROJCS["NAD83(NSRS2007) / Wyoming East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3730"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3731	EPSG	3731	PROJCS["NAD83(NSRS2007) / Wyoming East Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3731"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3732	EPSG	3732	PROJCS["NAD83(NSRS2007) / Wyoming West Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3732"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3733	EPSG	3733	PROJCS["NAD83(NSRS2007) / Wyoming West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3733"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
3734	EPSG	3734	PROJCS["NAD83 / Ohio North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3734"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3735	EPSG	3735	PROJCS["NAD83 / Ohio South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3735"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3736	EPSG	3736	PROJCS["NAD83 / Wyoming East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3736"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3737	EPSG	3737	PROJCS["NAD83 / Wyoming East Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3737"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3738	EPSG	3738	PROJCS["NAD83 / Wyoming West Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3738"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3739	EPSG	3739	PROJCS["NAD83 / Wyoming West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3739"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3740	EPSG	3740	PROJCS["NAD83(HARN) / UTM zone 10N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3740"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +units=m +no_defs 
3743	EPSG	3743	PROJCS["NAD83(HARN) / UTM zone 13N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3743"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +units=m +no_defs 
3744	EPSG	3744	PROJCS["NAD83(HARN) / UTM zone 14N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3744"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +units=m +no_defs 
3745	EPSG	3745	PROJCS["NAD83(HARN) / UTM zone 15N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3745"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +units=m +no_defs 
3746	EPSG	3746	PROJCS["NAD83(HARN) / UTM zone 16N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3746"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +units=m +no_defs 
3747	EPSG	3747	PROJCS["NAD83(HARN) / UTM zone 17N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3747"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +units=m +no_defs 
3748	EPSG	3748	PROJCS["NAD83(HARN) / UTM zone 18N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3748"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +units=m +no_defs 
3749	EPSG	3749	PROJCS["NAD83(HARN) / UTM zone 19N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3749"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +units=m +no_defs 
3750	EPSG	3750	PROJCS["NAD83(HARN) / UTM zone 4N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3750"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=GRS80 +units=m +no_defs 
3751	EPSG	3751	PROJCS["NAD83(HARN) / UTM zone 5N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3751"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=GRS80 +units=m +no_defs 
3752	EPSG	3752	PROJCS["WGS 84 / Mercator 41 (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",100],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3752"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=100 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3841	EPSG	3841	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3841"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3753	EPSG	3753	PROJCS["NAD83(HARN) / Ohio North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3753"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3754	EPSG	3754	PROJCS["NAD83(HARN) / Ohio South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3754"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3755	EPSG	3755	PROJCS["NAD83(HARN) / Wyoming East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3755"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3756	EPSG	3756	PROJCS["NAD83(HARN) / Wyoming East Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3756"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
3757	EPSG	3757	PROJCS["NAD83(HARN) / Wyoming West Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3757"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3758	EPSG	3758	PROJCS["NAD83(HARN) / Wyoming West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3758"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
3759	EPSG	3759	PROJCS["NAD83 / Hawaii zone 3 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3759"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
3760	EPSG	3760	PROJCS["NAD83(HARN) / Hawaii zone 3 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3760"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
3761	EPSG	3761	PROJCS["NAD83(CSRS) / UTM zone 22N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3761"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +units=m +no_defs 
3762	EPSG	3762	PROJCS["WGS 84 / South Georgia Lambert",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-54],PARAMETER["standard_parallel_2",-54.75],PARAMETER["latitude_of_origin",-55],PARAMETER["central_meridian",-37],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3762"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-54 +lat_2=-54.75 +lat_0=-55 +lon_0=-37 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3763	EPSG	3763	PROJCS["ETRS89 / Portugal TM06",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66825833333333],PARAMETER["central_meridian",-8.133108333333334],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3763"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66825833333333 +lon_0=-8.133108333333334 +k=1 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3764	EPSG	3764	PROJCS["NZGD2000 / Chatham Island Circuit 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44],PARAMETER["central_meridian",-176.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","3764"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44 +lon_0=-176.5 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3765	EPSG	3765	PROJCS["HTRS96 / Croatia TM",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3765"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.5 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3766	EPSG	3766	PROJCS["HTRS96 / Croatia LCC",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.91666666666666],PARAMETER["standard_parallel_2",43.08333333333334],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3766"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=45.91666666666666 +lat_2=43.08333333333334 +lat_0=0 +lon_0=16.5 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3767	EPSG	3767	PROJCS["HTRS96 / UTM zone 33N",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3767"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3768	EPSG	3768	PROJCS["HTRS96 / UTM zone 34N",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3768"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3769	EPSG	3769	PROJCS["Bermuda 1957 / UTM zone 20N",GEOGCS["Bermuda 1957",DATUM["Bermuda_1957",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6216"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4216"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3769"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +units=m +no_defs 
3770	EPSG	3770	PROJCS["BDA2000 / Bermuda 2000 National Grid",GEOGCS["BDA2000",DATUM["Bermuda_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6762"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4762"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32],PARAMETER["central_meridian",-64.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",550000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3770"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=32 +lon_0=-64.75 +k=1 +x_0=550000 +y_0=100000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3771	EPSG	3771	PROJCS["NAD27 / Alberta 3TM ref merid 111 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3771"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3772	EPSG	3772	PROJCS["NAD27 / Alberta 3TM ref merid 114 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3772"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3773	EPSG	3773	PROJCS["NAD27 / Alberta 3TM ref merid 117 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3773"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3774	EPSG	3774	PROJCS["NAD27 / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3774"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3775	EPSG	3775	PROJCS["NAD83 / Alberta 3TM ref merid 111 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3775"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3776	EPSG	3776	PROJCS["NAD83 / Alberta 3TM ref merid 114 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3776"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3777	EPSG	3777	PROJCS["NAD83 / Alberta 3TM ref merid 117 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3777"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3778	EPSG	3778	PROJCS["NAD83 / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3778"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3779	EPSG	3779	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 111 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3779"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3780	EPSG	3780	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 114 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3780"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3781	EPSG	3781	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 117 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3781"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3782	EPSG	3782	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3782"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3783	EPSG	3783	PROJCS["Pitcairn 2006 / Pitcairn TM 2006",GEOGCS["Pitcairn 2006",DATUM["Pitcairn_2006",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6763"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4763"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-25.06855261111111],PARAMETER["central_meridian",-130.1129671111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",14200],PARAMETER["false_northing",15500],AUTHORITY["EPSG","3783"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-25.06855261111111 +lon_0=-130.1129671111111 +k=1 +x_0=14200 +y_0=15500 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3784	EPSG	3784	PROJCS["Pitcairn 1967 / UTM zone 9S",GEOGCS["Pitcairn 1967",DATUM["Pitcairn_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[185,165,42,0,0,0,0],AUTHORITY["EPSG","6729"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4729"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3784"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=intl +towgs84=185,165,42,0,0,0,0 +units=m +no_defs 
3785	EPSG	3785	PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs
3786	EPSG	3786	PROJCS["World Equidistant Cylindrical (Sphere) (deprecated)",GEOGCS["Unspecified datum based upon the GRS 1980 Authalic Sphere",DATUM["Not_specified_based_on_GRS_1980_Authalic_Sphere",SPHEROID["GRS 1980 Authalic Sphere",6371007,0,AUTHORITY["EPSG","7048"]],AUTHORITY["EPSG","6047"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4047"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Equirectangular"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3786"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +a=6371007 +b=6371007 +units=m +no_defs 
3787	EPSG	3787	PROJCS["MGI / Slovene National Grid (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3787"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
3788	EPSG	3788	PROJCS["NZGD2000 / Auckland Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",166],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3788"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=166 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3789	EPSG	3789	PROJCS["NZGD2000 / Campbell Island TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",169],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3789"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=169 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3790	EPSG	3790	PROJCS["NZGD2000 / Antipodes Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",179],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3790"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=179 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3791	EPSG	3791	PROJCS["NZGD2000 / Raoul Island TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-178],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3791"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-178 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3793	EPSG	3793	PROJCS["NZGD2000 / Chatham Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-176.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3793"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-176.5 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3794	EPSG	3794	PROJCS["Slovenia 1996 / Slovene National Grid",GEOGCS["Slovenia 1996",DATUM["Slovenia_Geodetic_Datum_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6765"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4765"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3794"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3795	EPSG	3795	PROJCS["NAD27 / Cuba Norte",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",23],PARAMETER["standard_parallel_2",21.7],PARAMETER["latitude_of_origin",22.35],PARAMETER["central_meridian",-81],PARAMETER["false_easting",500000],PARAMETER["false_northing",280296.016],AUTHORITY["EPSG","3795"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=23 +lat_2=21.7 +lat_0=22.35 +lon_0=-81 +x_0=500000 +y_0=280296.016 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3796	EPSG	3796	PROJCS["NAD27 / Cuba Sur",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",21.3],PARAMETER["standard_parallel_2",20.13333333333333],PARAMETER["latitude_of_origin",20.71666666666667],PARAMETER["central_meridian",-76.83333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",229126.939],AUTHORITY["EPSG","3796"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=21.3 +lat_2=20.13333333333333 +lat_0=20.71666666666667 +lon_0=-76.83333333333333 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3797	EPSG	3797	PROJCS["NAD27 / MTQ Lambert",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3797"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3798	EPSG	3798	PROJCS["NAD83 / MTQ Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3798"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3799	EPSG	3799	PROJCS["NAD83(CSRS) / MTQ Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3799"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3800	EPSG	3800	PROJCS["NAD27 / Alberta 3TM ref merid 120 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3800"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
3801	EPSG	3801	PROJCS["NAD83 / Alberta 3TM ref merid 120 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3801"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3802	EPSG	3802	PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 120 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3802"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3812	EPSG	3812	PROJCS["ETRS89 / Belgian Lambert 2008",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",50.797815],PARAMETER["central_meridian",4.359215833333333],PARAMETER["false_easting",649328],PARAMETER["false_northing",665262],AUTHORITY["EPSG","3812"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=50.797815 +lon_0=4.359215833333333 +x_0=649328 +y_0=665262 +ellps=GRS80 +units=m +no_defs 
3814	EPSG	3814	PROJCS["NAD83 / Mississippi TM",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3814"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3815	EPSG	3815	PROJCS["NAD83(HARN) / Mississippi TM",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3815"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +units=m +no_defs 
3816	EPSG	3816	PROJCS["NAD83(NSRS2007) / Mississippi TM",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3816"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3825	EPSG	3825	PROJCS["TWD97 / TM2 zone 119",GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3825"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.9999 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3826	EPSG	3826	PROJCS["TWD97 / TM2 zone 121",GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3826"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.9999 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3827	EPSG	3827	PROJCS["TWD67 / TM2 zone 119",GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3827"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.9999 +x_0=250000 +y_0=0 +ellps=aust_SA +units=m +no_defs 
3828	EPSG	3828	PROJCS["TWD67 / TM2 zone 121",GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3828"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.9999 +x_0=250000 +y_0=0 +ellps=aust_SA +units=m +no_defs 
3829	EPSG	3829	PROJCS["Hu Tzu Shan / UTM zone 51N",GEOGCS["Hu Tzu Shan 1950",DATUM["Hu_Tzu_Shan_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-637,-549,-203,0,0,0,0],AUTHORITY["EPSG","6236"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4236"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3829"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=intl +towgs84=-637,-549,-203,0,0,0,0 +units=m +no_defs 
3832	EPSG	3832	PROJCS["WGS 84 / PDC Mercator",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=merc +lon_0=150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3833	EPSG	3833	PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 2",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3833"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs 
3834	EPSG	3834	PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 2",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3834"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs 
3835	EPSG	3835	PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3835"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
3836	EPSG	3836	PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3836"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
3837	EPSG	3837	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3837"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
3838	EPSG	3838	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3838"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
3839	EPSG	3839	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3839"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs 
3840	EPSG	3840	PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3840"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs 
3842	EPSG	3842	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3842"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3843	EPSG	3843	PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3843"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
3844	EPSG	3844	PROJCS["Pulkovo 1942(58) / Stereo70",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3844"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=46 +lon_0=25 +k=0.99975 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs 
3845	EPSG	3845	PROJCS["SWEREF99 / RT90 7.5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30625],PARAMETER["scale_factor",1.000006],PARAMETER["false_easting",1500025.141],PARAMETER["false_northing",-667.282],AUTHORITY["EPSG","3845"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.30625 +k=1.000006 +x_0=1500025.141 +y_0=-667.282 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3846	EPSG	3846	PROJCS["SWEREF99 / RT90 5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55626666666667],PARAMETER["scale_factor",1.0000058],PARAMETER["false_easting",1500044.695],PARAMETER["false_northing",-667.13],AUTHORITY["EPSG","3846"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.55626666666667 +k=1.0000058 +x_0=1500044.695 +y_0=-667.13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3847	EPSG	3847	PROJCS["SWEREF99 / RT90 2.5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80628452944445],PARAMETER["scale_factor",1.00000561024],PARAMETER["false_easting",1500064.274],PARAMETER["false_northing",-667.711],AUTHORITY["EPSG","3847"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80628452944445 +k=1.00000561024 +x_0=1500064.274 +y_0=-667.711 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3848	EPSG	3848	PROJCS["SWEREF99 / RT90 0 gon emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.0563],PARAMETER["scale_factor",1.0000054],PARAMETER["false_easting",1500083.521],PARAMETER["false_northing",-668.844],AUTHORITY["EPSG","3848"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.0563 +k=1.0000054 +x_0=1500083.521 +y_0=-668.8440000000001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3849	EPSG	3849	PROJCS["SWEREF99 / RT90 2.5 gon O emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30631666666667],PARAMETER["scale_factor",1.0000052],PARAMETER["false_easting",1500102.765],PARAMETER["false_northing",-670.706],AUTHORITY["EPSG","3849"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20.30631666666667 +k=1.0000052 +x_0=1500102.765 +y_0=-670.706 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3850	EPSG	3850	PROJCS["SWEREF99 / RT90 5 gon O emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55633333333333],PARAMETER["scale_factor",1.0000049],PARAMETER["false_easting",1500121.846],PARAMETER["false_northing",-672.557],AUTHORITY["EPSG","3850"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22.55633333333333 +k=1.0000049 +x_0=1500121.846 +y_0=-672.557 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3909	EPSG	3909	PROJCS["MGI 1901 / Balkans zone 7",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3909"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3851	EPSG	3851	PROJCS["NZGD2000 / NZCS2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-37.5],PARAMETER["standard_parallel_2",-44.5],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",173],PARAMETER["false_easting",3000000],PARAMETER["false_northing",7000000],AUTHORITY["EPSG","3851"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-37.5 +lat_2=-44.5 +lat_0=-41 +lon_0=173 +x_0=3000000 +y_0=7000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3852	EPSG	3852	PROJCS["RSRGD2000 / DGLC2000",GEOGCS["RSRGD2000",DATUM["Ross_Sea_Region_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6764"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4764"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",157],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3852"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=157 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3854	EPSG	3854	PROJCS["County ST74",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05787],PARAMETER["scale_factor",0.99999506],PARAMETER["false_easting",100182.7406],PARAMETER["false_northing",-6500620.1207],AUTHORITY["EPSG","3854"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18.05787 +k=0.99999506 +x_0=100182.7406 +y_0=-6500620.1207 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3857	EPSG	3857	PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs
3890	EPSG	3890	PROJCS["IGRS / UTM zone 37N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3890"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3891	EPSG	3891	PROJCS["IGRS / UTM zone 38N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3892	EPSG	3892	PROJCS["IGRS / UTM zone 39N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3893	EPSG	3893	PROJCS["ED50 / Iraq National Grid",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.02626833333333],PARAMETER["central_meridian",46.5],PARAMETER["scale_factor",0.9994],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=29.02626833333333 +lon_0=46.5 +k=0.9994 +x_0=800000 +y_0=0 +ellps=intl +units=m +no_defs 
3907	EPSG	3907	PROJCS["MGI 1901 / Balkans zone 5",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3907"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=5500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3908	EPSG	3908	PROJCS["MGI 1901 / Balkans zone 6",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3908"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=6500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3910	EPSG	3910	PROJCS["MGI 1901 / Balkans zone 8",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3910"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=8500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3911	EPSG	3911	PROJCS["MGI 1901 / Slovenia Grid",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3911"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=0 +ellps=bessel +units=m +no_defs 
3912	EPSG	3912	PROJCS["MGI 1901 / Slovene National Grid",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3912"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=bessel +units=m +no_defs 
3920	EPSG	3920	PROJCS["Puerto Rico / UTM zone 20N",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3920"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=m +no_defs 
3942	EPSG	3942	PROJCS["RGF93 / CC42",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.25],PARAMETER["standard_parallel_2",42.75],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","3942"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.25 +lat_2=42.75 +lat_0=42 +lon_0=3 +x_0=1700000 +y_0=1200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3943	EPSG	3943	PROJCS["RGF93 / CC43",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.25],PARAMETER["standard_parallel_2",43.75],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","3943"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.25 +lat_2=43.75 +lat_0=43 +lon_0=3 +x_0=1700000 +y_0=2200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3944	EPSG	3944	PROJCS["RGF93 / CC44",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.25],PARAMETER["standard_parallel_2",44.75],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","3944"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.25 +lat_2=44.75 +lat_0=44 +lon_0=3 +x_0=1700000 +y_0=3200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3945	EPSG	3945	PROJCS["RGF93 / CC45",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.25],PARAMETER["standard_parallel_2",45.75],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",4200000],AUTHORITY["EPSG","3945"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.25 +lat_2=45.75 +lat_0=45 +lon_0=3 +x_0=1700000 +y_0=4200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3946	EPSG	3946	PROJCS["RGF93 / CC46",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.25],PARAMETER["standard_parallel_2",46.75],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",5200000],AUTHORITY["EPSG","3946"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.25 +lat_2=46.75 +lat_0=46 +lon_0=3 +x_0=1700000 +y_0=5200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3994	EPSG	3994	PROJCS["WGS 84 / Mercator 41",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",100],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3994"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=100 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3947	EPSG	3947	PROJCS["RGF93 / CC47",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.25],PARAMETER["standard_parallel_2",47.75],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",6200000],AUTHORITY["EPSG","3947"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.25 +lat_2=47.75 +lat_0=47 +lon_0=3 +x_0=1700000 +y_0=6200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3948	EPSG	3948	PROJCS["RGF93 / CC48",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.25],PARAMETER["standard_parallel_2",48.75],PARAMETER["latitude_of_origin",48],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",7200000],AUTHORITY["EPSG","3948"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.25 +lat_2=48.75 +lat_0=48 +lon_0=3 +x_0=1700000 +y_0=7200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3949	EPSG	3949	PROJCS["RGF93 / CC49",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.25],PARAMETER["standard_parallel_2",49.75],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",8200000],AUTHORITY["EPSG","3949"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.25 +lat_2=49.75 +lat_0=49 +lon_0=3 +x_0=1700000 +y_0=8200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3950	EPSG	3950	PROJCS["RGF93 / CC50",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.25],PARAMETER["standard_parallel_2",50.75],PARAMETER["latitude_of_origin",50],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",9200000],AUTHORITY["EPSG","3950"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.25 +lat_2=50.75 +lat_0=50 +lon_0=3 +x_0=1700000 +y_0=9200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3968	EPSG	3968	PROJCS["NAD83 / Virginia Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3968"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3969	EPSG	3969	PROJCS["NAD83(HARN) / Virginia Lambert",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3969"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3970	EPSG	3970	PROJCS["NAD83(NSRS2007) / Virginia Lambert",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3970"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
3975	EPSG	3975	PROJCS["WGS 84 / NSIDC EASE-Grid Global",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cylindrical_Equal_Area"],PARAMETER["standard_parallel_1",30],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3975"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=cea +lon_0=0 +lat_ts=30 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3976	EPSG	3976	PROJCS["WGS 84 / NSIDC Sea Ice Polar Stereographic South",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-70],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3976"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-70 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3978	EPSG	3978	PROJCS["NAD83 / Canada Atlas Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-95],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=49 +lon_0=-95 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
3979	EPSG	3979	PROJCS["NAD83(CSRS) / Canada Atlas Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-95],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=49 +lat_2=77 +lat_0=49 +lon_0=-95 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs 
3985	EPSG	3985	PROJCS["Katanga 1955 / Katanga Lambert",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-6.5],PARAMETER["standard_parallel_2",-11.5],PARAMETER["latitude_of_origin",9],PARAMETER["central_meridian",26],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3985"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=-6.5 +lat_2=-11.5 +lat_0=9 +lon_0=26 +x_0=500000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3986	EPSG	3986	PROJCS["Katanga 1955 / Katanga Gauss zone A",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3986"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=30 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3987	EPSG	3987	PROJCS["Katanga 1955 / Katanga Gauss zone B",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3987"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=28 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3988	EPSG	3988	PROJCS["Katanga 1955 / Katanga Gauss zone C",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",26],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3988"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=26 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3989	EPSG	3989	PROJCS["Katanga 1955 / Katanga Gauss zone D",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3989"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9 +lon_0=24 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs 
3991	EPSG	3991	PROJCS["Puerto Rico State Plane CS of 1927",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=us-ft +no_defs 
3992	EPSG	3992	PROJCS["Puerto Rico / St. Croix",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",500000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=152400.3048006096 +y_0=30480.06096012192 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=us-ft +no_defs 
3995	EPSG	3995	PROJCS["WGS 84 / Arctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",71],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3995"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=71 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3996	EPSG	3996	PROJCS["WGS 84 / IBCAO Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",75],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3996"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=75 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
3997	EPSG	3997	PROJCS["WGS 84 / Dubai Local TM",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",55.33333333333334],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=55.33333333333334 +k=1 +x_0=500000 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
4026	EPSG	4026	PROJCS["MOLDREF99 / Moldova TM",GEOGCS["MOLDREF99",DATUM["MOLDREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","1032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4023"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28.4],PARAMETER["scale_factor",0.99994],PARAMETER["false_easting",200000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","4026"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28.4 +k=0.9999400000000001 +x_0=200000 +y_0=-5000000 +ellps=GRS80 +units=m +no_defs 
4037	EPSG	4037	PROJCS["WGS 84 / TMzn35N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
4038	EPSG	4038	PROJCS["WGS 84 / TMzn36N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
4048	EPSG	4048	PROJCS["RGRDC 2005 / Congo TM zone 12",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4048"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4049	EPSG	4049	PROJCS["RGRDC 2005 / Congo TM zone 14",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4049"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4050	EPSG	4050	PROJCS["RGRDC 2005 / Congo TM zone 16",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4050"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4051	EPSG	4051	PROJCS["RGRDC 2005 / Congo TM zone 18",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4051"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4056	EPSG	4056	PROJCS["RGRDC 2005 / Congo TM zone 20",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4056"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=20 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4057	EPSG	4057	PROJCS["RGRDC 2005 / Congo TM zone 22",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4057"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4058	EPSG	4058	PROJCS["RGRDC 2005 / Congo TM zone 24",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4058"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4059	EPSG	4059	PROJCS["RGRDC 2005 / Congo TM zone 26",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4059"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=26 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4060	EPSG	4060	PROJCS["RGRDC 2005 / Congo TM zone 28",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4060"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4061	EPSG	4061	PROJCS["RGRDC 2005 / UTM zone 33S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4061"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=utm +zone=33 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4062	EPSG	4062	PROJCS["RGRDC 2005 / UTM zone 34S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4062"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=utm +zone=34 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4063	EPSG	4063	PROJCS["RGRDC 2005 / UTM zone 35S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4063"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=utm +zone=35 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4071	EPSG	4071	PROJCS["Chua / UTM zone 23S",GEOGCS["Chua",DATUM["Chua",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6224"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4224"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4071"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=intl +units=m +no_defs 
4082	EPSG	4082	PROJCS["REGCAN95 / UTM zone 27N",GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4082"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
4083	EPSG	4083	PROJCS["REGCAN95 / UTM zone 28N",GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4083"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
20004	EPSG	20004	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20004"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20005	EPSG	20005	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20005"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20006	EPSG	20006	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 6",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20006"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20007	EPSG	20007	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 7",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20007"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20008	EPSG	20008	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 8",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20008"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20009	EPSG	20009	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 9",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20009"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20010	EPSG	20010	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 10",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20010"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20011	EPSG	20011	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 11",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20011"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20012	EPSG	20012	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 12",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20012"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20013	EPSG	20013	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 13",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20013"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20014	EPSG	20014	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 14",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20014"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20015	EPSG	20015	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 15",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20015"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20016	EPSG	20016	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 16",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20016"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20017	EPSG	20017	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 17",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20017"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20018	EPSG	20018	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 18",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20018"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20019	EPSG	20019	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 19",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20019"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20020	EPSG	20020	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 20",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20020"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20021	EPSG	20021	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 21",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20021"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20022	EPSG	20022	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 22",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20022"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20023	EPSG	20023	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 23",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20023"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20024	EPSG	20024	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 24",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20024"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20025	EPSG	20025	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 25",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20025"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20026	EPSG	20026	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 26",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20026"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20027	EPSG	20027	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 27",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20027"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20028	EPSG	20028	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 28",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20028"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20029	EPSG	20029	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 29",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20029"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20030	EPSG	20030	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 30",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20030"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20031	EPSG	20031	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 31",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20031"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20032	EPSG	20032	PROJCS["Pulkovo 1995 / Gauss-Kruger zone 32",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20032"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20064	EPSG	20064	PROJCS["Pulkovo 1995 / Gauss-Kruger 4N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20064"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20065	EPSG	20065	PROJCS["Pulkovo 1995 / Gauss-Kruger 5N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20065"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20066	EPSG	20066	PROJCS["Pulkovo 1995 / Gauss-Kruger 6N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20066"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20067	EPSG	20067	PROJCS["Pulkovo 1995 / Gauss-Kruger 7N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20067"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20068	EPSG	20068	PROJCS["Pulkovo 1995 / Gauss-Kruger 8N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20068"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20069	EPSG	20069	PROJCS["Pulkovo 1995 / Gauss-Kruger 9N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20069"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20070	EPSG	20070	PROJCS["Pulkovo 1995 / Gauss-Kruger 10N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20070"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20071	EPSG	20071	PROJCS["Pulkovo 1995 / Gauss-Kruger 11N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20071"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20072	EPSG	20072	PROJCS["Pulkovo 1995 / Gauss-Kruger 12N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20072"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20073	EPSG	20073	PROJCS["Pulkovo 1995 / Gauss-Kruger 13N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20073"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20074	EPSG	20074	PROJCS["Pulkovo 1995 / Gauss-Kruger 14N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20074"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20075	EPSG	20075	PROJCS["Pulkovo 1995 / Gauss-Kruger 15N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20075"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20076	EPSG	20076	PROJCS["Pulkovo 1995 / Gauss-Kruger 16N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20076"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20077	EPSG	20077	PROJCS["Pulkovo 1995 / Gauss-Kruger 17N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20077"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20078	EPSG	20078	PROJCS["Pulkovo 1995 / Gauss-Kruger 18N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20078"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20079	EPSG	20079	PROJCS["Pulkovo 1995 / Gauss-Kruger 19N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20079"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20080	EPSG	20080	PROJCS["Pulkovo 1995 / Gauss-Kruger 20N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20080"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20081	EPSG	20081	PROJCS["Pulkovo 1995 / Gauss-Kruger 21N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20081"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20082	EPSG	20082	PROJCS["Pulkovo 1995 / Gauss-Kruger 22N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20082"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20083	EPSG	20083	PROJCS["Pulkovo 1995 / Gauss-Kruger 23N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20083"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20084	EPSG	20084	PROJCS["Pulkovo 1995 / Gauss-Kruger 24N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20084"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20085	EPSG	20085	PROJCS["Pulkovo 1995 / Gauss-Kruger 25N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20085"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20086	EPSG	20086	PROJCS["Pulkovo 1995 / Gauss-Kruger 26N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20086"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20087	EPSG	20087	PROJCS["Pulkovo 1995 / Gauss-Kruger 27N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20087"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20088	EPSG	20088	PROJCS["Pulkovo 1995 / Gauss-Kruger 28N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20088"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20089	EPSG	20089	PROJCS["Pulkovo 1995 / Gauss-Kruger 29N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20089"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20090	EPSG	20090	PROJCS["Pulkovo 1995 / Gauss-Kruger 30N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20090"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20091	EPSG	20091	PROJCS["Pulkovo 1995 / Gauss-Kruger 31N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20091"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20092	EPSG	20092	PROJCS["Pulkovo 1995 / Gauss-Kruger 32N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20092"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs 
20135	EPSG	20135	PROJCS["Adindan / UTM zone 35N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=clrk80 +units=m +no_defs 
20136	EPSG	20136	PROJCS["Adindan / UTM zone 36N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=clrk80 +units=m +no_defs 
20137	EPSG	20137	PROJCS["Adindan / UTM zone 37N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs 
20138	EPSG	20138	PROJCS["Adindan / UTM zone 38N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20138"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=clrk80 +units=m +no_defs 
20248	EPSG	20248	PROJCS["AGD66 / AMG zone 48",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=aust_SA +units=m +no_defs 
20249	EPSG	20249	PROJCS["AGD66 / AMG zone 49",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=aust_SA +units=m +no_defs 
20250	EPSG	20250	PROJCS["AGD66 / AMG zone 50",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=aust_SA +units=m +no_defs 
20251	EPSG	20251	PROJCS["AGD66 / AMG zone 51",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=aust_SA +units=m +no_defs 
20252	EPSG	20252	PROJCS["AGD66 / AMG zone 52",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=aust_SA +units=m +no_defs 
20253	EPSG	20253	PROJCS["AGD66 / AMG zone 53",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=aust_SA +units=m +no_defs 
20254	EPSG	20254	PROJCS["AGD66 / AMG zone 54",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=aust_SA +units=m +no_defs 
20255	EPSG	20255	PROJCS["AGD66 / AMG zone 55",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=aust_SA +units=m +no_defs 
20256	EPSG	20256	PROJCS["AGD66 / AMG zone 56",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=aust_SA +units=m +no_defs 
20257	EPSG	20257	PROJCS["AGD66 / AMG zone 57",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=aust_SA +units=m +no_defs 
20258	EPSG	20258	PROJCS["AGD66 / AMG zone 58",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=aust_SA +units=m +no_defs 
20348	EPSG	20348	PROJCS["AGD84 / AMG zone 48",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=aust_SA +units=m +no_defs 
20349	EPSG	20349	PROJCS["AGD84 / AMG zone 49",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=aust_SA +units=m +no_defs 
20350	EPSG	20350	PROJCS["AGD84 / AMG zone 50",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=aust_SA +units=m +no_defs 
20351	EPSG	20351	PROJCS["AGD84 / AMG zone 51",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=aust_SA +units=m +no_defs 
20352	EPSG	20352	PROJCS["AGD84 / AMG zone 52",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=aust_SA +units=m +no_defs 
20353	EPSG	20353	PROJCS["AGD84 / AMG zone 53",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=aust_SA +units=m +no_defs 
20354	EPSG	20354	PROJCS["AGD84 / AMG zone 54",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=aust_SA +units=m +no_defs 
20355	EPSG	20355	PROJCS["AGD84 / AMG zone 55",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=aust_SA +units=m +no_defs 
20356	EPSG	20356	PROJCS["AGD84 / AMG zone 56",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=aust_SA +units=m +no_defs 
20357	EPSG	20357	PROJCS["AGD84 / AMG zone 57",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=aust_SA +units=m +no_defs 
20358	EPSG	20358	PROJCS["AGD84 / AMG zone 58",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=aust_SA +units=m +no_defs 
20436	EPSG	20436	PROJCS["Ain el Abd / UTM zone 36N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20436"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=intl +units=m +no_defs 
20437	EPSG	20437	PROJCS["Ain el Abd / UTM zone 37N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20437"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=intl +units=m +no_defs 
20438	EPSG	20438	PROJCS["Ain el Abd / UTM zone 38N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20438"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=intl +units=m +no_defs 
20439	EPSG	20439	PROJCS["Ain el Abd / UTM zone 39N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=intl +units=m +no_defs 
20440	EPSG	20440	PROJCS["Ain el Abd / UTM zone 40N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=intl +units=m +no_defs 
20499	EPSG	20499	PROJCS["Ain el Abd / Bahrain Grid",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20499"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=intl +units=m +no_defs 
20538	EPSG	20538	PROJCS["Afgooye / UTM zone 38N",GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20538"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +units=m +no_defs 
20539	EPSG	20539	PROJCS["Afgooye / UTM zone 39N",GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20539"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +units=m +no_defs 
20790	EPSG	20790	PROJCS["Lisbon (Lisbon) / Portuguese National Grid",GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",1],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","20790"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=1 +k=1 +x_0=200000 +y_0=300000 +ellps=intl +pm=lisbon +units=m +no_defs 
21096	EPSG	21096	PROJCS["Arc 1960 / UTM zone 36N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21096"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=clrk80 +units=m +no_defs 
20791	EPSG	20791	PROJCS["Lisbon (Lisbon) / Portuguese Grid",GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",1],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","20791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=1 +k=1 +x_0=0 +y_0=0 +ellps=intl +pm=lisbon +units=m +no_defs 
20822	EPSG	20822	PROJCS["Aratu / UTM zone 22S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20822"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=intl +units=m +no_defs 
20823	EPSG	20823	PROJCS["Aratu / UTM zone 23S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20823"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=intl +units=m +no_defs 
20824	EPSG	20824	PROJCS["Aratu / UTM zone 24S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20824"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=intl +units=m +no_defs 
20934	EPSG	20934	PROJCS["Arc 1950 / UTM zone 34S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20934"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
20935	EPSG	20935	PROJCS["Arc 1950 / UTM zone 35S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20935"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
20936	EPSG	20936	PROJCS["Arc 1950 / UTM zone 36S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20936"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
21035	EPSG	21035	PROJCS["Arc 1960 / UTM zone 35S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=clrk80 +units=m +no_defs 
21036	EPSG	21036	PROJCS["Arc 1960 / UTM zone 36S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=clrk80 +units=m +no_defs 
21037	EPSG	21037	PROJCS["Arc 1960 / UTM zone 37S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=clrk80 +units=m +no_defs 
21095	EPSG	21095	PROJCS["Arc 1960 / UTM zone 35N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=clrk80 +units=m +no_defs 
21097	EPSG	21097	PROJCS["Arc 1960 / UTM zone 37N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21097"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs 
21100	EPSG	21100	PROJCS["Batavia (Jakarta) / NEIEZ (deprecated)",GEOGCS["Batavia (Jakarta)",DATUM["Batavia_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6813"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4813"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","21100"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +pm=jakarta +units=m +no_defs 
21148	EPSG	21148	PROJCS["Batavia / UTM zone 48S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=bessel +units=m +no_defs 
21149	EPSG	21149	PROJCS["Batavia / UTM zone 49S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=bessel +units=m +no_defs 
21150	EPSG	21150	PROJCS["Batavia / UTM zone 50S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21150"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=bessel +units=m +no_defs 
21291	EPSG	21291	PROJCS["Barbados 1938 / British West Indies Grid",GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21291"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +units=m +no_defs 
21292	EPSG	21292	PROJCS["Barbados 1938 / Barbados National Grid",GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",13.17638888888889],PARAMETER["central_meridian",-59.55972222222222],PARAMETER["scale_factor",0.9999986],PARAMETER["false_easting",30000],PARAMETER["false_northing",75000],AUTHORITY["EPSG","21292"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=13.17638888888889 +lon_0=-59.55972222222222 +k=0.9999986 +x_0=30000 +y_0=75000 +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +units=m +no_defs 
21413	EPSG	21413	PROJCS["Beijing 1954 / Gauss-Kruger zone 13",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21413"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs 
21414	EPSG	21414	PROJCS["Beijing 1954 / Gauss-Kruger zone 14",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21414"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs 
21415	EPSG	21415	PROJCS["Beijing 1954 / Gauss-Kruger zone 15",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21415"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs 
21416	EPSG	21416	PROJCS["Beijing 1954 / Gauss-Kruger zone 16",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs 
21417	EPSG	21417	PROJCS["Beijing 1954 / Gauss-Kruger zone 17",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21417"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs 
21418	EPSG	21418	PROJCS["Beijing 1954 / Gauss-Kruger zone 18",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21418"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs 
21419	EPSG	21419	PROJCS["Beijing 1954 / Gauss-Kruger zone 19",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21419"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs 
21420	EPSG	21420	PROJCS["Beijing 1954 / Gauss-Kruger zone 20",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21420"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs 
21421	EPSG	21421	PROJCS["Beijing 1954 / Gauss-Kruger zone 21",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21421"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs 
21422	EPSG	21422	PROJCS["Beijing 1954 / Gauss-Kruger zone 22",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21422"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs 
21423	EPSG	21423	PROJCS["Beijing 1954 / Gauss-Kruger zone 23",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21423"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs 
21453	EPSG	21453	PROJCS["Beijing 1954 / Gauss-Kruger CM 75E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21453"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21454	EPSG	21454	PROJCS["Beijing 1954 / Gauss-Kruger CM 81E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21454"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
22291	EPSG	22291	PROJCS["Cape / Lo31",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22291"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
21455	EPSG	21455	PROJCS["Beijing 1954 / Gauss-Kruger CM 87E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21455"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21456	EPSG	21456	PROJCS["Beijing 1954 / Gauss-Kruger CM 93E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21456"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21457	EPSG	21457	PROJCS["Beijing 1954 / Gauss-Kruger CM 99E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21457"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21458	EPSG	21458	PROJCS["Beijing 1954 / Gauss-Kruger CM 105E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21458"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21459	EPSG	21459	PROJCS["Beijing 1954 / Gauss-Kruger CM 111E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21459"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21460	EPSG	21460	PROJCS["Beijing 1954 / Gauss-Kruger CM 117E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21460"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21461	EPSG	21461	PROJCS["Beijing 1954 / Gauss-Kruger CM 123E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21461"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21462	EPSG	21462	PROJCS["Beijing 1954 / Gauss-Kruger CM 129E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21462"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21463	EPSG	21463	PROJCS["Beijing 1954 / Gauss-Kruger CM 135E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21463"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21473	EPSG	21473	PROJCS["Beijing 1954 / Gauss-Kruger 13N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21473"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
22293	EPSG	22293	PROJCS["Cape / Lo33",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22293"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
21474	EPSG	21474	PROJCS["Beijing 1954 / Gauss-Kruger 14N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21474"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21475	EPSG	21475	PROJCS["Beijing 1954 / Gauss-Kruger 15N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21475"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21476	EPSG	21476	PROJCS["Beijing 1954 / Gauss-Kruger 16N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21476"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21477	EPSG	21477	PROJCS["Beijing 1954 / Gauss-Kruger 17N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21477"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21478	EPSG	21478	PROJCS["Beijing 1954 / Gauss-Kruger 18N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21478"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21479	EPSG	21479	PROJCS["Beijing 1954 / Gauss-Kruger 19N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21479"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21480	EPSG	21480	PROJCS["Beijing 1954 / Gauss-Kruger 20N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21480"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21481	EPSG	21481	PROJCS["Beijing 1954 / Gauss-Kruger 21N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21481"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21482	EPSG	21482	PROJCS["Beijing 1954 / Gauss-Kruger 22N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21482"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21483	EPSG	21483	PROJCS["Beijing 1954 / Gauss-Kruger 23N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21483"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
21500	EPSG	21500	PROJCS["Belge 1950 (Brussels) / Belge Lambert 50",GEOGCS["Belge 1950 (Brussels)",DATUM["Reseau_National_Belge_1950_Brussels",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6809"]],PRIMEM["Brussels",4.367975,AUTHORITY["EPSG","8910"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4809"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",0],PARAMETER["false_easting",150000],PARAMETER["false_northing",5400000],AUTHORITY["EPSG","21500"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=90 +lon_0=0 +x_0=150000 +y_0=5400000 +ellps=intl +pm=brussels +units=m +no_defs 
21780	EPSG	21780	PROJCS["Bern 1898 (Bern) / LV03C",GEOGCS["Bern 1898 (Bern)",DATUM["CH1903_Bern",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6801"]],PRIMEM["Bern",7.439583333333333,AUTHORITY["EPSG","8907"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4801"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",0],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","21780"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=0 +x_0=0 +y_0=0 +ellps=bessel +pm=bern +units=m +no_defs 
21781	EPSG	21781	PROJCS["CH1903 / LV03",GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","21781"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=600000 +y_0=200000 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs 
21782	EPSG	21782	PROJCS["CH1903 / LV03C-G",GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","21782"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=0 +y_0=0 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs 
21817	EPSG	21817	PROJCS["Bogota 1975 / UTM zone 17N (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21817"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21818	EPSG	21818	PROJCS["Bogota 1975 / UTM zone 18N",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21818"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21891	EPSG	21891	PROJCS["Bogota 1975 / Colombia West zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-77.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21891"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-77.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21892	EPSG	21892	PROJCS["Bogota 1975 / Colombia Bogota zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-74.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21892"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-74.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21893	EPSG	21893	PROJCS["Bogota 1975 / Colombia East Central zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-71.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21893"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-71.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21894	EPSG	21894	PROJCS["Bogota 1975 / Colombia East (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-68.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21894"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-68.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21896	EPSG	21896	PROJCS["Bogota 1975 / Colombia West zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-77.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21896"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-77.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21897	EPSG	21897	PROJCS["Bogota 1975 / Colombia Bogota zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-74.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21897"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-74.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21898	EPSG	21898	PROJCS["Bogota 1975 / Colombia East Central zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-71.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21898"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-71.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
21899	EPSG	21899	PROJCS["Bogota 1975 / Colombia East",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-68.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21899"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=4.599047222222222 +lon_0=-68.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs 
22032	EPSG	22032	PROJCS["Camacupa / UTM zone 32S",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=clrk80 +units=m +no_defs 
22033	EPSG	22033	PROJCS["Camacupa / UTM zone 33S",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=clrk80 +units=m +no_defs 
22091	EPSG	22091	PROJCS["Camacupa / TM 11.30 SE",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22091"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=11.5 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
22092	EPSG	22092	PROJCS["Camacupa / TM 12 SE",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22092"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs 
22300	EPSG	22300	PROJCS["Carthage (Paris) / Tunisia Mining Grid",GEOGCS["Carthage (Paris)",DATUM["Carthage_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6816"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4816"]],UNIT["kilometre",1000,AUTHORITY["EPSG","9036"]],PROJECTION["Tunisia_Mining_Grid"],PARAMETER["latitude_of_origin",38.81973],PARAMETER["central_meridian",7.83445],PARAMETER["false_easting",270],PARAMETER["false_northing",582],AUTHORITY["EPSG","22300"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	
22171	EPSG	22171	PROJCS["POSGAR 98 / Argentina 1",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22171"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22172	EPSG	22172	PROJCS["POSGAR 98 / Argentina 2",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22172"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22173	EPSG	22173	PROJCS["POSGAR 98 / Argentina 3",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22173"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22174	EPSG	22174	PROJCS["POSGAR 98 / Argentina 4",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22174"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22175	EPSG	22175	PROJCS["POSGAR 98 / Argentina 5",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22175"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22176	EPSG	22176	PROJCS["POSGAR 98 / Argentina 6",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22176"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22177	EPSG	22177	PROJCS["POSGAR 98 / Argentina 7",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22177"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
22181	EPSG	22181	PROJCS["POSGAR 94 / Argentina 1",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22181"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22182	EPSG	22182	PROJCS["POSGAR 94 / Argentina 2",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22182"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22183	EPSG	22183	PROJCS["POSGAR 94 / Argentina 3",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22183"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22184	EPSG	22184	PROJCS["POSGAR 94 / Argentina 4",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22184"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22185	EPSG	22185	PROJCS["POSGAR 94 / Argentina 5",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22185"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22186	EPSG	22186	PROJCS["POSGAR 94 / Argentina 6",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22186"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22187	EPSG	22187	PROJCS["POSGAR 94 / Argentina 7",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22187"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
22191	EPSG	22191	PROJCS["Campo Inchauspe / Argentina 1",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22191"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs 
22192	EPSG	22192	PROJCS["Campo Inchauspe / Argentina 2",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22192"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs 
22193	EPSG	22193	PROJCS["Campo Inchauspe / Argentina 3",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22193"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +units=m +no_defs 
22194	EPSG	22194	PROJCS["Campo Inchauspe / Argentina 4",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22194"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=intl +units=m +no_defs 
22195	EPSG	22195	PROJCS["Campo Inchauspe / Argentina 5",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22195"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=intl +units=m +no_defs 
22196	EPSG	22196	PROJCS["Campo Inchauspe / Argentina 6",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22196"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=intl +units=m +no_defs 
22197	EPSG	22197	PROJCS["Campo Inchauspe / Argentina 7",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22197"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=intl +units=m +no_defs 
22234	EPSG	22234	PROJCS["Cape / UTM zone 34S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
22235	EPSG	22235	PROJCS["Cape / UTM zone 35S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
22236	EPSG	22236	PROJCS["Cape / UTM zone 36S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs 
22275	EPSG	22275	PROJCS["Cape / Lo15",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22275"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22277	EPSG	22277	PROJCS["Cape / Lo17",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22277"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22279	EPSG	22279	PROJCS["Cape / Lo19",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22279"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22281	EPSG	22281	PROJCS["Cape / Lo21",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22281"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22283	EPSG	22283	PROJCS["Cape / Lo23",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22283"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22285	EPSG	22285	PROJCS["Cape / Lo25",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22285"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22287	EPSG	22287	PROJCS["Cape / Lo27",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22287"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22289	EPSG	22289	PROJCS["Cape / Lo29",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22289"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
22332	EPSG	22332	PROJCS["Carthage / UTM zone 32N",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs 
22391	EPSG	22391	PROJCS["Carthage / Nord Tunisie",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",9.9],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22391"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=9.9 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22392	EPSG	22392	PROJCS["Carthage / Sud Tunisie",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",9.9],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22392"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=9.9 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22521	EPSG	22521	PROJCS["Corrego Alegre / UTM zone 21S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22521"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22522	EPSG	22522	PROJCS["Corrego Alegre / UTM zone 22S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22522"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22523	EPSG	22523	PROJCS["Corrego Alegre / UTM zone 23S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22523"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22524	EPSG	22524	PROJCS["Corrego Alegre / UTM zone 24S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22524"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22525	EPSG	22525	PROJCS["Corrego Alegre / UTM zone 25S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22525"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs 
22700	EPSG	22700	PROJCS["Deir ez Zor / Levant Zone",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",34.65],PARAMETER["central_meridian",37.35],PARAMETER["scale_factor",0.9996256],PARAMETER["false_easting",300000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.65 +lat_0=34.65 +lon_0=37.35 +k_0=0.9996256 +x_0=300000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22770	EPSG	22770	PROJCS["Deir ez Zor / Syria Lambert",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",34.65],PARAMETER["central_meridian",37.35],PARAMETER["scale_factor",0.9996256],PARAMETER["false_easting",300000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22770"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.65 +lat_0=34.65 +lon_0=37.35 +k_0=0.9996256 +x_0=300000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
22780	EPSG	22780	PROJCS["Deir ez Zor / Levant Stereographic",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",34.2],PARAMETER["central_meridian",39.15],PARAMETER["scale_factor",0.9995341],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22780"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=34.2 +lon_0=39.15 +k=0.9995341 +x_0=0 +y_0=0 +a=6378249.2 +b=6356515 +units=m +no_defs 
22832	EPSG	22832	PROJCS["Douala / UTM zone 32N (deprecated)",GEOGCS["Douala",DATUM["Douala",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6228"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4228"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs 
22991	EPSG	22991	PROJCS["Egypt 1907 / Blue Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",35],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",1100000],AUTHORITY["EPSG","22991"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=35 +k=1 +x_0=300000 +y_0=1100000 +ellps=helmert +units=m +no_defs 
22992	EPSG	22992	PROJCS["Egypt 1907 / Red Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",615000],PARAMETER["false_northing",810000],AUTHORITY["EPSG","22992"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=31 +k=1 +x_0=615000 +y_0=810000 +ellps=helmert +units=m +no_defs 
22993	EPSG	22993	PROJCS["Egypt 1907 / Purple Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",700000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","22993"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=27 +k=1 +x_0=700000 +y_0=200000 +ellps=helmert +units=m +no_defs 
22994	EPSG	22994	PROJCS["Egypt 1907 / Extended Purple Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",700000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","22994"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=27 +k=1 +x_0=700000 +y_0=1200000 +ellps=helmert +units=m +no_defs 
23028	EPSG	23028	PROJCS["ED50 / UTM zone 28N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=intl +units=m +no_defs 
23029	EPSG	23029	PROJCS["ED50 / UTM zone 29N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23029"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=intl +units=m +no_defs 
23030	EPSG	23030	PROJCS["ED50 / UTM zone 30N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23030"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=intl +units=m +no_defs 
23031	EPSG	23031	PROJCS["ED50 / UTM zone 31N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23031"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=intl +units=m +no_defs 
23032	EPSG	23032	PROJCS["ED50 / UTM zone 32N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=intl +units=m +no_defs 
23034	EPSG	23034	PROJCS["ED50 / UTM zone 34N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=intl +units=m +no_defs 
23035	EPSG	23035	PROJCS["ED50 / UTM zone 35N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=intl +units=m +no_defs 
23036	EPSG	23036	PROJCS["ED50 / UTM zone 36N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=intl +units=m +no_defs 
23037	EPSG	23037	PROJCS["ED50 / UTM zone 37N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=intl +units=m +no_defs 
23038	EPSG	23038	PROJCS["ED50 / UTM zone 38N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=intl +units=m +no_defs 
23090	EPSG	23090	PROJCS["ED50 / TM 0 N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23090"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=0 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
23095	EPSG	23095	PROJCS["ED50 / TM 5 NE",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs 
23239	EPSG	23239	PROJCS["Fahud / UTM zone 39N",GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs 
23240	EPSG	23240	PROJCS["Fahud / UTM zone 40N",GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs 
23433	EPSG	23433	PROJCS["Garoua / UTM zone 33N (deprecated)",GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6234"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4234"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23433"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +a=6378249.2 +b=6356515 +units=m +no_defs 
23700	EPSG	23700	PROJCS["HD72 / EOV",GEOGCS["HD72",DATUM["Hungarian_Datum_1972",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6237"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4237"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",47.14439372222222],PARAMETER["longitude_of_center",19.04857177777778],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",0.99993],PARAMETER["false_easting",650000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","23700"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=somerc +lat_0=47.14439372222222 +lon_0=19.04857177777778 +x_0=650000 +y_0=200000 +ellps=GRS67 +units=m +no_defs 
23830	EPSG	23830	PROJCS["DGN95 / Indonesia TM-3 zone 46.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",94.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23830"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=94.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23831	EPSG	23831	PROJCS["DGN95 / Indonesia TM-3 zone 47.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",97.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23831"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=97.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23832	EPSG	23832	PROJCS["DGN95 / Indonesia TM-3 zone 47.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",100.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23832"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=100.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23833	EPSG	23833	PROJCS["DGN95 / Indonesia TM-3 zone 48.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",103.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23833"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=103.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23834	EPSG	23834	PROJCS["DGN95 / Indonesia TM-3 zone 48.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23834"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=106.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23835	EPSG	23835	PROJCS["DGN95 / Indonesia TM-3 zone 49.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",109.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23835"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=109.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23836	EPSG	23836	PROJCS["DGN95 / Indonesia TM-3 zone 49.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",112.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23836"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=112.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23837	EPSG	23837	PROJCS["DGN95 / Indonesia TM-3 zone 50.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",115.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23837"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=115.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23838	EPSG	23838	PROJCS["DGN95 / Indonesia TM-3 zone 50.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",118.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23838"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=118.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23849	EPSG	23849	PROJCS["ID74 / UTM zone 49N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23849"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23839	EPSG	23839	PROJCS["DGN95 / Indonesia TM-3 zone 51.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23839"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23840	EPSG	23840	PROJCS["DGN95 / Indonesia TM-3 zone 51.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",124.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23840"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=124.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23841	EPSG	23841	PROJCS["DGN95 / Indonesia TM-3 zone 52.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23841"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=127.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23842	EPSG	23842	PROJCS["DGN95 / Indonesia TM-3 zone 52.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",130.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23842"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=130.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23843	EPSG	23843	PROJCS["DGN95 / Indonesia TM-3 zone 53.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23843"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=133.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23844	EPSG	23844	PROJCS["DGN95 / Indonesia TM-3 zone 53.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",136.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23844"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=136.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23845	EPSG	23845	PROJCS["DGN95 / Indonesia TM-3 zone 54.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",139.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23845"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=139.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23846	EPSG	23846	PROJCS["ID74 / UTM zone 46N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23846"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23847	EPSG	23847	PROJCS["ID74 / UTM zone 47N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23847"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23848	EPSG	23848	PROJCS["ID74 / UTM zone 48N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23848"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23850	EPSG	23850	PROJCS["ID74 / UTM zone 50N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23850"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23851	EPSG	23851	PROJCS["ID74 / UTM zone 51N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23851"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23852	EPSG	23852	PROJCS["ID74 / UTM zone 52N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23852"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23853	EPSG	23853	PROJCS["ID74 / UTM zone 53N (deprecated)",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23853"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23866	EPSG	23866	PROJCS["DGN95 / UTM zone 46N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23866"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23867	EPSG	23867	PROJCS["DGN95 / UTM zone 47N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23867"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23868	EPSG	23868	PROJCS["DGN95 / UTM zone 48N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23868"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23869	EPSG	23869	PROJCS["DGN95 / UTM zone 49N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23869"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23870	EPSG	23870	PROJCS["DGN95 / UTM zone 50N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23870"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23871	EPSG	23871	PROJCS["DGN95 / UTM zone 51N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23871"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23872	EPSG	23872	PROJCS["DGN95 / UTM zone 52N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23872"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23877	EPSG	23877	PROJCS["DGN95 / UTM zone 47S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23877"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23878	EPSG	23878	PROJCS["DGN95 / UTM zone 48S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23878"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23879	EPSG	23879	PROJCS["DGN95 / UTM zone 49S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23879"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23880	EPSG	23880	PROJCS["DGN95 / UTM zone 50S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23880"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23881	EPSG	23881	PROJCS["DGN95 / UTM zone 51S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23881"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23882	EPSG	23882	PROJCS["DGN95 / UTM zone 52S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23882"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23883	EPSG	23883	PROJCS["DGN95 / UTM zone 53S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23883"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23884	EPSG	23884	PROJCS["DGN95 / UTM zone 54S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23884"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
23886	EPSG	23886	PROJCS["ID74 / UTM zone 46S (deprecated)",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23886"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23887	EPSG	23887	PROJCS["ID74 / UTM zone 47S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23887"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23888	EPSG	23888	PROJCS["ID74 / UTM zone 48S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23888"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23889	EPSG	23889	PROJCS["ID74 / UTM zone 49S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23889"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23890	EPSG	23890	PROJCS["ID74 / UTM zone 50S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23890"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23891	EPSG	23891	PROJCS["ID74 / UTM zone 51S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23892	EPSG	23892	PROJCS["ID74 / UTM zone 52S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23893	EPSG	23893	PROJCS["ID74 / UTM zone 53S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23894	EPSG	23894	PROJCS["ID74 / UTM zone 54S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23894"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs 
23946	EPSG	23946	PROJCS["Indian 1954 / UTM zone 46N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23946"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs 
23947	EPSG	23947	PROJCS["Indian 1954 / UTM zone 47N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23947"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs 
23948	EPSG	23948	PROJCS["Indian 1954 / UTM zone 48N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23948"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs 
24047	EPSG	24047	PROJCS["Indian 1975 / UTM zone 47N",GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24047"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24048	EPSG	24048	PROJCS["Indian 1975 / UTM zone 48N",GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24048"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24100	EPSG	24100	PROJCS["Jamaica 1875 / Jamaica (Old Grid)",GEOGCS["Jamaica 1875",DATUM["Jamaica_1875",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6241"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4241"]],UNIT["Clarke's foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",550000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","24100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=167638.49597 +y_0=121918.90616 +a=6378249.144808011 +b=6356514.966204134 +to_meter=0.3047972654 +no_defs 
24200	EPSG	24200	PROJCS["JAD69 / Jamaica National Grid",GEOGCS["JAD69",DATUM["Jamaica_1969",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6242"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4242"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",250000],PARAMETER["false_northing",150000],AUTHORITY["EPSG","24200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=250000 +y_0=150000 +ellps=clrk66 +units=m +no_defs 
24305	EPSG	24305	PROJCS["Kalianpur 1937 / UTM zone 45N",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24306	EPSG	24306	PROJCS["Kalianpur 1937 / UTM zone 46N",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24311	EPSG	24311	PROJCS["Kalianpur 1962 / UTM zone 41N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24312	EPSG	24312	PROJCS["Kalianpur 1962 / UTM zone 42N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24313	EPSG	24313	PROJCS["Kalianpur 1962 / UTM zone 43N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24342	EPSG	24342	PROJCS["Kalianpur 1975 / UTM zone 42N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24343	EPSG	24343	PROJCS["Kalianpur 1975 / UTM zone 43N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24344	EPSG	24344	PROJCS["Kalianpur 1975 / UTM zone 44N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24345	EPSG	24345	PROJCS["Kalianpur 1975 / UTM zone 45N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24346	EPSG	24346	PROJCS["Kalianpur 1975 / UTM zone 46N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24346"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24347	EPSG	24347	PROJCS["Kalianpur 1975 / UTM zone 47N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24370	EPSG	24370	PROJCS["Kalianpur 1880 / India zone 0",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",39.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99846154],PARAMETER["false_easting",2355500],PARAMETER["false_northing",2590000],AUTHORITY["EPSG","24370"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=39.5 +lat_0=39.5 +lon_0=68 +k_0=0.99846154 +x_0=2153865.73916853 +y_0=2368292.194628102 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24371	EPSG	24371	PROJCS["Kalianpur 1880 / India zone I",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24371"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24372	EPSG	24372	PROJCS["Kalianpur 1880 / India zone IIa",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24372"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24373	EPSG	24373	PROJCS["Kalianpur 1880 / India zone III",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",19],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24373"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24374	EPSG	24374	PROJCS["Kalianpur 1880 / India zone IV",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",12],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24374"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24375	EPSG	24375	PROJCS["Kalianpur 1937 / India zone IIb",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743185.69],PARAMETER["false_northing",914395.23],AUTHORITY["EPSG","24375"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743185.69 +y_0=914395.23 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs 
24376	EPSG	24376	PROJCS["Kalianpur 1962 / India zone I",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743196.4],PARAMETER["false_northing",914398.8],AUTHORITY["EPSG","24376"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743196.4 +y_0=914398.8 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24377	EPSG	24377	PROJCS["Kalianpur 1962 / India zone IIa",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743196.4],PARAMETER["false_northing",914398.8],AUTHORITY["EPSG","24377"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743196.4 +y_0=914398.8 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs 
24378	EPSG	24378	PROJCS["Kalianpur 1975 / India zone I",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24378"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24379	EPSG	24379	PROJCS["Kalianpur 1975 / India zone IIa",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24379"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24380	EPSG	24380	PROJCS["Kalianpur 1975 / India zone IIb",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24380"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24719	EPSG	24719	PROJCS["La Canoa / UTM zone 19N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs 
24381	EPSG	24381	PROJCS["Kalianpur 1975 / India zone III",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",19],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24381"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24382	EPSG	24382	PROJCS["Kalianpur 1880 / India zone IIb",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24382"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs 
24383	EPSG	24383	PROJCS["Kalianpur 1975 / India zone IV",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",12],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24383"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs 
24500	EPSG	24500	PROJCS["Kertau 1968 / Singapore Grid",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",1.287646666666667],PARAMETER["central_meridian",103.8530022222222],PARAMETER["false_easting",30000],PARAMETER["false_northing",30000],AUTHORITY["EPSG","24500"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=1.287646666666667 +lon_0=103.8530022222222 +x_0=30000 +y_0=30000 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs 
24547	EPSG	24547	PROJCS["Kertau 1968 / UTM zone 47N",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24547"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs 
24548	EPSG	24548	PROJCS["Kertau 1968 / UTM zone 48N",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24548"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs 
24571	EPSG	24571	PROJCS["Kertau / R.S.O. Malaya (ch) (deprecated)",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["British chain (Benoit 1895 B)",20.11678249437587,AUTHORITY["EPSG","9062"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",40000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24571"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=804671.2997750348 +y_0=0 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +to_meter=20.11678249437587 +no_defs 
24600	EPSG	24600	PROJCS["KOC Lambert",GEOGCS["KOC",DATUM["Kuwait_Oil_Company",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-294.7,-200.1,525.5,0,0,0,0],AUTHORITY["EPSG","6246"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4246"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","24600"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +towgs84=-294.7,-200.1,525.5,0,0,0,0 +units=m +no_defs 
24718	EPSG	24718	PROJCS["La Canoa / UTM zone 18N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs 
24720	EPSG	24720	PROJCS["La Canoa / UTM zone 20N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs 
24817	EPSG	24817	PROJCS["PSAD56 / UTM zone 17N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24817"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=intl +units=m +no_defs 
24818	EPSG	24818	PROJCS["PSAD56 / UTM zone 18N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24818"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=intl +units=m +no_defs 
24819	EPSG	24819	PROJCS["PSAD56 / UTM zone 19N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24819"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=intl +units=m +no_defs 
24820	EPSG	24820	PROJCS["PSAD56 / UTM zone 20N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24820"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
24821	EPSG	24821	PROJCS["PSAD56 / UTM zone 21N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24821"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=intl +units=m +no_defs 
24877	EPSG	24877	PROJCS["PSAD56 / UTM zone 17S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24877"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=intl +units=m +no_defs 
24878	EPSG	24878	PROJCS["PSAD56 / UTM zone 18S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24878"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=intl +units=m +no_defs 
24879	EPSG	24879	PROJCS["PSAD56 / UTM zone 19S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24879"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs 
24880	EPSG	24880	PROJCS["PSAD56 / UTM zone 20S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24880"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=intl +units=m +no_defs 
29371	EPSG	29371	PROJCS["Schwarzeck / Lo22/11",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",11],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29371"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
24881	EPSG	24881	PROJCS["PSAD56 / UTM zone 21S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24881"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=intl +units=m +no_defs 
24882	EPSG	24882	PROJCS["PSAD56 / UTM zone 22S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24882"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=intl +units=m +no_defs 
24891	EPSG	24891	PROJCS["PSAD56 / Peru west zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-6],PARAMETER["central_meridian",-80.5],PARAMETER["scale_factor",0.99983008],PARAMETER["false_easting",222000],PARAMETER["false_northing",1426834.743],AUTHORITY["EPSG","24891"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-6 +lon_0=-80.5 +k=0.99983008 +x_0=222000 +y_0=1426834.743 +ellps=intl +units=m +no_defs 
24892	EPSG	24892	PROJCS["PSAD56 / Peru central zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9.5],PARAMETER["central_meridian",-76],PARAMETER["scale_factor",0.99932994],PARAMETER["false_easting",720000],PARAMETER["false_northing",1039979.159],AUTHORITY["EPSG","24892"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9.5 +lon_0=-76 +k=0.99932994 +x_0=720000 +y_0=1039979.159 +ellps=intl +units=m +no_defs 
24893	EPSG	24893	PROJCS["PSAD56 / Peru east zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9.5],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.99952992],PARAMETER["false_easting",1324000],PARAMETER["false_northing",1040084.558],AUTHORITY["EPSG","24893"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=-9.5 +lon_0=-70.5 +k=0.99952992 +x_0=1324000 +y_0=1040084.558 +ellps=intl +units=m +no_defs 
25000	EPSG	25000	PROJCS["Leigon / Ghana Metre Grid",GEOGCS["Leigon",DATUM["Leigon",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-130,29,364,0,0,0,0],AUTHORITY["EPSG","6250"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4250"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.666666666666667],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",274319.51],PARAMETER["false_northing",0],AUTHORITY["EPSG","25000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4.666666666666667 +lon_0=-1 +k=0.99975 +x_0=274319.51 +y_0=0 +ellps=clrk80 +towgs84=-130,29,364,0,0,0,0 +units=m +no_defs 
25231	EPSG	25231	PROJCS["Lome / UTM zone 31N",GEOGCS["Lome",DATUM["Lome",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6252"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4252"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +a=6378249.2 +b=6356515 +units=m +no_defs 
25391	EPSG	25391	PROJCS["Luzon 1911 / Philippines zone I",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25391"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25392	EPSG	25392	PROJCS["Luzon 1911 / Philippines zone II",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25392"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=119 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25393	EPSG	25393	PROJCS["Luzon 1911 / Philippines zone III",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25393"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=121 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25394	EPSG	25394	PROJCS["Luzon 1911 / Philippines zone IV",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25394"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25395	EPSG	25395	PROJCS["Luzon 1911 / Philippines zone V",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",125],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25395"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=125 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs 
25700	EPSG	25700	PROJCS["Makassar (Jakarta) / NEIEZ (deprecated)",GEOGCS["Makassar (Jakarta)",DATUM["Makassar_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6804"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4804"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","25700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +pm=jakarta +units=m +no_defs 
25828	EPSG	25828	PROJCS["ETRS89 / UTM zone 28N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25828"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=GRS80 +units=m +no_defs 
25829	EPSG	25829	PROJCS["ETRS89 / UTM zone 29N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25829"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=GRS80 +units=m +no_defs 
25830	EPSG	25830	PROJCS["ETRS89 / UTM zone 30N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25830"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=GRS80 +units=m +no_defs 
25831	EPSG	25831	PROJCS["ETRS89 / UTM zone 31N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25831"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=GRS80 +units=m +no_defs 
25832	EPSG	25832	PROJCS["ETRS89 / UTM zone 32N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=GRS80 +units=m +no_defs 
25833	EPSG	25833	PROJCS["ETRS89 / UTM zone 33N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25833"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=GRS80 +units=m +no_defs 
25834	EPSG	25834	PROJCS["ETRS89 / UTM zone 34N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25834"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=GRS80 +units=m +no_defs 
25835	EPSG	25835	PROJCS["ETRS89 / UTM zone 35N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25835"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs 
25836	EPSG	25836	PROJCS["ETRS89 / UTM zone 36N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25836"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=GRS80 +units=m +no_defs 
25837	EPSG	25837	PROJCS["ETRS89 / UTM zone 37N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25837"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=GRS80 +units=m +no_defs 
25838	EPSG	25838	PROJCS["ETRS89 / UTM zone 38N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25838"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=GRS80 +units=m +no_defs 
25884	EPSG	25884	PROJCS["ETRS89 / TM Baltic93",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25884"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
25932	EPSG	25932	PROJCS["Malongo 1987 / UTM zone 32S",GEOGCS["Malongo 1987",DATUM["Malongo_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6259"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4259"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","25932"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs 
26191	EPSG	26191	PROJCS["Merchich / Nord Maroc",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","26191"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=-5.4 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26192	EPSG	26192	PROJCS["Merchich / Sud Maroc",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",29.7],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999615596],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","26192"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=29.7 +lat_0=29.7 +lon_0=-5.4 +k_0=0.9996155960000001 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26193	EPSG	26193	PROJCS["Merchich / Sahara (deprecated)",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26.1],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1200000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26193"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=26.1 +lat_0=26.1 +lon_0=-5.4 +k_0=0.9996 +x_0=1200000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26194	EPSG	26194	PROJCS["Merchich / Sahara Nord",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26.1],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999616304],PARAMETER["false_easting",1200000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26194"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=26.1 +lat_0=26.1 +lon_0=-5.4 +k_0=0.999616304 +x_0=1200000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26195	EPSG	26195	PROJCS["Merchich / Sahara Sud",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",22.5],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999616437],PARAMETER["false_easting",1500000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26195"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=22.5 +lat_0=22.5 +lon_0=-5.4 +k_0=0.999616437 +x_0=1500000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs 
26237	EPSG	26237	PROJCS["Massawa / UTM zone 37N",GEOGCS["Massawa",DATUM["Massawa",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[639,405,60,0,0,0,0],AUTHORITY["EPSG","6262"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4262"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=bessel +towgs84=639,405,60,0,0,0,0 +units=m +no_defs 
26331	EPSG	26331	PROJCS["Minna / UTM zone 31N",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26331"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=clrk80 +units=m +no_defs 
26332	EPSG	26332	PROJCS["Minna / UTM zone 32N",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=clrk80 +units=m +no_defs 
26391	EPSG	26391	PROJCS["Minna / Nigeria West Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",4.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",230738.26],PARAMETER["false_northing",0],AUTHORITY["EPSG","26391"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4 +lon_0=4.5 +k=0.99975 +x_0=230738.26 +y_0=0 +ellps=clrk80 +units=m +no_defs 
26392	EPSG	26392	PROJCS["Minna / Nigeria Mid Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",8.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",670553.98],PARAMETER["false_northing",0],AUTHORITY["EPSG","26392"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4 +lon_0=8.5 +k=0.99975 +x_0=670553.98 +y_0=0 +ellps=clrk80 +units=m +no_defs 
26393	EPSG	26393	PROJCS["Minna / Nigeria East Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",12.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",1110369.7],PARAMETER["false_northing",0],AUTHORITY["EPSG","26393"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=4 +lon_0=12.5 +k=0.99975 +x_0=1110369.7 +y_0=0 +ellps=clrk80 +units=m +no_defs 
26432	EPSG	26432	PROJCS["Mhast / UTM zone 32S (deprecated)",GEOGCS["Mhast",DATUM["Mhast",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-252.95,-4.11,-96.38,0,0,0,0],AUTHORITY["EPSG","6264"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4264"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","26432"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=intl +towgs84=-252.95,-4.11,-96.38,0,0,0,0 +units=m +no_defs 
26591	EPSG	26591	PROJCS["Monte Mario (Rome) / Italy zone 1 (deprecated)",GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3.45233333333333],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26591"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-3.45233333333333 +k=0.9996 +x_0=1500000 +y_0=0 +ellps=intl +pm=rome +units=m +no_defs 
26592	EPSG	26592	PROJCS["Monte Mario (Rome) / Italy zone 2 (deprecated)",GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",2.54766666666666],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2520000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26592"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=2.54766666666666 +k=0.9996 +x_0=2520000 +y_0=0 +ellps=intl +pm=rome +units=m +no_defs 
26632	EPSG	26632	PROJCS["M'poraloko / UTM zone 32N",GEOGCS["M'poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26632"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs 
26692	EPSG	26692	PROJCS["M'poraloko / UTM zone 32S",GEOGCS["M'poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","26692"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +a=6378249.2 +b=6356515 +units=m +no_defs 
26701	EPSG	26701	PROJCS["NAD27 / UTM zone 1N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26701"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26702	EPSG	26702	PROJCS["NAD27 / UTM zone 2N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26702"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26703	EPSG	26703	PROJCS["NAD27 / UTM zone 3N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26703"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26704	EPSG	26704	PROJCS["NAD27 / UTM zone 4N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26704"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26705	EPSG	26705	PROJCS["NAD27 / UTM zone 5N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26705"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26706	EPSG	26706	PROJCS["NAD27 / UTM zone 6N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26707	EPSG	26707	PROJCS["NAD27 / UTM zone 7N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26708	EPSG	26708	PROJCS["NAD27 / UTM zone 8N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26709	EPSG	26709	PROJCS["NAD27 / UTM zone 9N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26710	EPSG	26710	PROJCS["NAD27 / UTM zone 10N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26711	EPSG	26711	PROJCS["NAD27 / UTM zone 11N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26712	EPSG	26712	PROJCS["NAD27 / UTM zone 12N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26713	EPSG	26713	PROJCS["NAD27 / UTM zone 13N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26714	EPSG	26714	PROJCS["NAD27 / UTM zone 14N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26715	EPSG	26715	PROJCS["NAD27 / UTM zone 15N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26716	EPSG	26716	PROJCS["NAD27 / UTM zone 16N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26717	EPSG	26717	PROJCS["NAD27 / UTM zone 17N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26718	EPSG	26718	PROJCS["NAD27 / UTM zone 18N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26719	EPSG	26719	PROJCS["NAD27 / UTM zone 19N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26720	EPSG	26720	PROJCS["NAD27 / UTM zone 20N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26721	EPSG	26721	PROJCS["NAD27 / UTM zone 21N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26722	EPSG	26722	PROJCS["NAD27 / UTM zone 22N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
26729	EPSG	26729	PROJCS["NAD27 / Alabama East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26729"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26730	EPSG	26730	PROJCS["NAD27 / Alabama West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26730"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26731	EPSG	26731	PROJCS["NAD27 / Alaska zone 1",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",16404166.67],PARAMETER["false_northing",-16404166.67],AUTHORITY["EPSG","26731"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000.001016002 +y_0=-5000000.001016002 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26732	EPSG	26732	PROJCS["NAD27 / Alaska zone 2",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26732"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26733	EPSG	26733	PROJCS["NAD27 / Alaska zone 3",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26733"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26734	EPSG	26734	PROJCS["NAD27 / Alaska zone 4",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26734"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26735	EPSG	26735	PROJCS["NAD27 / Alaska zone 5",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26735"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
29373	EPSG	29373	PROJCS["Schwarzeck / Lo22/13",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",13],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29373"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
26736	EPSG	26736	PROJCS["NAD27 / Alaska zone 6",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26736"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26737	EPSG	26737	PROJCS["NAD27 / Alaska zone 7",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26737"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=213360.4267208534 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26738	EPSG	26738	PROJCS["NAD27 / Alaska zone 8",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26738"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26739	EPSG	26739	PROJCS["NAD27 / Alaska zone 9",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26739"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26740	EPSG	26740	PROJCS["NAD27 / Alaska zone 10",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",3000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26740"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=914401.8288036576 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26741	EPSG	26741	PROJCS["NAD27 / California zone I",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26741"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26742	EPSG	26742	PROJCS["NAD27 / California zone II",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26742"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26743	EPSG	26743	PROJCS["NAD27 / California zone III",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26743"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26744	EPSG	26744	PROJCS["NAD27 / California zone IV",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26744"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26745	EPSG	26745	PROJCS["NAD27 / California zone V",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26745"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26746	EPSG	26746	PROJCS["NAD27 / California zone VI",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26746"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26747	EPSG	26747	PROJCS["NAD27 / California zone VII (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.41666666666666],PARAMETER["standard_parallel_2",33.86666666666667],PARAMETER["latitude_of_origin",34.13333333333333],PARAMETER["central_meridian",-118.3333333333333],PARAMETER["false_easting",4186692.58],PARAMETER["false_northing",416926.74],AUTHORITY["EPSG","26747"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.41666666666666 +lat_2=33.86666666666667 +lat_0=34.13333333333333 +lon_0=-118.3333333333333 +x_0=1276106.450596901 +y_0=127079.524511049 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26748	EPSG	26748	PROJCS["NAD27 / Arizona East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26748"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26749	EPSG	26749	PROJCS["NAD27 / Arizona Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26749"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26750	EPSG	26750	PROJCS["NAD27 / Arizona West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26750"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26751	EPSG	26751	PROJCS["NAD27 / Arkansas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26751"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26752	EPSG	26752	PROJCS["NAD27 / Arkansas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26752"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26901	EPSG	26901	PROJCS["NAD83 / UTM zone 1N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26753	EPSG	26753	PROJCS["NAD27 / Colorado North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.71666666666667],PARAMETER["standard_parallel_2",40.78333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26753"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.71666666666667 +lat_2=40.78333333333333 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26754	EPSG	26754	PROJCS["NAD27 / Colorado Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26754"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26755	EPSG	26755	PROJCS["NAD27 / Colorado South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26755"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26756	EPSG	26756	PROJCS["NAD27 / Connecticut",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26756"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26757	EPSG	26757	PROJCS["NAD27 / Delaware",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26757"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26758	EPSG	26758	PROJCS["NAD27 / Florida East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26758"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26759	EPSG	26759	PROJCS["NAD27 / Florida West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26759"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26760	EPSG	26760	PROJCS["NAD27 / Florida North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26760"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26766	EPSG	26766	PROJCS["NAD27 / Georgia East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26766"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26767	EPSG	26767	PROJCS["NAD27 / Georgia West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26767"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26768	EPSG	26768	PROJCS["NAD27 / Idaho East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26768"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26769	EPSG	26769	PROJCS["NAD27 / Idaho Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26769"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26770	EPSG	26770	PROJCS["NAD27 / Idaho West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26770"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26771	EPSG	26771	PROJCS["NAD27 / Illinois East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26771"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26772	EPSG	26772	PROJCS["NAD27 / Illinois West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26772"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26773	EPSG	26773	PROJCS["NAD27 / Indiana East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26773"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26774	EPSG	26774	PROJCS["NAD27 / Indiana West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26774"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26775	EPSG	26775	PROJCS["NAD27 / Iowa North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26775"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26776	EPSG	26776	PROJCS["NAD27 / Iowa South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26776"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26777	EPSG	26777	PROJCS["NAD27 / Kansas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26777"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26778	EPSG	26778	PROJCS["NAD27 / Kansas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26778"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26779	EPSG	26779	PROJCS["NAD27 / Kentucky North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26779"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26780	EPSG	26780	PROJCS["NAD27 / Kentucky South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.73333333333333],PARAMETER["standard_parallel_2",37.93333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26780"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.73333333333333 +lat_2=37.93333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26781	EPSG	26781	PROJCS["NAD27 / Louisiana North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.16666666666667],PARAMETER["standard_parallel_2",32.66666666666666],PARAMETER["latitude_of_origin",30.66666666666667],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26781"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.16666666666667 +lat_2=32.66666666666666 +lat_0=30.66666666666667 +lon_0=-92.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26782	EPSG	26782	PROJCS["NAD27 / Louisiana South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",29.3],PARAMETER["standard_parallel_2",30.7],PARAMETER["latitude_of_origin",28.66666666666667],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26782"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=29.3 +lat_2=30.7 +lat_0=28.66666666666667 +lon_0=-91.33333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26783	EPSG	26783	PROJCS["NAD27 / Maine East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26783"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.83333333333334 +lon_0=-68.5 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26784	EPSG	26784	PROJCS["NAD27 / Maine West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26784"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26785	EPSG	26785	PROJCS["NAD27 / Maryland",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.3],PARAMETER["standard_parallel_2",39.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-77],PARAMETER["false_easting",800000.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.3 +lat_2=39.45 +lat_0=37.83333333333334 +lon_0=-77 +x_0=243840.4876809754 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26786	EPSG	26786	PROJCS["NAD27 / Massachusetts Mainland",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.71666666666667],PARAMETER["standard_parallel_2",42.68333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26786"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.71666666666667 +lat_2=42.68333333333333 +lat_0=41 +lon_0=-71.5 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26787	EPSG	26787	PROJCS["NAD27 / Massachusetts Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.28333333333333],PARAMETER["standard_parallel_2",41.48333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26787"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.28333333333333 +lat_2=41.48333333333333 +lat_0=41 +lon_0=-70.5 +x_0=60960.12192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26791	EPSG	26791	PROJCS["NAD27 / Minnesota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.03333333333333],PARAMETER["standard_parallel_2",48.63333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.03333333333333 +lat_2=48.63333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26792	EPSG	26792	PROJCS["NAD27 / Minnesota Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.61666666666667],PARAMETER["standard_parallel_2",47.05],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26792"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.61666666666667 +lat_2=47.05 +lat_0=45 +lon_0=-94.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26793	EPSG	26793	PROJCS["NAD27 / Minnesota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.78333333333333],PARAMETER["standard_parallel_2",45.21666666666667],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26793"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.78333333333333 +lat_2=45.21666666666667 +lat_0=43 +lon_0=-94 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26794	EPSG	26794	PROJCS["NAD27 / Mississippi East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26794"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.66666666666667 +lon_0=-88.83333333333333 +k=0.99996 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26902	EPSG	26902	PROJCS["NAD83 / UTM zone 2N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26902"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26795	EPSG	26795	PROJCS["NAD27 / Mississippi West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26795"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-90.33333333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26796	EPSG	26796	PROJCS["NAD27 / Missouri East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26796"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26797	EPSG	26797	PROJCS["NAD27 / Missouri Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26797"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26798	EPSG	26798	PROJCS["NAD27 / Missouri West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26798"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26799	EPSG	26799	PROJCS["NAD27 / California zone VII",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.41666666666666],PARAMETER["standard_parallel_2",33.86666666666667],PARAMETER["latitude_of_origin",34.13333333333333],PARAMETER["central_meridian",-118.3333333333333],PARAMETER["false_easting",4186692.58],PARAMETER["false_northing",4160926.74],AUTHORITY["EPSG","26799"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.41666666666666 +lat_2=33.86666666666667 +lat_0=34.13333333333333 +lon_0=-118.3333333333333 +x_0=1276106.450596901 +y_0=1268253.006858014 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
26801	EPSG	26801	PROJCS["NAD Michigan / Michigan East",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-83.66666666666667],PARAMETER["scale_factor",0.999942857],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26801"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.5 +lon_0=-83.66666666666667 +k=0.999942857 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26802	EPSG	26802	PROJCS["NAD Michigan / Michigan Old Central",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-85.75],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26802"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.5 +lon_0=-85.75 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26803	EPSG	26803	PROJCS["NAD Michigan / Michigan West",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-88.75],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26803"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.5 +lon_0=-88.75 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26811	EPSG	26811	PROJCS["NAD Michigan / Michigan North",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.48333333333333],PARAMETER["standard_parallel_2",47.08333333333334],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26811"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.48333333333333 +lat_2=47.08333333333334 +lat_0=44.78333333333333 +lon_0=-87 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26812	EPSG	26812	PROJCS["NAD Michigan / Michigan Central",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.18333333333333],PARAMETER["standard_parallel_2",45.7],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26812"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.18333333333333 +lat_2=45.7 +lat_0=43.31666666666667 +lon_0=-84.33333333333333 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26813	EPSG	26813	PROJCS["NAD Michigan / Michigan South",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.1],PARAMETER["standard_parallel_2",43.66666666666666],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26813"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.1 +lat_2=43.66666666666666 +lat_0=41.5 +lon_0=-84.33333333333333 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs 
26814	EPSG	26814	PROJCS["NAD83 / Maine East (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26814"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26815	EPSG	26815	PROJCS["NAD83 / Maine West (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26815"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26819	EPSG	26819	PROJCS["NAD83 / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26819"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26820	EPSG	26820	PROJCS["NAD83 / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26820"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26821	EPSG	26821	PROJCS["NAD83 / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26821"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26822	EPSG	26822	PROJCS["NAD83 / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26822"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26903	EPSG	26903	PROJCS["NAD83 / UTM zone 3N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26903"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26823	EPSG	26823	PROJCS["NAD83 / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26823"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26824	EPSG	26824	PROJCS["NAD83 / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26824"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26825	EPSG	26825	PROJCS["NAD83(HARN) / Maine East (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26825"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26826	EPSG	26826	PROJCS["NAD83(HARN) / Maine West (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26826"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26830	EPSG	26830	PROJCS["NAD83(HARN) / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26830"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs 
26831	EPSG	26831	PROJCS["NAD83(HARN) / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26831"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs 
26832	EPSG	26832	PROJCS["NAD83(HARN) / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26832"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs 
26833	EPSG	26833	PROJCS["NAD83(HARN) / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26833"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26834	EPSG	26834	PROJCS["NAD83(HARN) / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26834"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26835	EPSG	26835	PROJCS["NAD83(HARN) / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26835"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26836	EPSG	26836	PROJCS["NAD83(NSRS2007) / Maine East (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26836"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26837	EPSG	26837	PROJCS["NAD83(NSRS2007) / Maine West (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26837"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26841	EPSG	26841	PROJCS["NAD83(NSRS2007) / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26841"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26842	EPSG	26842	PROJCS["NAD83(NSRS2007) / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26842"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26843	EPSG	26843	PROJCS["NAD83(NSRS2007) / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26843"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26844	EPSG	26844	PROJCS["NAD83(NSRS2007) / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26844"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26845	EPSG	26845	PROJCS["NAD83(NSRS2007) / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26845"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26846	EPSG	26846	PROJCS["NAD83(NSRS2007) / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26846"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
26847	EPSG	26847	PROJCS["NAD83 / Maine East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26847"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26848	EPSG	26848	PROJCS["NAD83 / Maine West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26848"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26849	EPSG	26849	PROJCS["NAD83 / Minnesota North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26849"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26850	EPSG	26850	PROJCS["NAD83 / Minnesota Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26850"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26851	EPSG	26851	PROJCS["NAD83 / Minnesota South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26851"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26852	EPSG	26852	PROJCS["NAD83 / Nebraska (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26852"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26853	EPSG	26853	PROJCS["NAD83 / West Virginia North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26853"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26904	EPSG	26904	PROJCS["NAD83 / UTM zone 4N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26904"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26854	EPSG	26854	PROJCS["NAD83 / West Virginia South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26854"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
26855	EPSG	26855	PROJCS["NAD83(HARN) / Maine East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26855"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26856	EPSG	26856	PROJCS["NAD83(HARN) / Maine West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26856"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26857	EPSG	26857	PROJCS["NAD83(HARN) / Minnesota North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26857"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
26858	EPSG	26858	PROJCS["NAD83(HARN) / Minnesota Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26858"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
26859	EPSG	26859	PROJCS["NAD83(HARN) / Minnesota South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26859"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs 
26860	EPSG	26860	PROJCS["NAD83(HARN) / Nebraska (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26860"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26861	EPSG	26861	PROJCS["NAD83(HARN) / West Virginia North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26861"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26905	EPSG	26905	PROJCS["NAD83 / UTM zone 5N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26905"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26862	EPSG	26862	PROJCS["NAD83(HARN) / West Virginia South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26862"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs 
26863	EPSG	26863	PROJCS["NAD83(NSRS2007) / Maine East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26863"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26864	EPSG	26864	PROJCS["NAD83(NSRS2007) / Maine West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26864"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26865	EPSG	26865	PROJCS["NAD83(NSRS2007) / Minnesota North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26865"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26866	EPSG	26866	PROJCS["NAD83(NSRS2007) / Minnesota Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26866"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26867	EPSG	26867	PROJCS["NAD83(NSRS2007) / Minnesota South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26867"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26868	EPSG	26868	PROJCS["NAD83(NSRS2007) / Nebraska (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26868"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26869	EPSG	26869	PROJCS["NAD83(NSRS2007) / West Virginia North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26869"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26870	EPSG	26870	PROJCS["NAD83(NSRS2007) / West Virginia South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26870"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs 
26891	EPSG	26891	PROJCS["NAD83(CSRS) / MTM zone 11",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26892	EPSG	26892	PROJCS["NAD83(CSRS) / MTM zone 12",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26893	EPSG	26893	PROJCS["NAD83(CSRS) / MTM zone 13",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26894	EPSG	26894	PROJCS["NAD83(CSRS) / MTM zone 14",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26894"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26895	EPSG	26895	PROJCS["NAD83(CSRS) / MTM zone 15",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26895"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26896	EPSG	26896	PROJCS["NAD83(CSRS) / MTM zone 16",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26896"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26897	EPSG	26897	PROJCS["NAD83(CSRS) / MTM zone 17",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26897"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26898	EPSG	26898	PROJCS["NAD83(CSRS) / MTM zone 1",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26898"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26899	EPSG	26899	PROJCS["NAD83(CSRS) / MTM zone 2",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26899"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs 
26906	EPSG	26906	PROJCS["NAD83 / UTM zone 6N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26906"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26907	EPSG	26907	PROJCS["NAD83 / UTM zone 7N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26907"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26908	EPSG	26908	PROJCS["NAD83 / UTM zone 8N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26908"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26909	EPSG	26909	PROJCS["NAD83 / UTM zone 9N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26909"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26910	EPSG	26910	PROJCS["NAD83 / UTM zone 10N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26910"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26911	EPSG	26911	PROJCS["NAD83 / UTM zone 11N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26911"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26912	EPSG	26912	PROJCS["NAD83 / UTM zone 12N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26912"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26913	EPSG	26913	PROJCS["NAD83 / UTM zone 13N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26913"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26914	EPSG	26914	PROJCS["NAD83 / UTM zone 14N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26914"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26915	EPSG	26915	PROJCS["NAD83 / UTM zone 15N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26915"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26916	EPSG	26916	PROJCS["NAD83 / UTM zone 16N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26916"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26917	EPSG	26917	PROJCS["NAD83 / UTM zone 17N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26917"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26918	EPSG	26918	PROJCS["NAD83 / UTM zone 18N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26918"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26919	EPSG	26919	PROJCS["NAD83 / UTM zone 19N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26919"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26920	EPSG	26920	PROJCS["NAD83 / UTM zone 20N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26920"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26921	EPSG	26921	PROJCS["NAD83 / UTM zone 21N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26921"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26922	EPSG	26922	PROJCS["NAD83 / UTM zone 22N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26922"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26923	EPSG	26923	PROJCS["NAD83 / UTM zone 23N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26923"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26929	EPSG	26929	PROJCS["NAD83 / Alabama East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26929"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26930	EPSG	26930	PROJCS["NAD83 / Alabama West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26930"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26931	EPSG	26931	PROJCS["NAD83 / Alaska zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5000000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","26931"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000 +y_0=-5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26932	EPSG	26932	PROJCS["NAD83 / Alaska zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26932"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26933	EPSG	26933	PROJCS["NAD83 / Alaska zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26933"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26934	EPSG	26934	PROJCS["NAD83 / Alaska zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26934"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26935	EPSG	26935	PROJCS["NAD83 / Alaska zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26935"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26936	EPSG	26936	PROJCS["NAD83 / Alaska zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26936"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26937	EPSG	26937	PROJCS["NAD83 / Alaska zone 7",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26937"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26938	EPSG	26938	PROJCS["NAD83 / Alaska zone 8",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26938"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26939	EPSG	26939	PROJCS["NAD83 / Alaska zone 9",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26939"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26940	EPSG	26940	PROJCS["NAD83 / Alaska zone 10",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26940"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26941	EPSG	26941	PROJCS["NAD83 / California zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26941"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26942	EPSG	26942	PROJCS["NAD83 / California zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26942"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26943	EPSG	26943	PROJCS["NAD83 / California zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26943"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26944	EPSG	26944	PROJCS["NAD83 / California zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26944"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26945	EPSG	26945	PROJCS["NAD83 / California zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26945"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26946	EPSG	26946	PROJCS["NAD83 / California zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26946"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26948	EPSG	26948	PROJCS["NAD83 / Arizona East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26948"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26949	EPSG	26949	PROJCS["NAD83 / Arizona Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26949"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26950	EPSG	26950	PROJCS["NAD83 / Arizona West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26950"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26951	EPSG	26951	PROJCS["NAD83 / Arkansas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26951"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26952	EPSG	26952	PROJCS["NAD83 / Arkansas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26952"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26953	EPSG	26953	PROJCS["NAD83 / Colorado North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26953"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26954	EPSG	26954	PROJCS["NAD83 / Colorado Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26954"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26955	EPSG	26955	PROJCS["NAD83 / Colorado South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26955"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26956	EPSG	26956	PROJCS["NAD83 / Connecticut",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","26956"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26957	EPSG	26957	PROJCS["NAD83 / Delaware",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26957"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26958	EPSG	26958	PROJCS["NAD83 / Florida East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26958"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26959	EPSG	26959	PROJCS["NAD83 / Florida West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26959"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26960	EPSG	26960	PROJCS["NAD83 / Florida North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26960"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26961	EPSG	26961	PROJCS["NAD83 / Hawaii zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26961"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26962	EPSG	26962	PROJCS["NAD83 / Hawaii zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26962"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26963	EPSG	26963	PROJCS["NAD83 / Hawaii zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26963"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26964	EPSG	26964	PROJCS["NAD83 / Hawaii zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26964"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26965	EPSG	26965	PROJCS["NAD83 / Hawaii zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26965"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26966	EPSG	26966	PROJCS["NAD83 / Georgia East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26966"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26967	EPSG	26967	PROJCS["NAD83 / Georgia West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26967"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26968	EPSG	26968	PROJCS["NAD83 / Idaho East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26968"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26969	EPSG	26969	PROJCS["NAD83 / Idaho Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26969"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26970	EPSG	26970	PROJCS["NAD83 / Idaho West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26970"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26971	EPSG	26971	PROJCS["NAD83 / Illinois East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26971"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26972	EPSG	26972	PROJCS["NAD83 / Illinois West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26972"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26973	EPSG	26973	PROJCS["NAD83 / Indiana East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","26973"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26974	EPSG	26974	PROJCS["NAD83 / Indiana West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","26974"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26975	EPSG	26975	PROJCS["NAD83 / Iowa North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","26975"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26976	EPSG	26976	PROJCS["NAD83 / Iowa South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26976"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26977	EPSG	26977	PROJCS["NAD83 / Kansas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26977"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26978	EPSG	26978	PROJCS["NAD83 / Kansas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26978"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26979	EPSG	26979	PROJCS["NAD83 / Kentucky North (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",37.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26979"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=37.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26980	EPSG	26980	PROJCS["NAD83 / Kentucky South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26980"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26981	EPSG	26981	PROJCS["NAD83 / Louisiana North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26981"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26982	EPSG	26982	PROJCS["NAD83 / Louisiana South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26982"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26983	EPSG	26983	PROJCS["NAD83 / Maine East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26983"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26984	EPSG	26984	PROJCS["NAD83 / Maine West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26984"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26985	EPSG	26985	PROJCS["NAD83 / Maryland",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26985"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26986	EPSG	26986	PROJCS["NAD83 / Massachusetts Mainland",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","26986"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26987	EPSG	26987	PROJCS["NAD83 / Massachusetts Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26987"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26988	EPSG	26988	PROJCS["NAD83 / Michigan North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26988"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26989	EPSG	26989	PROJCS["NAD83 / Michigan Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26989"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26990	EPSG	26990	PROJCS["NAD83 / Michigan South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26990"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26991	EPSG	26991	PROJCS["NAD83 / Minnesota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26992	EPSG	26992	PROJCS["NAD83 / Minnesota Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26993	EPSG	26993	PROJCS["NAD83 / Minnesota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26993"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26994	EPSG	26994	PROJCS["NAD83 / Mississippi East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26994"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26995	EPSG	26995	PROJCS["NAD83 / Mississippi West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26995"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26996	EPSG	26996	PROJCS["NAD83 / Missouri East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26996"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26997	EPSG	26997	PROJCS["NAD83 / Missouri Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26997"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
26998	EPSG	26998	PROJCS["NAD83 / Missouri West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26998"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
27037	EPSG	27037	PROJCS["Nahrwan 1967 / UTM zone 37N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs 
27038	EPSG	27038	PROJCS["Nahrwan 1967 / UTM zone 38N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=clrk80 +units=m +no_defs 
27039	EPSG	27039	PROJCS["Nahrwan 1967 / UTM zone 39N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs 
27040	EPSG	27040	PROJCS["Nahrwan 1967 / UTM zone 40N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs 
27120	EPSG	27120	PROJCS["Naparima 1972 / UTM zone 20N",GEOGCS["Naparima 1972",DATUM["Naparima_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6271"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4271"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=intl +units=m +no_defs 
27200	EPSG	27200	PROJCS["NZGD49 / New Zealand Map Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["New_Zealand_Map_Grid"],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",173],PARAMETER["false_easting",2510000],PARAMETER["false_northing",6023150],AUTHORITY["EPSG","27200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=nzmg +lat_0=-41 +lon_0=173 +x_0=2510000 +y_0=6023150 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27205	EPSG	27205	PROJCS["NZGD49 / Mount Eden Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-36.87986527777778],PARAMETER["central_meridian",174.7643393611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-36.87986527777778 +lon_0=174.7643393611111 +k=0.9999 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27206	EPSG	27206	PROJCS["NZGD49 / Bay of Plenty Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-37.76124980555556],PARAMETER["central_meridian",176.46619725],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-37.76124980555556 +lon_0=176.46619725 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27207	EPSG	27207	PROJCS["NZGD49 / Poverty Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-38.62470277777778],PARAMETER["central_meridian",177.8856362777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-38.62470277777778 +lon_0=177.8856362777778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27208	EPSG	27208	PROJCS["NZGD49 / Hawkes Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.65092930555556],PARAMETER["central_meridian",176.6736805277778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.65092930555556 +lon_0=176.6736805277778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27209	EPSG	27209	PROJCS["NZGD49 / Taranaki Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.13575830555556],PARAMETER["central_meridian",174.22801175],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.13575830555556 +lon_0=174.22801175 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27210	EPSG	27210	PROJCS["NZGD49 / Tuhirangi Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.51247038888889],PARAMETER["central_meridian",175.6400368055556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39.51247038888889 +lon_0=175.6400368055556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27211	EPSG	27211	PROJCS["NZGD49 / Wanganui Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.24194713888889],PARAMETER["central_meridian",175.4880996111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.24194713888889 +lon_0=175.4880996111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27212	EPSG	27212	PROJCS["NZGD49 / Wairarapa Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.92553263888889],PARAMETER["central_meridian",175.6473496666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.92553263888889 +lon_0=175.6473496666667 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27213	EPSG	27213	PROJCS["NZGD49 / Wellington Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.30131963888888],PARAMETER["central_meridian",174.7766231111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.30131963888888 +lon_0=174.7766231111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27214	EPSG	27214	PROJCS["NZGD49 / Collingwood Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.71475905555556],PARAMETER["central_meridian",172.6720465],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-40.71475905555556 +lon_0=172.6720465 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27215	EPSG	27215	PROJCS["NZGD49 / Nelson Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.27454472222222],PARAMETER["central_meridian",173.2993168055555],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.27454472222222 +lon_0=173.2993168055555 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27216	EPSG	27216	PROJCS["NZGD49 / Karamea Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.28991152777778],PARAMETER["central_meridian",172.1090281944444],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.28991152777778 +lon_0=172.1090281944444 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27217	EPSG	27217	PROJCS["NZGD49 / Buller Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.81080286111111],PARAMETER["central_meridian",171.5812600555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.81080286111111 +lon_0=171.5812600555556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27218	EPSG	27218	PROJCS["NZGD49 / Grey Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.33369427777778],PARAMETER["central_meridian",171.5497713055556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.33369427777778 +lon_0=171.5497713055556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27219	EPSG	27219	PROJCS["NZGD49 / Amuri Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.68911658333333],PARAMETER["central_meridian",173.0101333888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.68911658333333 +lon_0=173.0101333888889 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27220	EPSG	27220	PROJCS["NZGD49 / Marlborough Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.54448666666666],PARAMETER["central_meridian",173.8020741111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-41.54448666666666 +lon_0=173.8020741111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27221	EPSG	27221	PROJCS["NZGD49 / Hokitika Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.88632236111111],PARAMETER["central_meridian",170.9799935],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-42.88632236111111 +lon_0=170.9799935 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27222	EPSG	27222	PROJCS["NZGD49 / Okarito Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.11012813888889],PARAMETER["central_meridian",170.2609258333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.11012813888889 +lon_0=170.2609258333333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27223	EPSG	27223	PROJCS["NZGD49 / Jacksons Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.97780288888889],PARAMETER["central_meridian",168.606267],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.97780288888889 +lon_0=168.606267 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27224	EPSG	27224	PROJCS["NZGD49 / Mount Pleasant Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.59063758333333],PARAMETER["central_meridian",172.7271935833333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.59063758333333 +lon_0=172.7271935833333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27225	EPSG	27225	PROJCS["NZGD49 / Gawler Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.74871155555556],PARAMETER["central_meridian",171.3607484722222],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-43.74871155555556 +lon_0=171.3607484722222 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27226	EPSG	27226	PROJCS["NZGD49 / Timaru Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.40222036111111],PARAMETER["central_meridian",171.0572508333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.40222036111111 +lon_0=171.0572508333333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27227	EPSG	27227	PROJCS["NZGD49 / Lindis Peak Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.73526797222222],PARAMETER["central_meridian",169.4677550833333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44.73526797222222 +lon_0=169.4677550833333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27228	EPSG	27228	PROJCS["NZGD49 / Mount Nicholas Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.13290258333333],PARAMETER["central_meridian",168.3986411944444],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.13290258333333 +lon_0=168.3986411944444 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27229	EPSG	27229	PROJCS["NZGD49 / Mount York Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.56372616666666],PARAMETER["central_meridian",167.7388617777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.56372616666666 +lon_0=167.7388617777778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27230	EPSG	27230	PROJCS["NZGD49 / Observation Point Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.81619661111111],PARAMETER["central_meridian",170.6285951666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.81619661111111 +lon_0=170.6285951666667 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27231	EPSG	27231	PROJCS["NZGD49 / North Taieri Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.86151336111111],PARAMETER["central_meridian",170.2825891111111],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-45.86151336111111 +lon_0=170.2825891111111 +k=0.99996 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27232	EPSG	27232	PROJCS["NZGD49 / Bluff Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-46.60000961111111],PARAMETER["central_meridian",168.342872],PARAMETER["scale_factor",1],PARAMETER["false_easting",300002.66],PARAMETER["false_northing",699999.58],AUTHORITY["EPSG","27232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-46.60000961111111 +lon_0=168.342872 +k=1 +x_0=300002.66 +y_0=699999.58 +ellps=intl +datum=nzgd49 +units=m +no_defs 
27258	EPSG	27258	PROJCS["NZGD49 / UTM zone 58S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=intl +datum=nzgd49 +units=m +no_defs 
27259	EPSG	27259	PROJCS["NZGD49 / UTM zone 59S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=intl +datum=nzgd49 +units=m +no_defs 
27260	EPSG	27260	PROJCS["NZGD49 / UTM zone 60S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=intl +datum=nzgd49 +units=m +no_defs 
27291	EPSG	27291	PROJCS["NZGD49 / North Island Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["British yard (Sears 1922)",0.9143984146160287,AUTHORITY["EPSG","9040"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39],PARAMETER["central_meridian",175.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","27291"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-39 +lon_0=175.5 +k=1 +x_0=274319.5243848086 +y_0=365759.3658464114 +ellps=intl +datum=nzgd49 +to_meter=0.9143984146160287 +no_defs 
27292	EPSG	27292	PROJCS["NZGD49 / South Island Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["British yard (Sears 1922)",0.9143984146160287,AUTHORITY["EPSG","9040"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44],PARAMETER["central_meridian",171.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","27292"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=-44 +lon_0=171.5 +k=1 +x_0=457199.2073080143 +y_0=457199.2073080143 +ellps=intl +datum=nzgd49 +to_meter=0.9143984146160287 +no_defs 
27391	EPSG	27391	PROJCS["NGO 1948 (Oslo) / NGO zone I",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",-4.666666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27391"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=-4.666666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27392	EPSG	27392	PROJCS["NGO 1948 (Oslo) / NGO zone II",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",-2.333333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27392"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=-2.333333333333333 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27393	EPSG	27393	PROJCS["NGO 1948 (Oslo) / NGO zone III",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27393"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=0 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27394	EPSG	27394	PROJCS["NGO 1948 (Oslo) / NGO zone IV",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",2.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27394"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=2.5 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27395	EPSG	27395	PROJCS["NGO 1948 (Oslo) / NGO zone V",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",6.166666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27395"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=6.166666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27396	EPSG	27396	PROJCS["NGO 1948 (Oslo) / NGO zone VI",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",10.16666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27396"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=10.16666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27397	EPSG	27397	PROJCS["NGO 1948 (Oslo) / NGO zone VII",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",14.16666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27397"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=14.16666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27398	EPSG	27398	PROJCS["NGO 1948 (Oslo) / NGO zone VIII",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",18.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27398"],AXIS["y",EAST],AXIS["x",NORTH]]	+proj=tmerc +lat_0=58 +lon_0=18.33333333333333 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs 
27429	EPSG	27429	PROJCS["Datum 73 / UTM zone 29N",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27429"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=intl +units=m +no_defs 
27492	EPSG	27492	PROJCS["Datum 73 / Modified Portuguese Grid (deprecated)",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-8.131906111111112],PARAMETER["scale_factor",1],PARAMETER["false_easting",180.598],PARAMETER["false_northing",-86.99],AUTHORITY["EPSG","27492"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1 +x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs 
27493	EPSG	27493	PROJCS["Datum 73 / Modified Portuguese Grid",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-8.131906111111112],PARAMETER["scale_factor",1],PARAMETER["false_easting",180.598],PARAMETER["false_northing",-86.99],AUTHORITY["EPSG","27493"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1 +x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs 
27500	EPSG	27500	PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6376523,308.6399999999991]],PRIMEM["paris",2.3372291666985],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49.5],PARAMETER["central_meridian",5.4],PARAMETER["scale_factor",0.99950908],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],UNIT["Meter",1],AUTHORITY["EPSG","27500"]]	+proj=lcc +lat_1=49.5 +lat_0=49.5 +lon_0=5.4 +k_0=0.99950908 +x_0=500000 +y_0=300000 +a=6376523 +b=6355862.933255573 +pm=2.3372291666985 +units=m +no_defs 
27561	EPSG	27561	PROJCS["NTF (Paris) / Lambert Nord France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27561"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27562	EPSG	27562	PROJCS["NTF (Paris) / Lambert Centre France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27562"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27563	EPSG	27563	PROJCS["NTF (Paris) / Lambert Sud France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27563"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27564	EPSG	27564	PROJCS["NTF (Paris) / Lambert Corse",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",185861.369],AUTHORITY["EPSG","27564"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27571	EPSG	27571	PROJCS["NTF (Paris) / Lambert zone I",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","27571"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=1200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27572	EPSG	27572	PROJCS["NTF (Paris) / Lambert zone II",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","27572"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27573	EPSG	27573	PROJCS["NTF (Paris) / Lambert zone III",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","27573"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=3200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27574	EPSG	27574	PROJCS["NTF (Paris) / Lambert zone IV",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",4185861.369],AUTHORITY["EPSG","27574"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=4185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27581	EPSG	27581	PROJCS["NTF (Paris) / France I (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","27581"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=1200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27582	EPSG	27582	PROJCS["NTF (Paris) / France II (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","27582"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27583	EPSG	27583	PROJCS["NTF (Paris) / France III (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","27583"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=3200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27584	EPSG	27584	PROJCS["NTF (Paris) / France IV (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",4185861.369],AUTHORITY["EPSG","27584"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=4185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27591	EPSG	27591	PROJCS["NTF (Paris) / Nord France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27591"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27592	EPSG	27592	PROJCS["NTF (Paris) / Centre France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27592"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27593	EPSG	27593	PROJCS["NTF (Paris) / Sud France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27593"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27594	EPSG	27594	PROJCS["NTF (Paris) / Corse (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",185861.369],AUTHORITY["EPSG","27594"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs 
27700	EPSG	27700	PROJCS["OSGB 1936 / British National Grid",GEOGCS["OSGB 1936",DATUM["OSGB_1936",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6277"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4277"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-2],PARAMETER["scale_factor",0.9996012717],PARAMETER["false_easting",400000],PARAMETER["false_northing",-100000],AUTHORITY["EPSG","27700"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=49 +lon_0=-2 +k=0.9996012717 +x_0=400000 +y_0=-100000 +ellps=airy +datum=OSGB36 +units=m +no_defs 
28191	EPSG	28191	PROJCS["Palestine 1923 / Palestine Grid",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",126867.909],AUTHORITY["EPSG","28191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=31.73409694444445 +lon_0=35.21208055555556 +x_0=170251.555 +y_0=126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs 
28192	EPSG	28192	PROJCS["Palestine 1923 / Palestine Belt",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",1126867.909],AUTHORITY["EPSG","28192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=31.73409694444445 +lon_0=35.21208055555556 +k=1 +x_0=170251.555 +y_0=1126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs 
28193	EPSG	28193	PROJCS["Palestine 1923 / Israeli CS Grid",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",1126867.909],AUTHORITY["EPSG","28193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=31.73409694444445 +lon_0=35.21208055555556 +x_0=170251.555 +y_0=1126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs 
28232	EPSG	28232	PROJCS["Pointe Noire / UTM zone 32S",GEOGCS["Pointe Noire",DATUM["Congo_1960_Pointe_Noire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6282"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4282"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +a=6378249.2 +b=6356515 +units=m +no_defs 
28348	EPSG	28348	PROJCS["GDA94 / MGA zone 48",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28349	EPSG	28349	PROJCS["GDA94 / MGA zone 49",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28350	EPSG	28350	PROJCS["GDA94 / MGA zone 50",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28351	EPSG	28351	PROJCS["GDA94 / MGA zone 51",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28352	EPSG	28352	PROJCS["GDA94 / MGA zone 52",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28353	EPSG	28353	PROJCS["GDA94 / MGA zone 53",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28354	EPSG	28354	PROJCS["GDA94 / MGA zone 54",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28355	EPSG	28355	PROJCS["GDA94 / MGA zone 55",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28356	EPSG	28356	PROJCS["GDA94 / MGA zone 56",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28357	EPSG	28357	PROJCS["GDA94 / MGA zone 57",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28358	EPSG	28358	PROJCS["GDA94 / MGA zone 58",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
28402	EPSG	28402	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 2 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28402"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs 
28403	EPSG	28403	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 3 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28403"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs 
28404	EPSG	28404	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28404"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs 
28405	EPSG	28405	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28405"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs 
28406	EPSG	28406	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28406"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs 
28407	EPSG	28407	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28407"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs 
28408	EPSG	28408	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28408"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs 
28409	EPSG	28409	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28409"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs 
28410	EPSG	28410	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28410"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs 
28411	EPSG	28411	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 11",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28411"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +units=m +no_defs 
28412	EPSG	28412	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 12",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28412"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +units=m +no_defs 
28413	EPSG	28413	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 13",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28413"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs 
28414	EPSG	28414	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 14",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28414"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs 
28415	EPSG	28415	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 15",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28415"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs 
28416	EPSG	28416	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 16",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28416"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs 
28417	EPSG	28417	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 17",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28417"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs 
28418	EPSG	28418	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 18",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28418"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs 
28419	EPSG	28419	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 19",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28419"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs 
28420	EPSG	28420	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 20",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28420"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs 
28421	EPSG	28421	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 21",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28421"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs 
28422	EPSG	28422	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 22",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28422"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs 
28423	EPSG	28423	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 23",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28423"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs 
28424	EPSG	28424	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 24",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28424"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +units=m +no_defs 
28425	EPSG	28425	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 25",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28425"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs 
28426	EPSG	28426	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 26",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28426"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs 
28427	EPSG	28427	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 27",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28427"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs 
28428	EPSG	28428	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 28",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28428"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs 
28429	EPSG	28429	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 29",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28429"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs 
28430	EPSG	28430	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 30",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28430"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs 
28431	EPSG	28431	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 31",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28431"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs 
28432	EPSG	28432	PROJCS["Pulkovo 1942 / Gauss-Kruger zone 32",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28432"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs 
28462	EPSG	28462	PROJCS["Pulkovo 1942 / Gauss-Kruger 2N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28462"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28463	EPSG	28463	PROJCS["Pulkovo 1942 / Gauss-Kruger 3N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28463"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28464	EPSG	28464	PROJCS["Pulkovo 1942 / Gauss-Kruger 4N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28464"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28465	EPSG	28465	PROJCS["Pulkovo 1942 / Gauss-Kruger 5N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28465"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28466	EPSG	28466	PROJCS["Pulkovo 1942 / Gauss-Kruger 6N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28466"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28467	EPSG	28467	PROJCS["Pulkovo 1942 / Gauss-Kruger 7N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28467"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28468	EPSG	28468	PROJCS["Pulkovo 1942 / Gauss-Kruger 8N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28468"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28469	EPSG	28469	PROJCS["Pulkovo 1942 / Gauss-Kruger 9N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28469"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28470	EPSG	28470	PROJCS["Pulkovo 1942 / Gauss-Kruger 10N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28470"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28471	EPSG	28471	PROJCS["Pulkovo 1942 / Gauss-Kruger 11N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28471"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28472	EPSG	28472	PROJCS["Pulkovo 1942 / Gauss-Kruger 12N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28472"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28473	EPSG	28473	PROJCS["Pulkovo 1942 / Gauss-Kruger 13N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28473"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28474	EPSG	28474	PROJCS["Pulkovo 1942 / Gauss-Kruger 14N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28474"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28475	EPSG	28475	PROJCS["Pulkovo 1942 / Gauss-Kruger 15N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28475"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28476	EPSG	28476	PROJCS["Pulkovo 1942 / Gauss-Kruger 16N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28476"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28477	EPSG	28477	PROJCS["Pulkovo 1942 / Gauss-Kruger 17N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28477"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28478	EPSG	28478	PROJCS["Pulkovo 1942 / Gauss-Kruger 18N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28478"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28479	EPSG	28479	PROJCS["Pulkovo 1942 / Gauss-Kruger 19N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28479"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28480	EPSG	28480	PROJCS["Pulkovo 1942 / Gauss-Kruger 20N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28480"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28481	EPSG	28481	PROJCS["Pulkovo 1942 / Gauss-Kruger 21N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28481"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28482	EPSG	28482	PROJCS["Pulkovo 1942 / Gauss-Kruger 22N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28482"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28483	EPSG	28483	PROJCS["Pulkovo 1942 / Gauss-Kruger 23N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28483"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28484	EPSG	28484	PROJCS["Pulkovo 1942 / Gauss-Kruger 24N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28484"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28485	EPSG	28485	PROJCS["Pulkovo 1942 / Gauss-Kruger 25N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28485"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28486	EPSG	28486	PROJCS["Pulkovo 1942 / Gauss-Kruger 26N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28486"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28487	EPSG	28487	PROJCS["Pulkovo 1942 / Gauss-Kruger 27N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28487"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28488	EPSG	28488	PROJCS["Pulkovo 1942 / Gauss-Kruger 28N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28488"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28489	EPSG	28489	PROJCS["Pulkovo 1942 / Gauss-Kruger 29N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28489"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28490	EPSG	28490	PROJCS["Pulkovo 1942 / Gauss-Kruger 30N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28490"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28491	EPSG	28491	PROJCS["Pulkovo 1942 / Gauss-Kruger 31N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28491"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28492	EPSG	28492	PROJCS["Pulkovo 1942 / Gauss-Kruger 32N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28492"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs 
28600	EPSG	28600	PROJCS["Qatar 1974 / Qatar National Grid",GEOGCS["Qatar 1974",DATUM["Qatar_1974",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6285"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4285"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.45],PARAMETER["central_meridian",51.21666666666667],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","28600"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=24.45 +lon_0=51.21666666666667 +k=0.99999 +x_0=200000 +y_0=300000 +ellps=intl +units=m +no_defs 
28991	EPSG	28991	PROJCS["Amersfoort / RD Old",GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.15616055555555],PARAMETER["central_meridian",5.38763888888889],PARAMETER["scale_factor",0.9999079],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","28991"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.9999079 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
28992	EPSG	28992	PROJCS["Amersfoort / RD New",GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.15616055555555],PARAMETER["central_meridian",5.38763888888889],PARAMETER["scale_factor",0.9999079],PARAMETER["false_easting",155000],PARAMETER["false_northing",463000],AUTHORITY["EPSG","28992"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.9999079 +x_0=155000 +y_0=463000 +ellps=bessel +towgs84=565.237,50.0087,465.658,-0.406857,0.350733,-1.87035,4.0812 +units=m +no_defs 
29100	EPSG	29100	PROJCS["SAD69 / Brazil Polyconic (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polyconic"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["false_easting",5000000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29100"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=poly +lat_0=0 +lon_0=-54 +x_0=5000000 +y_0=10000000 +ellps=GRS67 +units=m +no_defs 
29101	EPSG	29101	PROJCS["SAD69 / Brazil Polyconic",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polyconic"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["false_easting",5000000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29101"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=poly +lat_0=0 +lon_0=-54 +x_0=5000000 +y_0=10000000 +ellps=aust_SA +units=m +no_defs 
29118	EPSG	29118	PROJCS["SAD69 / UTM zone 18N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS67 +units=m +no_defs 
29119	EPSG	29119	PROJCS["SAD69 / UTM zone 19N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS67 +units=m +no_defs 
29120	EPSG	29120	PROJCS["SAD69 / UTM zone 20N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS67 +units=m +no_defs 
29121	EPSG	29121	PROJCS["SAD69 / UTM zone 21N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS67 +units=m +no_defs 
29122	EPSG	29122	PROJCS["SAD69 / UTM zone 22N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29122"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS67 +units=m +no_defs 
29168	EPSG	29168	PROJCS["SAD69 / UTM zone 18N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29168"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=aust_SA +units=m +no_defs 
29169	EPSG	29169	PROJCS["SAD69 / UTM zone 19N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29169"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=aust_SA +units=m +no_defs 
29170	EPSG	29170	PROJCS["SAD69 / UTM zone 20N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=aust_SA +units=m +no_defs 
29171	EPSG	29171	PROJCS["SAD69 / UTM zone 21N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=aust_SA +units=m +no_defs 
29172	EPSG	29172	PROJCS["SAD69 / UTM zone 22N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29172"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=aust_SA +units=m +no_defs 
29177	EPSG	29177	PROJCS["SAD69 / UTM zone 17S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29177"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=GRS67 +units=m +no_defs 
29178	EPSG	29178	PROJCS["SAD69 / UTM zone 18S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29178"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=GRS67 +units=m +no_defs 
29179	EPSG	29179	PROJCS["SAD69 / UTM zone 19S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29179"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=GRS67 +units=m +no_defs 
29180	EPSG	29180	PROJCS["SAD69 / UTM zone 20S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29180"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=GRS67 +units=m +no_defs 
29181	EPSG	29181	PROJCS["SAD69 / UTM zone 21S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29181"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=GRS67 +units=m +no_defs 
29182	EPSG	29182	PROJCS["SAD69 / UTM zone 22S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29182"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=GRS67 +units=m +no_defs 
29183	EPSG	29183	PROJCS["SAD69 / UTM zone 23S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29183"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=GRS67 +units=m +no_defs 
29184	EPSG	29184	PROJCS["SAD69 / UTM zone 24S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29184"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=GRS67 +units=m +no_defs 
29185	EPSG	29185	PROJCS["SAD69 / UTM zone 25S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29185"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=GRS67 +units=m +no_defs 
29187	EPSG	29187	PROJCS["SAD69 / UTM zone 17S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29187"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=aust_SA +units=m +no_defs 
29188	EPSG	29188	PROJCS["SAD69 / UTM zone 18S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=aust_SA +units=m +no_defs 
29189	EPSG	29189	PROJCS["SAD69 / UTM zone 19S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=aust_SA +units=m +no_defs 
29190	EPSG	29190	PROJCS["SAD69 / UTM zone 20S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29190"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=aust_SA +units=m +no_defs 
29191	EPSG	29191	PROJCS["SAD69 / UTM zone 21S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=aust_SA +units=m +no_defs 
29192	EPSG	29192	PROJCS["SAD69 / UTM zone 22S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=aust_SA +units=m +no_defs 
29193	EPSG	29193	PROJCS["SAD69 / UTM zone 23S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=aust_SA +units=m +no_defs 
29194	EPSG	29194	PROJCS["SAD69 / UTM zone 24S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29194"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=aust_SA +units=m +no_defs 
29195	EPSG	29195	PROJCS["SAD69 / UTM zone 25S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=aust_SA +units=m +no_defs 
29220	EPSG	29220	PROJCS["Sapper Hill 1943 / UTM zone 20S",GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=intl +towgs84=-355,21,72,0,0,0,0 +units=m +no_defs 
29221	EPSG	29221	PROJCS["Sapper Hill 1943 / UTM zone 21S",GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=intl +towgs84=-355,21,72,0,0,0,0 +units=m +no_defs 
29333	EPSG	29333	PROJCS["Schwarzeck / UTM zone 33S",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29333"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=bess_nam +units=m +no_defs 
29375	EPSG	29375	PROJCS["Schwarzeck / Lo22/15",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29375"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29377	EPSG	29377	PROJCS["Schwarzeck / Lo22/17",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29377"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29379	EPSG	29379	PROJCS["Schwarzeck / Lo22/19",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29379"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29381	EPSG	29381	PROJCS["Schwarzeck / Lo22/21",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29381"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29383	EPSG	29383	PROJCS["Schwarzeck / Lo22/23",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29383"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29385	EPSG	29385	PROJCS["Schwarzeck / Lo22/25",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29385"],AXIS["Y",WEST],AXIS["X",SOUTH]]	
29635	EPSG	29635	PROJCS["Sudan / UTM zone 35N (deprecated)",GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29635"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +a=6378249.2 +b=6356515 +units=m +no_defs 
29636	EPSG	29636	PROJCS["Sudan / UTM zone 36N (deprecated)",GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29636"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +a=6378249.2 +b=6356515 +units=m +no_defs 
29700	EPSG	29700	PROJCS["Tananarive (Paris) / Laborde Grid (deprecated)",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",21],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29700"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=omerc +lat_0=-18.9 +lonc=44.10000000000001 +alpha=18.9 +k=0.9995000000000001 +x_0=400000 +y_0=800000 +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +units=m +no_defs 
29701	EPSG	29701	PROJCS["Tananarive (Paris) / Laborde Grid",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Laborde_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",100],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29701"],AXIS["Y",EAST],AXIS["X",NORTH]]	
32206	EPSG	32206	PROJCS["WGS 72 / UTM zone 6N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=WGS72 +units=m +no_defs 
29702	EPSG	29702	PROJCS["Tananarive (Paris) / Laborde Grid approximation",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",21],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29702"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=omerc +lat_0=-18.9 +lonc=44.10000000000001 +alpha=18.9 +k=0.9995000000000001 +x_0=400000 +y_0=800000 +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +units=m +no_defs 
29738	EPSG	29738	PROJCS["Tananarive / UTM zone 38S",GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29738"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +units=m +no_defs 
29739	EPSG	29739	PROJCS["Tananarive / UTM zone 39S",GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29739"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +units=m +no_defs 
29849	EPSG	29849	PROJCS["Timbalai 1948 / UTM zone 49N",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29849"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=evrstSS +units=m +no_defs 
29850	EPSG	29850	PROJCS["Timbalai 1948 / UTM zone 50N",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29850"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=evrstSS +units=m +no_defs 
29871	EPSG	29871	PROJCS["Timbalai 1948 / RSO Borneo (ch)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["British chain (Sears 1922)",20.11676512155263,AUTHORITY["EPSG","9042"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",29352.4763],PARAMETER["false_northing",22014.3572],AUTHORITY["EPSG","29871"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.8714630401 +y_0=442857.653094361 +ellps=evrstSS +to_meter=20.11676512155263 +no_defs 
29872	EPSG	29872	PROJCS["Timbalai 1948 / RSO Borneo (ft)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["British foot (Sears 1922)",0.3047994715386762,AUTHORITY["EPSG","9041"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",1937263.44],PARAMETER["false_northing",1452947.58],AUTHORITY["EPSG","29872"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.8727431979 +y_0=442857.6545573985 +ellps=evrstSS +to_meter=0.3047994715386762 +no_defs 
29873	EPSG	29873	PROJCS["Timbalai 1948 / RSO Borneo (m)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",590476.87],PARAMETER["false_northing",442857.65],AUTHORITY["EPSG","29873"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.87 +y_0=442857.65 +ellps=evrstSS +units=m +no_defs 
29900	EPSG	29900	PROJCS["TM65 / Irish National Grid (deprecated)",GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29900"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs 
29901	EPSG	29901	PROJCS["OSNI 1952 / Irish National Grid",GEOGCS["OSNI 1952",DATUM["OSNI_1952",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],TOWGS84[482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15],AUTHORITY["EPSG","6188"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4188"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1 +x_0=200000 +y_0=250000 +ellps=airy +towgs84=482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15 +units=m +no_defs 
29902	EPSG	29902	PROJCS["TM65 / Irish Grid",GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29902"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs 
29903	EPSG	29903	PROJCS["TM75 / Irish Grid",GEOGCS["TM75",DATUM["Geodetic_Datum_of_1965",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6300"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4300"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29903"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs 
30161	EPSG	30161	PROJCS["Tokyo / Japan Plane Rectangular CS I",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",129.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30161"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=129.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30162	EPSG	30162	PROJCS["Tokyo / Japan Plane Rectangular CS II",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30162"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30163	EPSG	30163	PROJCS["Tokyo / Japan Plane Rectangular CS III",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",132.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30163"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=132.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30164	EPSG	30164	PROJCS["Tokyo / Japan Plane Rectangular CS IV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30164"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=33 +lon_0=133.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30165	EPSG	30165	PROJCS["Tokyo / Japan Plane Rectangular CS V",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",134.3333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30165"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=134.3333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30166	EPSG	30166	PROJCS["Tokyo / Japan Plane Rectangular CS VI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30166"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30167	EPSG	30167	PROJCS["Tokyo / Japan Plane Rectangular CS VII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",137.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30167"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=137.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30168	EPSG	30168	PROJCS["Tokyo / Japan Plane Rectangular CS VIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",138.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30168"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=138.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30169	EPSG	30169	PROJCS["Tokyo / Japan Plane Rectangular CS IX",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",139.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30169"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=36 +lon_0=139.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30170	EPSG	30170	PROJCS["Tokyo / Japan Plane Rectangular CS X",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",140.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30170"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=140.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30171	EPSG	30171	PROJCS["Tokyo / Japan Plane Rectangular CS XI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",140.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30171"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=140.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30172	EPSG	30172	PROJCS["Tokyo / Japan Plane Rectangular CS XII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",142.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30172"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=142.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30173	EPSG	30173	PROJCS["Tokyo / Japan Plane Rectangular CS XIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",144.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30173"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=44 +lon_0=144.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30174	EPSG	30174	PROJCS["Tokyo / Japan Plane Rectangular CS XIV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30174"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=142 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30175	EPSG	30175	PROJCS["Tokyo / Japan Plane Rectangular CS XV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30175"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=127.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30176	EPSG	30176	PROJCS["Tokyo / Japan Plane Rectangular CS XVI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",124],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30176"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=124 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30177	EPSG	30177	PROJCS["Tokyo / Japan Plane Rectangular CS XVII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30177"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30178	EPSG	30178	PROJCS["Tokyo / Japan Plane Rectangular CS XVIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30178"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=20 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30179	EPSG	30179	PROJCS["Tokyo / Japan Plane Rectangular CS XIX",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30179"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=26 +lon_0=154 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs 
30200	EPSG	30200	PROJCS["Trinidad 1903 / Trinidad Grid",GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]],UNIT["Clarke's link",0.201166195164,AUTHORITY["EPSG","9039"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",10.44166666666667],PARAMETER["central_meridian",-61.33333333333334],PARAMETER["false_easting",430000],PARAMETER["false_northing",325000],AUTHORITY["EPSG","30200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392051999 +y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs 
30339	EPSG	30339	PROJCS["TC(1948) / UTM zone 39N",GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=helmert +units=m +no_defs 
30340	EPSG	30340	PROJCS["TC(1948) / UTM zone 40N",GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=helmert +units=m +no_defs 
30491	EPSG	30491	PROJCS["Voirol 1875 / Nord Algerie (ancienne)",GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30491"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +units=m +no_defs 
30492	EPSG	30492	PROJCS["Voirol 1875 / Sud Algerie (ancienne)",GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30492"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +units=m +no_defs 
30493	EPSG	30493	PROJCS["Voirol 1879 / Nord Algerie (ancienne)",GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30493"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
30494	EPSG	30494	PROJCS["Voirol 1879 / Sud Algerie (ancienne)",GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30494"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs 
30729	EPSG	30729	PROJCS["Nord Sahara 1959 / UTM zone 29N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30729"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs 
30730	EPSG	30730	PROJCS["Nord Sahara 1959 / UTM zone 30N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30730"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs 
30731	EPSG	30731	PROJCS["Nord Sahara 1959 / UTM zone 31N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30731"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=clrk80 +units=m +no_defs 
30732	EPSG	30732	PROJCS["Nord Sahara 1959 / UTM zone 32N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30732"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=clrk80 +units=m +no_defs 
30791	EPSG	30791	PROJCS["Nord Sahara 1959 / Voirol Unifie Nord",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500135],PARAMETER["false_northing",300090],AUTHORITY["EPSG","30791"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500135 +y_0=300090 +ellps=clrk80 +units=m +no_defs 
30792	EPSG	30792	PROJCS["Nord Sahara 1959 / Voirol Unifie Sud",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500135],PARAMETER["false_northing",300090],AUTHORITY["EPSG","30792"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500135 +y_0=300090 +ellps=clrk80 +units=m +no_defs 
30800	EPSG	30800	PROJCS["RT38 2.5 gon W (deprecated)",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30800"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs 
31028	EPSG	31028	PROJCS["Yoff / UTM zone 28N",GEOGCS["Yoff",DATUM["Yoff",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6310"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4310"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +units=m +no_defs 
31121	EPSG	31121	PROJCS["Zanderij / UTM zone 21N",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31154	EPSG	31154	PROJCS["Zanderij / TM 54 NW",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31154"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-54 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31170	EPSG	31170	PROJCS["Zanderij / Suriname Old TM",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.68333333333333],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.68333333333333 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31171	EPSG	31171	PROJCS["Zanderij / Suriname TM",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.68333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.68333333333333 +k=0.9999 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs 
31251	EPSG	31251	PROJCS["MGI (Ferro) / Austria GK West Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31251"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs 
31252	EPSG	31252	PROJCS["MGI (Ferro) / Austria GK Central Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31252"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs 
31253	EPSG	31253	PROJCS["MGI (Ferro) / Austria GK East Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31253"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs 
31254	EPSG	31254	PROJCS["MGI / Austria GK West",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31254"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31255	EPSG	31255	PROJCS["MGI / Austria GK Central",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31255"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31256	EPSG	31256	PROJCS["MGI / Austria GK East",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31256"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31257	EPSG	31257	PROJCS["MGI / Austria GK M28",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31257"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31258	EPSG	31258	PROJCS["MGI / Austria GK M31",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31258"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31259	EPSG	31259	PROJCS["MGI / Austria GK M34",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31259"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31265	EPSG	31265	PROJCS["MGI / 3-degree Gauss zone 5 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31265"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31266	EPSG	31266	PROJCS["MGI / 3-degree Gauss zone 6 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31266"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31267	EPSG	31267	PROJCS["MGI / 3-degree Gauss zone 7 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31267"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31268	EPSG	31268	PROJCS["MGI / 3-degree Gauss zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31268"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31275	EPSG	31275	PROJCS["MGI / Balkans zone 5 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31275"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=5500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31276	EPSG	31276	PROJCS["MGI / Balkans zone 6 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31276"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=6500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31277	EPSG	31277	PROJCS["MGI / Balkans zone 7 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31277"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31278	EPSG	31278	PROJCS["MGI / Balkans zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31278"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31279	EPSG	31279	PROJCS["MGI / Balkans zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31279"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=8500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31281	EPSG	31281	PROJCS["MGI (Ferro) / Austria West Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31281"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31282	EPSG	31282	PROJCS["MGI (Ferro) / Austria Central Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31282"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31283	EPSG	31283	PROJCS["MGI (Ferro) / Austria East Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31283"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31284	EPSG	31284	PROJCS["MGI / Austria M28",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31284"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31285	EPSG	31285	PROJCS["MGI / Austria M31",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31285"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31286	EPSG	31286	PROJCS["MGI / Austria M34",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31286"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31287	EPSG	31287	PROJCS["MGI / Austria Lambert",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","31287"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31288	EPSG	31288	PROJCS["MGI (Ferro) / M28",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31288"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31289	EPSG	31289	PROJCS["MGI (Ferro) / M31",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31289"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31290	EPSG	31290	PROJCS["MGI (Ferro) / M34",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31290"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31291	EPSG	31291	PROJCS["MGI (Ferro) / Austria West Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31291"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31292	EPSG	31292	PROJCS["MGI (Ferro) / Austria Central Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31292"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31293	EPSG	31293	PROJCS["MGI (Ferro) / Austria East Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31293"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs 
31294	EPSG	31294	PROJCS["MGI / M28 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31294"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31295	EPSG	31295	PROJCS["MGI / M31 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31295"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31296	EPSG	31296	PROJCS["MGI / M34 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31296"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31297	EPSG	31297	PROJCS["MGI / Austria Lambert (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","31297"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs 
31300	EPSG	31300	PROJCS["Belge 1972 / Belge Lambert 72",GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP_Belgium"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",4.356939722222222],PARAMETER["false_easting",150000.01256],PARAMETER["false_northing",5400088.4378],AUTHORITY["EPSG","31300"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=90 +lon_0=4.356939722222222 +x_0=150000.01256 +y_0=5400088.4378 +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +units=m +no_defs 
31370	EPSG	31370	PROJCS["Belge 1972 / Belgian Lambert 72",GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",51.16666723333333],PARAMETER["standard_parallel_2",49.8333339],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",4.367486666666666],PARAMETER["false_easting",150000.013],PARAMETER["false_northing",5400088.438],AUTHORITY["EPSG","31370"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=51.16666723333333 +lat_2=49.8333339 +lat_0=90 +lon_0=4.367486666666666 +x_0=150000.013 +y_0=5400088.438 +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +units=m +no_defs 
31461	EPSG	31461	PROJCS["DHDN / 3-degree Gauss zone 1 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31461"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=3 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31462	EPSG	31462	PROJCS["DHDN / 3-degree Gauss zone 2 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31462"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=6 +k=1 +x_0=2500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31463	EPSG	31463	PROJCS["DHDN / 3-degree Gauss zone 3 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31463"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31464	EPSG	31464	PROJCS["DHDN / 3-degree Gauss zone 4 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31464"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31465	EPSG	31465	PROJCS["DHDN / 3-degree Gauss zone 5 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31465"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31466	EPSG	31466	PROJCS["DHDN / 3-degree Gauss-Kruger zone 2",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31466"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=6 +k=1 +x_0=2500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31467	EPSG	31467	PROJCS["DHDN / 3-degree Gauss-Kruger zone 3",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31467"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31468	EPSG	31468	PROJCS["DHDN / 3-degree Gauss-Kruger zone 4",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31468"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31469	EPSG	31469	PROJCS["DHDN / 3-degree Gauss-Kruger zone 5",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31469"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs 
31528	EPSG	31528	PROJCS["Conakry 1905 / UTM zone 28N",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31528"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
31529	EPSG	31529	PROJCS["Conakry 1905 / UTM zone 29N",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31529"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs 
31600	EPSG	31600	PROJCS["Dealul Piscului 1930 / Stereo 33",GEOGCS["Dealul Piscului 1930",DATUM["Dealul_Piscului_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6316"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4316"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",45.9],PARAMETER["central_meridian",25.39246588888889],PARAMETER["scale_factor",0.9996667],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","31600"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=sterea +lat_0=45.9 +lon_0=25.39246588888889 +k=0.9996667 +x_0=500000 +y_0=500000 +ellps=intl +units=m +no_defs 
31700	EPSG	31700	PROJCS["Dealul Piscului 1970/ Stereo 70 (deprecated)",GEOGCS["Dealul Piscului 1970",DATUM["Dealul_Piscului_1970",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6317"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4317"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","31700"],AXIS["Y",EAST],AXIS["X",NORTH]]	+proj=sterea +lat_0=46 +lon_0=25 +k=0.99975 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs 
31838	EPSG	31838	PROJCS["NGN / UTM zone 38N",GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31838"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +units=m +no_defs 
31839	EPSG	31839	PROJCS["NGN / UTM zone 39N",GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31839"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +units=m +no_defs 
31900	EPSG	31900	PROJCS["KUDAMS / KTM (deprecated)",GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31900"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
31901	EPSG	31901	PROJCS["KUDAMS / KTM",GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs 
31965	EPSG	31965	PROJCS["SIRGAS 2000 / UTM zone 11N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31965"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31966	EPSG	31966	PROJCS["SIRGAS 2000 / UTM zone 12N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31966"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31967	EPSG	31967	PROJCS["SIRGAS 2000 / UTM zone 13N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31967"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31968	EPSG	31968	PROJCS["SIRGAS 2000 / UTM zone 14N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31968"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31969	EPSG	31969	PROJCS["SIRGAS 2000 / UTM zone 15N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31969"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31970	EPSG	31970	PROJCS["SIRGAS 2000 / UTM zone 16N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31970"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31971	EPSG	31971	PROJCS["SIRGAS 2000 / UTM zone 17N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31971"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31972	EPSG	31972	PROJCS["SIRGAS 2000 / UTM zone 18N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31972"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31973	EPSG	31973	PROJCS["SIRGAS 2000 / UTM zone 19N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31973"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31974	EPSG	31974	PROJCS["SIRGAS 2000 / UTM zone 20N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31974"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31975	EPSG	31975	PROJCS["SIRGAS 2000 / UTM zone 21N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31975"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31976	EPSG	31976	PROJCS["SIRGAS 2000 / UTM zone 22N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31976"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31977	EPSG	31977	PROJCS["SIRGAS 2000 / UTM zone 17S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31977"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31978	EPSG	31978	PROJCS["SIRGAS 2000 / UTM zone 18S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31979	EPSG	31979	PROJCS["SIRGAS 2000 / UTM zone 19S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31980	EPSG	31980	PROJCS["SIRGAS 2000 / UTM zone 20S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31980"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31981	EPSG	31981	PROJCS["SIRGAS 2000 / UTM zone 21S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31981"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31982	EPSG	31982	PROJCS["SIRGAS 2000 / UTM zone 22S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31982"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31983	EPSG	31983	PROJCS["SIRGAS 2000 / UTM zone 23S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31983"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32207	EPSG	32207	PROJCS["WGS 72 / UTM zone 7N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=WGS72 +units=m +no_defs 
31984	EPSG	31984	PROJCS["SIRGAS 2000 / UTM zone 24S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31984"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31985	EPSG	31985	PROJCS["SIRGAS 2000 / UTM zone 25S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31985"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31986	EPSG	31986	PROJCS["SIRGAS 1995 / UTM zone 17N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31986"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31987	EPSG	31987	PROJCS["SIRGAS 1995 / UTM zone 18N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31987"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31988	EPSG	31988	PROJCS["SIRGAS 1995 / UTM zone 19N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31988"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31989	EPSG	31989	PROJCS["SIRGAS 1995 / UTM zone 20N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31989"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31990	EPSG	31990	PROJCS["SIRGAS 1995 / UTM zone 21N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31990"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31991	EPSG	31991	PROJCS["SIRGAS 1995 / UTM zone 22N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31991"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31992	EPSG	31992	PROJCS["SIRGAS 1995 / UTM zone 17S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31992"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32085	EPSG	32085	PROJCS["NAD27 / MTM zone 5",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32085"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
31993	EPSG	31993	PROJCS["SIRGAS 1995 / UTM zone 18S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31993"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31994	EPSG	31994	PROJCS["SIRGAS 1995 / UTM zone 19S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31994"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31995	EPSG	31995	PROJCS["SIRGAS 1995 / UTM zone 20S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31995"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31996	EPSG	31996	PROJCS["SIRGAS 1995 / UTM zone 21S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31996"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31997	EPSG	31997	PROJCS["SIRGAS 1995 / UTM zone 22S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31998	EPSG	31998	PROJCS["SIRGAS 1995 / UTM zone 23S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31998"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
31999	EPSG	31999	PROJCS["SIRGAS 1995 / UTM zone 24S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31999"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32000	EPSG	32000	PROJCS["SIRGAS 1995 / UTM zone 25S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs 
32001	EPSG	32001	PROJCS["NAD27 / Montana North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.71666666666667],PARAMETER["standard_parallel_2",47.85],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32001"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.71666666666667 +lat_2=47.85 +lat_0=47 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32002	EPSG	32002	PROJCS["NAD27 / Montana Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.88333333333333],PARAMETER["standard_parallel_2",46.45],PARAMETER["latitude_of_origin",45.83333333333334],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32002"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.88333333333333 +lat_2=46.45 +lat_0=45.83333333333334 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32003	EPSG	32003	PROJCS["NAD27 / Montana South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.4],PARAMETER["standard_parallel_2",44.86666666666667],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32003"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.4 +lat_2=44.86666666666667 +lat_0=44 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32005	EPSG	32005	PROJCS["NAD27 / Nebraska North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.85],PARAMETER["standard_parallel_2",42.81666666666667],PARAMETER["latitude_of_origin",41.33333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32005"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.85 +lat_2=42.81666666666667 +lat_0=41.33333333333334 +lon_0=-100 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32006	EPSG	32006	PROJCS["NAD27 / Nebraska South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.28333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-99.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32006"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.28333333333333 +lat_2=41.71666666666667 +lat_0=39.66666666666666 +lon_0=-99.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32007	EPSG	32007	PROJCS["NAD27 / Nevada East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32007"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32008	EPSG	32008	PROJCS["NAD27 / Nevada Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32008"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32009	EPSG	32009	PROJCS["NAD27 / Nevada West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32009"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32010	EPSG	32010	PROJCS["NAD27 / New Hampshire",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32010"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32011	EPSG	32011	PROJCS["NAD27 / New Jersey",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.66666666666667],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32011"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.66666666666667 +k=0.9999749999999999 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32012	EPSG	32012	PROJCS["NAD27 / New Mexico East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32012"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32013	EPSG	32013	PROJCS["NAD27 / New Mexico Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32013"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32014	EPSG	32014	PROJCS["NAD27 / New Mexico West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32014"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32015	EPSG	32015	PROJCS["NAD27 / New York East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-74.33333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32015"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-74.33333333333333 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32016	EPSG	32016	PROJCS["NAD27 / New York Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32016"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32017	EPSG	32017	PROJCS["NAD27 / New York West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32017"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32018	EPSG	32018	PROJCS["NAD27 / New York Long Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-74],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32018"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.5 +lon_0=-74 +x_0=304800.6096012192 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32019	EPSG	32019	PROJCS["NAD27 / North Carolina",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.33333333333334],PARAMETER["standard_parallel_2",36.16666666666666],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32019"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.33333333333334 +lat_2=36.16666666666666 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32020	EPSG	32020	PROJCS["NAD27 / North Dakota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.43333333333333],PARAMETER["standard_parallel_2",48.73333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32020"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.43333333333333 +lat_2=48.73333333333333 +lat_0=47 +lon_0=-100.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32021	EPSG	32021	PROJCS["NAD27 / North Dakota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.18333333333333],PARAMETER["standard_parallel_2",47.48333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32021"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.18333333333333 +lat_2=47.48333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32022	EPSG	32022	PROJCS["NAD27 / Ohio North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.43333333333333],PARAMETER["standard_parallel_2",41.7],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32022"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.43333333333333 +lat_2=41.7 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32023	EPSG	32023	PROJCS["NAD27 / Ohio South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.73333333333333],PARAMETER["standard_parallel_2",40.03333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32023"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.73333333333333 +lat_2=40.03333333333333 +lat_0=38 +lon_0=-82.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32024	EPSG	32024	PROJCS["NAD27 / Oklahoma North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.56666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32024"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.56666666666667 +lat_2=36.76666666666667 +lat_0=35 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32025	EPSG	32025	PROJCS["NAD27 / Oklahoma South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.93333333333333],PARAMETER["standard_parallel_2",35.23333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32025"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.93333333333333 +lat_2=35.23333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32026	EPSG	32026	PROJCS["NAD27 / Oregon North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.33333333333334],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32026"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.33333333333334 +lat_2=46 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32027	EPSG	32027	PROJCS["NAD27 / Oregon South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.33333333333334],PARAMETER["standard_parallel_2",44],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32027"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.33333333333334 +lat_2=44 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32028	EPSG	32028	PROJCS["NAD27 / Pennsylvania North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.88333333333333],PARAMETER["standard_parallel_2",41.95],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32028"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.88333333333333 +lat_2=41.95 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32029	EPSG	32029	PROJCS["NAD27 / Pennsylvania South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.93333333333333],PARAMETER["standard_parallel_2",40.8],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32029"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.93333333333333 +lat_2=40.8 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32030	EPSG	32030	PROJCS["NAD27 / Rhode Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.9999938],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32030"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.9999938 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32031	EPSG	32031	PROJCS["NAD27 / South Carolina North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.76666666666667],PARAMETER["standard_parallel_2",34.96666666666667],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32031"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.76666666666667 +lat_2=34.96666666666667 +lat_0=33 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32033	EPSG	32033	PROJCS["NAD27 / South Carolina South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.33333333333334],PARAMETER["standard_parallel_2",33.66666666666666],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32033"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.33333333333334 +lat_2=33.66666666666666 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32034	EPSG	32034	PROJCS["NAD27 / South Dakota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.41666666666666],PARAMETER["standard_parallel_2",45.68333333333333],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32034"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.41666666666666 +lat_2=45.68333333333333 +lat_0=43.83333333333334 +lon_0=-100 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32035	EPSG	32035	PROJCS["NAD27 / South Dakota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.83333333333334],PARAMETER["standard_parallel_2",44.4],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32035"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.83333333333334 +lat_2=44.4 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32036	EPSG	32036	PROJCS["NAD27 / Tennessee (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.25],PARAMETER["standard_parallel_2",36.41666666666666],PARAMETER["latitude_of_origin",34.66666666666666],PARAMETER["central_meridian",-86],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32036"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.25 +lat_2=36.41666666666666 +lat_0=34.66666666666666 +lon_0=-86 +x_0=30480.06096012192 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32037	EPSG	32037	PROJCS["NAD27 / Texas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.65],PARAMETER["standard_parallel_2",36.18333333333333],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32037"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.65 +lat_2=36.18333333333333 +lat_0=34 +lon_0=-101.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32038	EPSG	32038	PROJCS["NAD27 / Texas North Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.13333333333333],PARAMETER["standard_parallel_2",33.96666666666667],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-97.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32038"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=32.13333333333333 +lat_2=33.96666666666667 +lat_0=31.66666666666667 +lon_0=-97.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32039	EPSG	32039	PROJCS["NAD27 / Texas Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.11666666666667],PARAMETER["standard_parallel_2",31.88333333333333],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32039"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.11666666666667 +lat_2=31.88333333333333 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32040	EPSG	32040	PROJCS["NAD27 / Texas South Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",28.38333333333333],PARAMETER["standard_parallel_2",30.28333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32040"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=28.38333333333333 +lat_2=30.28333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32041	EPSG	32041	PROJCS["NAD27 / Texas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",26.16666666666667],PARAMETER["standard_parallel_2",27.83333333333333],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32041"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=26.16666666666667 +lat_2=27.83333333333333 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32042	EPSG	32042	PROJCS["NAD27 / Utah North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.71666666666667],PARAMETER["standard_parallel_2",41.78333333333333],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32042"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.71666666666667 +lat_2=41.78333333333333 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32043	EPSG	32043	PROJCS["NAD27 / Utah Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.01666666666667],PARAMETER["standard_parallel_2",40.65],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32043"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.01666666666667 +lat_2=40.65 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32044	EPSG	32044	PROJCS["NAD27 / Utah South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.21666666666667],PARAMETER["standard_parallel_2",38.35],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32044"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.21666666666667 +lat_2=38.35 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32045	EPSG	32045	PROJCS["NAD27 / Vermont",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32045"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32046	EPSG	32046	PROJCS["NAD27 / Virginia North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.03333333333333],PARAMETER["standard_parallel_2",39.2],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32046"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.03333333333333 +lat_2=39.2 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32047	EPSG	32047	PROJCS["NAD27 / Virginia South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",37.96666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32047"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=37.96666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32048	EPSG	32048	PROJCS["NAD27 / Washington North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.5],PARAMETER["standard_parallel_2",48.73333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32048"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.5 +lat_2=48.73333333333333 +lat_0=47 +lon_0=-120.8333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32049	EPSG	32049	PROJCS["NAD27 / Washington South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.83333333333334],PARAMETER["standard_parallel_2",47.33333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32049"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.83333333333334 +lat_2=47.33333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32050	EPSG	32050	PROJCS["NAD27 / West Virginia North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39],PARAMETER["standard_parallel_2",40.25],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32050"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39 +lat_2=40.25 +lat_0=38.5 +lon_0=-79.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32051	EPSG	32051	PROJCS["NAD27 / West Virginia South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.48333333333333],PARAMETER["standard_parallel_2",38.88333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32051"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.48333333333333 +lat_2=38.88333333333333 +lat_0=37 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32052	EPSG	32052	PROJCS["NAD27 / Wisconsin North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.56666666666667],PARAMETER["standard_parallel_2",46.76666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32052"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.56666666666667 +lat_2=46.76666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32053	EPSG	32053	PROJCS["NAD27 / Wisconsin Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.25],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32053"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.25 +lat_2=45.5 +lat_0=43.83333333333334 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32054	EPSG	32054	PROJCS["NAD27 / Wisconsin South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.73333333333333],PARAMETER["standard_parallel_2",44.06666666666667],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32054"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=42.73333333333333 +lat_2=44.06666666666667 +lat_0=42 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32055	EPSG	32055	PROJCS["NAD27 / Wyoming East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32055"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-105.1666666666667 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32056	EPSG	32056	PROJCS["NAD27 / Wyoming East Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32056"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-107.3333333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32057	EPSG	32057	PROJCS["NAD27 / Wyoming West Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32057"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-108.75 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32058	EPSG	32058	PROJCS["NAD27 / Wyoming West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32058"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.66666666666666 +lon_0=-110.0833333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32061	EPSG	32061	PROJCS["NAD27 / Guatemala Norte",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",16.81666666666667],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99992226],PARAMETER["false_easting",500000],PARAMETER["false_northing",292209.579],AUTHORITY["EPSG","32061"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=16.81666666666667 +lat_0=16.81666666666667 +lon_0=-90.33333333333333 +k_0=0.99992226 +x_0=500000 +y_0=292209.579 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32062	EPSG	32062	PROJCS["NAD27 / Guatemala Sur",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",14.9],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99989906],PARAMETER["false_easting",500000],PARAMETER["false_northing",325992.681],AUTHORITY["EPSG","32062"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=14.9 +lat_0=14.9 +lon_0=-90.33333333333333 +k_0=0.99989906 +x_0=500000 +y_0=325992.681 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32064	EPSG	32064	PROJCS["NAD27 / BLM 14N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32064"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32065	EPSG	32065	PROJCS["NAD27 / BLM 15N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32065"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32066	EPSG	32066	PROJCS["NAD27 / BLM 16N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32066"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32067	EPSG	32067	PROJCS["NAD27 / BLM 17N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32067"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32074	EPSG	32074	PROJCS["NAD27 / BLM 14N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32074"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32075	EPSG	32075	PROJCS["NAD27 / BLM 15N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32075"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32076	EPSG	32076	PROJCS["NAD27 / BLM 16N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32076"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32077	EPSG	32077	PROJCS["NAD27 / BLM 17N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32077"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32081	EPSG	32081	PROJCS["NAD27 / MTM zone 1",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32081"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32082	EPSG	32082	PROJCS["NAD27 / MTM zone 2",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32082"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32083	EPSG	32083	PROJCS["NAD27 / MTM zone 3",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32083"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32084	EPSG	32084	PROJCS["NAD27 / MTM zone 4",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32084"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32086	EPSG	32086	PROJCS["NAD27 / MTM zone 6",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32086"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32098	EPSG	32098	PROJCS["NAD27 / Quebec Lambert",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32098"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs 
32099	EPSG	32099	PROJCS["NAD27 / Louisiana Offshore",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32099"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-91.33333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs 
32100	EPSG	32100	PROJCS["NAD83 / Montana",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32100"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32104	EPSG	32104	PROJCS["NAD83 / Nebraska",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32104"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32107	EPSG	32107	PROJCS["NAD83 / Nevada East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","32107"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32108	EPSG	32108	PROJCS["NAD83 / Nevada Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","32108"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32109	EPSG	32109	PROJCS["NAD83 / Nevada West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","32109"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32110	EPSG	32110	PROJCS["NAD83 / New Hampshire",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32110"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32111	EPSG	32111	PROJCS["NAD83 / New Jersey",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32111"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32112	EPSG	32112	PROJCS["NAD83 / New Mexico East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32112"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32113	EPSG	32113	PROJCS["NAD83 / New Mexico Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32113"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32114	EPSG	32114	PROJCS["NAD83 / New Mexico West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32114"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32115	EPSG	32115	PROJCS["NAD83 / New York East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32115"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32116	EPSG	32116	PROJCS["NAD83 / New York Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32116"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32117	EPSG	32117	PROJCS["NAD83 / New York West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32117"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32118	EPSG	32118	PROJCS["NAD83 / New York Long Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32118"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32119	EPSG	32119	PROJCS["NAD83 / North Carolina",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","32119"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32184	EPSG	32184	PROJCS["NAD83 / MTM zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32184"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32120	EPSG	32120	PROJCS["NAD83 / North Dakota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32120"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32121	EPSG	32121	PROJCS["NAD83 / North Dakota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32121"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32122	EPSG	32122	PROJCS["NAD83 / Ohio North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32122"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32123	EPSG	32123	PROJCS["NAD83 / Ohio South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32123"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32124	EPSG	32124	PROJCS["NAD83 / Oklahoma North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32124"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32125	EPSG	32125	PROJCS["NAD83 / Oklahoma South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32125"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32126	EPSG	32126	PROJCS["NAD83 / Oregon North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32126"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32127	EPSG	32127	PROJCS["NAD83 / Oregon South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32127"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32128	EPSG	32128	PROJCS["NAD83 / Pennsylvania North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32128"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32129	EPSG	32129	PROJCS["NAD83 / Pennsylvania South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32129"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32130	EPSG	32130	PROJCS["NAD83 / Rhode Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32130"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32133	EPSG	32133	PROJCS["NAD83 / South Carolina",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","32133"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32134	EPSG	32134	PROJCS["NAD83 / South Dakota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32134"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32135	EPSG	32135	PROJCS["NAD83 / South Dakota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32135"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32136	EPSG	32136	PROJCS["NAD83 / Tennessee",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32136"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32137	EPSG	32137	PROJCS["NAD83 / Texas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32137"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32138	EPSG	32138	PROJCS["NAD83 / Texas North Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32138"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32139	EPSG	32139	PROJCS["NAD83 / Texas Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","32139"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32140	EPSG	32140	PROJCS["NAD83 / Texas South Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","32140"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32141	EPSG	32141	PROJCS["NAD83 / Texas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","32141"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32142	EPSG	32142	PROJCS["NAD83 / Utah North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32142"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32143	EPSG	32143	PROJCS["NAD83 / Utah Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32143"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32144	EPSG	32144	PROJCS["NAD83 / Utah South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","32144"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32145	EPSG	32145	PROJCS["NAD83 / Vermont",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32145"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32146	EPSG	32146	PROJCS["NAD83 / Virginia North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32146"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32147	EPSG	32147	PROJCS["NAD83 / Virginia South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32147"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32148	EPSG	32148	PROJCS["NAD83 / Washington North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32148"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32149	EPSG	32149	PROJCS["NAD83 / Washington South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32149"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32150	EPSG	32150	PROJCS["NAD83 / West Virginia North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32150"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32151	EPSG	32151	PROJCS["NAD83 / West Virginia South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32151"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32152	EPSG	32152	PROJCS["NAD83 / Wisconsin North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32152"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32153	EPSG	32153	PROJCS["NAD83 / Wisconsin Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32153"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32154	EPSG	32154	PROJCS["NAD83 / Wisconsin South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32154"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32155	EPSG	32155	PROJCS["NAD83 / Wyoming East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32155"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32156	EPSG	32156	PROJCS["NAD83 / Wyoming East Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","32156"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32157	EPSG	32157	PROJCS["NAD83 / Wyoming West Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32157"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32158	EPSG	32158	PROJCS["NAD83 / Wyoming West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","32158"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32161	EPSG	32161	PROJCS["NAD83 / Puerto Rico & Virgin Is.",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",200000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","32161"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=200000 +y_0=200000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32164	EPSG	32164	PROJCS["NAD83 / BLM 14N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32164"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32165	EPSG	32165	PROJCS["NAD83 / BLM 15N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32165"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32166	EPSG	32166	PROJCS["NAD83 / BLM 16N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32166"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32167	EPSG	32167	PROJCS["NAD83 / BLM 17N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32167"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs 
32180	EPSG	32180	PROJCS["NAD83 / SCoPQ zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32180"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32181	EPSG	32181	PROJCS["NAD83 / MTM zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32181"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32182	EPSG	32182	PROJCS["NAD83 / MTM zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32182"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32183	EPSG	32183	PROJCS["NAD83 / MTM zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32183"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32185	EPSG	32185	PROJCS["NAD83 / MTM zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32185"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32186	EPSG	32186	PROJCS["NAD83 / MTM zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32186"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32187	EPSG	32187	PROJCS["NAD83 / MTM zone 7",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32187"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32188	EPSG	32188	PROJCS["NAD83 / MTM zone 8",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32188"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32189	EPSG	32189	PROJCS["NAD83 / MTM zone 9",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32189"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32190	EPSG	32190	PROJCS["NAD83 / MTM zone 10",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32190"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32191	EPSG	32191	PROJCS["NAD83 / MTM zone 11",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32192	EPSG	32192	PROJCS["NAD83 / MTM zone 12",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32193	EPSG	32193	PROJCS["NAD83 / MTM zone 13",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32194	EPSG	32194	PROJCS["NAD83 / MTM zone 14",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32194"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32195	EPSG	32195	PROJCS["NAD83 / MTM zone 15",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32196	EPSG	32196	PROJCS["NAD83 / MTM zone 16",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32196"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32197	EPSG	32197	PROJCS["NAD83 / MTM zone 17",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32197"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32198	EPSG	32198	PROJCS["NAD83 / Quebec Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32198"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32199	EPSG	32199	PROJCS["NAD83 / Louisiana Offshore",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32199"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs 
32201	EPSG	32201	PROJCS["WGS 72 / UTM zone 1N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=WGS72 +units=m +no_defs 
32202	EPSG	32202	PROJCS["WGS 72 / UTM zone 2N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=WGS72 +units=m +no_defs 
32203	EPSG	32203	PROJCS["WGS 72 / UTM zone 3N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=WGS72 +units=m +no_defs 
32204	EPSG	32204	PROJCS["WGS 72 / UTM zone 4N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32204"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=WGS72 +units=m +no_defs 
32205	EPSG	32205	PROJCS["WGS 72 / UTM zone 5N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=WGS72 +units=m +no_defs 
32208	EPSG	32208	PROJCS["WGS 72 / UTM zone 8N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=WGS72 +units=m +no_defs 
32209	EPSG	32209	PROJCS["WGS 72 / UTM zone 9N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=WGS72 +units=m +no_defs 
32210	EPSG	32210	PROJCS["WGS 72 / UTM zone 10N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=WGS72 +units=m +no_defs 
32211	EPSG	32211	PROJCS["WGS 72 / UTM zone 11N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=WGS72 +units=m +no_defs 
32212	EPSG	32212	PROJCS["WGS 72 / UTM zone 12N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=WGS72 +units=m +no_defs 
32213	EPSG	32213	PROJCS["WGS 72 / UTM zone 13N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=WGS72 +units=m +no_defs 
32214	EPSG	32214	PROJCS["WGS 72 / UTM zone 14N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=WGS72 +units=m +no_defs 
32215	EPSG	32215	PROJCS["WGS 72 / UTM zone 15N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=WGS72 +units=m +no_defs 
32216	EPSG	32216	PROJCS["WGS 72 / UTM zone 16N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=WGS72 +units=m +no_defs 
32217	EPSG	32217	PROJCS["WGS 72 / UTM zone 17N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS72 +units=m +no_defs 
32218	EPSG	32218	PROJCS["WGS 72 / UTM zone 18N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS72 +units=m +no_defs 
32219	EPSG	32219	PROJCS["WGS 72 / UTM zone 19N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=WGS72 +units=m +no_defs 
32220	EPSG	32220	PROJCS["WGS 72 / UTM zone 20N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS72 +units=m +no_defs 
32221	EPSG	32221	PROJCS["WGS 72 / UTM zone 21N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=WGS72 +units=m +no_defs 
32222	EPSG	32222	PROJCS["WGS 72 / UTM zone 22N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=WGS72 +units=m +no_defs 
32223	EPSG	32223	PROJCS["WGS 72 / UTM zone 23N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=WGS72 +units=m +no_defs 
32224	EPSG	32224	PROJCS["WGS 72 / UTM zone 24N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=WGS72 +units=m +no_defs 
32225	EPSG	32225	PROJCS["WGS 72 / UTM zone 25N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=WGS72 +units=m +no_defs 
32226	EPSG	32226	PROJCS["WGS 72 / UTM zone 26N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=WGS72 +units=m +no_defs 
32227	EPSG	32227	PROJCS["WGS 72 / UTM zone 27N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=WGS72 +units=m +no_defs 
32228	EPSG	32228	PROJCS["WGS 72 / UTM zone 28N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=WGS72 +units=m +no_defs 
32229	EPSG	32229	PROJCS["WGS 72 / UTM zone 29N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=WGS72 +units=m +no_defs 
32230	EPSG	32230	PROJCS["WGS 72 / UTM zone 30N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=WGS72 +units=m +no_defs 
32231	EPSG	32231	PROJCS["WGS 72 / UTM zone 31N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=WGS72 +units=m +no_defs 
32232	EPSG	32232	PROJCS["WGS 72 / UTM zone 32N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS72 +units=m +no_defs 
32233	EPSG	32233	PROJCS["WGS 72 / UTM zone 33N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32233"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS72 +units=m +no_defs 
32234	EPSG	32234	PROJCS["WGS 72 / UTM zone 34N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=WGS72 +units=m +no_defs 
32235	EPSG	32235	PROJCS["WGS 72 / UTM zone 35N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS72 +units=m +no_defs 
32236	EPSG	32236	PROJCS["WGS 72 / UTM zone 36N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS72 +units=m +no_defs 
32237	EPSG	32237	PROJCS["WGS 72 / UTM zone 37N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=WGS72 +units=m +no_defs 
32238	EPSG	32238	PROJCS["WGS 72 / UTM zone 38N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32238"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS72 +units=m +no_defs 
32239	EPSG	32239	PROJCS["WGS 72 / UTM zone 39N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS72 +units=m +no_defs 
32240	EPSG	32240	PROJCS["WGS 72 / UTM zone 40N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=WGS72 +units=m +no_defs 
32241	EPSG	32241	PROJCS["WGS 72 / UTM zone 41N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32241"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=WGS72 +units=m +no_defs 
32242	EPSG	32242	PROJCS["WGS 72 / UTM zone 42N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32242"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +ellps=WGS72 +units=m +no_defs 
32243	EPSG	32243	PROJCS["WGS 72 / UTM zone 43N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32243"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +ellps=WGS72 +units=m +no_defs 
32244	EPSG	32244	PROJCS["WGS 72 / UTM zone 44N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32244"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +ellps=WGS72 +units=m +no_defs 
32245	EPSG	32245	PROJCS["WGS 72 / UTM zone 45N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32245"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +ellps=WGS72 +units=m +no_defs 
32246	EPSG	32246	PROJCS["WGS 72 / UTM zone 46N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32246"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS72 +units=m +no_defs 
32247	EPSG	32247	PROJCS["WGS 72 / UTM zone 47N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32247"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS72 +units=m +no_defs 
32248	EPSG	32248	PROJCS["WGS 72 / UTM zone 48N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS72 +units=m +no_defs 
32249	EPSG	32249	PROJCS["WGS 72 / UTM zone 49N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS72 +units=m +no_defs 
32250	EPSG	32250	PROJCS["WGS 72 / UTM zone 50N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS72 +units=m +no_defs 
32251	EPSG	32251	PROJCS["WGS 72 / UTM zone 51N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS72 +units=m +no_defs 
32252	EPSG	32252	PROJCS["WGS 72 / UTM zone 52N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS72 +units=m +no_defs 
32253	EPSG	32253	PROJCS["WGS 72 / UTM zone 53N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=WGS72 +units=m +no_defs 
32254	EPSG	32254	PROJCS["WGS 72 / UTM zone 54N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=WGS72 +units=m +no_defs 
32255	EPSG	32255	PROJCS["WGS 72 / UTM zone 55N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=WGS72 +units=m +no_defs 
32256	EPSG	32256	PROJCS["WGS 72 / UTM zone 56N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +ellps=WGS72 +units=m +no_defs 
32257	EPSG	32257	PROJCS["WGS 72 / UTM zone 57N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +ellps=WGS72 +units=m +no_defs 
32258	EPSG	32258	PROJCS["WGS 72 / UTM zone 58N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +ellps=WGS72 +units=m +no_defs 
32259	EPSG	32259	PROJCS["WGS 72 / UTM zone 59N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=WGS72 +units=m +no_defs 
32260	EPSG	32260	PROJCS["WGS 72 / UTM zone 60N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=WGS72 +units=m +no_defs 
32301	EPSG	32301	PROJCS["WGS 72 / UTM zone 1S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32301"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=WGS72 +units=m +no_defs 
32302	EPSG	32302	PROJCS["WGS 72 / UTM zone 2S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32302"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=WGS72 +units=m +no_defs 
32303	EPSG	32303	PROJCS["WGS 72 / UTM zone 3S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32303"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +south +ellps=WGS72 +units=m +no_defs 
32304	EPSG	32304	PROJCS["WGS 72 / UTM zone 4S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32304"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +south +ellps=WGS72 +units=m +no_defs 
32305	EPSG	32305	PROJCS["WGS 72 / UTM zone 5S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=WGS72 +units=m +no_defs 
32306	EPSG	32306	PROJCS["WGS 72 / UTM zone 6S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=WGS72 +units=m +no_defs 
32307	EPSG	32307	PROJCS["WGS 72 / UTM zone 7S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32307"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=WGS72 +units=m +no_defs 
32308	EPSG	32308	PROJCS["WGS 72 / UTM zone 8S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=WGS72 +units=m +no_defs 
32309	EPSG	32309	PROJCS["WGS 72 / UTM zone 9S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32309"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=WGS72 +units=m +no_defs 
32310	EPSG	32310	PROJCS["WGS 72 / UTM zone 10S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32310"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +south +ellps=WGS72 +units=m +no_defs 
32311	EPSG	32311	PROJCS["WGS 72 / UTM zone 11S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +south +ellps=WGS72 +units=m +no_defs 
32312	EPSG	32312	PROJCS["WGS 72 / UTM zone 12S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +south +ellps=WGS72 +units=m +no_defs 
32313	EPSG	32313	PROJCS["WGS 72 / UTM zone 13S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +south +ellps=WGS72 +units=m +no_defs 
32314	EPSG	32314	PROJCS["WGS 72 / UTM zone 14S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +south +ellps=WGS72 +units=m +no_defs 
32315	EPSG	32315	PROJCS["WGS 72 / UTM zone 15S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +south +ellps=WGS72 +units=m +no_defs 
32316	EPSG	32316	PROJCS["WGS 72 / UTM zone 16S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +south +ellps=WGS72 +units=m +no_defs 
32317	EPSG	32317	PROJCS["WGS 72 / UTM zone 17S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32317"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=WGS72 +units=m +no_defs 
32318	EPSG	32318	PROJCS["WGS 72 / UTM zone 18S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=WGS72 +units=m +no_defs 
32319	EPSG	32319	PROJCS["WGS 72 / UTM zone 19S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32319"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=WGS72 +units=m +no_defs 
32320	EPSG	32320	PROJCS["WGS 72 / UTM zone 20S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32320"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=WGS72 +units=m +no_defs 
32321	EPSG	32321	PROJCS["WGS 72 / UTM zone 21S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32321"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=WGS72 +units=m +no_defs 
32322	EPSG	32322	PROJCS["WGS 72 / UTM zone 22S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32322"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=WGS72 +units=m +no_defs 
32323	EPSG	32323	PROJCS["WGS 72 / UTM zone 23S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32323"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=WGS72 +units=m +no_defs 
32324	EPSG	32324	PROJCS["WGS 72 / UTM zone 24S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32324"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=WGS72 +units=m +no_defs 
32325	EPSG	32325	PROJCS["WGS 72 / UTM zone 25S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32325"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=WGS72 +units=m +no_defs 
32326	EPSG	32326	PROJCS["WGS 72 / UTM zone 26S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +south +ellps=WGS72 +units=m +no_defs 
32327	EPSG	32327	PROJCS["WGS 72 / UTM zone 27S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32327"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +south +ellps=WGS72 +units=m +no_defs 
32328	EPSG	32328	PROJCS["WGS 72 / UTM zone 28S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32328"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +south +ellps=WGS72 +units=m +no_defs 
32329	EPSG	32329	PROJCS["WGS 72 / UTM zone 29S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32329"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +south +ellps=WGS72 +units=m +no_defs 
32330	EPSG	32330	PROJCS["WGS 72 / UTM zone 30S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32330"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +south +ellps=WGS72 +units=m +no_defs 
32331	EPSG	32331	PROJCS["WGS 72 / UTM zone 31S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32331"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +south +ellps=WGS72 +units=m +no_defs 
32332	EPSG	32332	PROJCS["WGS 72 / UTM zone 32S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=WGS72 +units=m +no_defs 
32333	EPSG	32333	PROJCS["WGS 72 / UTM zone 33S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32333"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=WGS72 +units=m +no_defs 
32334	EPSG	32334	PROJCS["WGS 72 / UTM zone 34S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32334"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +ellps=WGS72 +units=m +no_defs 
32335	EPSG	32335	PROJCS["WGS 72 / UTM zone 35S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32335"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=WGS72 +units=m +no_defs 
32336	EPSG	32336	PROJCS["WGS 72 / UTM zone 36S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32336"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS72 +units=m +no_defs 
32337	EPSG	32337	PROJCS["WGS 72 / UTM zone 37S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32337"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS72 +units=m +no_defs 
32338	EPSG	32338	PROJCS["WGS 72 / UTM zone 38S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32338"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=WGS72 +units=m +no_defs 
32339	EPSG	32339	PROJCS["WGS 72 / UTM zone 39S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=WGS72 +units=m +no_defs 
32340	EPSG	32340	PROJCS["WGS 72 / UTM zone 40S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=WGS72 +units=m +no_defs 
32341	EPSG	32341	PROJCS["WGS 72 / UTM zone 41S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32341"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +south +ellps=WGS72 +units=m +no_defs 
32342	EPSG	32342	PROJCS["WGS 72 / UTM zone 42S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=WGS72 +units=m +no_defs 
32343	EPSG	32343	PROJCS["WGS 72 / UTM zone 43S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +south +ellps=WGS72 +units=m +no_defs 
32344	EPSG	32344	PROJCS["WGS 72 / UTM zone 44S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +south +ellps=WGS72 +units=m +no_defs 
32345	EPSG	32345	PROJCS["WGS 72 / UTM zone 45S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +south +ellps=WGS72 +units=m +no_defs 
32346	EPSG	32346	PROJCS["WGS 72 / UTM zone 46S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32346"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +ellps=WGS72 +units=m +no_defs 
32347	EPSG	32347	PROJCS["WGS 72 / UTM zone 47S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS72 +units=m +no_defs 
32348	EPSG	32348	PROJCS["WGS 72 / UTM zone 48S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS72 +units=m +no_defs 
32349	EPSG	32349	PROJCS["WGS 72 / UTM zone 49S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS72 +units=m +no_defs 
32350	EPSG	32350	PROJCS["WGS 72 / UTM zone 50S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS72 +units=m +no_defs 
32351	EPSG	32351	PROJCS["WGS 72 / UTM zone 51S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS72 +units=m +no_defs 
32352	EPSG	32352	PROJCS["WGS 72 / UTM zone 52S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS72 +units=m +no_defs 
32353	EPSG	32353	PROJCS["WGS 72 / UTM zone 53S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS72 +units=m +no_defs 
32354	EPSG	32354	PROJCS["WGS 72 / UTM zone 54S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS72 +units=m +no_defs 
32355	EPSG	32355	PROJCS["WGS 72 / UTM zone 55S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=WGS72 +units=m +no_defs 
32356	EPSG	32356	PROJCS["WGS 72 / UTM zone 56S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=WGS72 +units=m +no_defs 
32357	EPSG	32357	PROJCS["WGS 72 / UTM zone 57S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=WGS72 +units=m +no_defs 
32358	EPSG	32358	PROJCS["WGS 72 / UTM zone 58S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS72 +units=m +no_defs 
32359	EPSG	32359	PROJCS["WGS 72 / UTM zone 59S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32359"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=WGS72 +units=m +no_defs 
32360	EPSG	32360	PROJCS["WGS 72 / UTM zone 60S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32360"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=WGS72 +units=m +no_defs 
32401	EPSG	32401	PROJCS["WGS 72BE / UTM zone 1N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32401"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32402	EPSG	32402	PROJCS["WGS 72BE / UTM zone 2N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32402"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32403	EPSG	32403	PROJCS["WGS 72BE / UTM zone 3N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32403"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32404	EPSG	32404	PROJCS["WGS 72BE / UTM zone 4N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32404"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32405	EPSG	32405	PROJCS["WGS 72BE / UTM zone 5N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32405"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32406	EPSG	32406	PROJCS["WGS 72BE / UTM zone 6N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32406"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32407	EPSG	32407	PROJCS["WGS 72BE / UTM zone 7N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32407"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32408	EPSG	32408	PROJCS["WGS 72BE / UTM zone 8N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32408"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32409	EPSG	32409	PROJCS["WGS 72BE / UTM zone 9N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32409"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32410	EPSG	32410	PROJCS["WGS 72BE / UTM zone 10N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32410"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32411	EPSG	32411	PROJCS["WGS 72BE / UTM zone 11N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32411"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32412	EPSG	32412	PROJCS["WGS 72BE / UTM zone 12N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32412"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32413	EPSG	32413	PROJCS["WGS 72BE / UTM zone 13N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32413"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32414	EPSG	32414	PROJCS["WGS 72BE / UTM zone 14N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32414"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32415	EPSG	32415	PROJCS["WGS 72BE / UTM zone 15N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32415"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32416	EPSG	32416	PROJCS["WGS 72BE / UTM zone 16N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32416"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32417	EPSG	32417	PROJCS["WGS 72BE / UTM zone 17N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32417"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32418	EPSG	32418	PROJCS["WGS 72BE / UTM zone 18N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32418"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32419	EPSG	32419	PROJCS["WGS 72BE / UTM zone 19N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32419"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32420	EPSG	32420	PROJCS["WGS 72BE / UTM zone 20N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32420"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32421	EPSG	32421	PROJCS["WGS 72BE / UTM zone 21N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32421"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32422	EPSG	32422	PROJCS["WGS 72BE / UTM zone 22N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32422"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32423	EPSG	32423	PROJCS["WGS 72BE / UTM zone 23N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32423"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32424	EPSG	32424	PROJCS["WGS 72BE / UTM zone 24N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32424"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32425	EPSG	32425	PROJCS["WGS 72BE / UTM zone 25N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32425"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32426	EPSG	32426	PROJCS["WGS 72BE / UTM zone 26N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32426"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32427	EPSG	32427	PROJCS["WGS 72BE / UTM zone 27N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32427"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32428	EPSG	32428	PROJCS["WGS 72BE / UTM zone 28N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32428"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32429	EPSG	32429	PROJCS["WGS 72BE / UTM zone 29N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32429"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32430	EPSG	32430	PROJCS["WGS 72BE / UTM zone 30N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32430"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32431	EPSG	32431	PROJCS["WGS 72BE / UTM zone 31N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32431"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32432	EPSG	32432	PROJCS["WGS 72BE / UTM zone 32N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32432"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32433	EPSG	32433	PROJCS["WGS 72BE / UTM zone 33N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32433"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32434	EPSG	32434	PROJCS["WGS 72BE / UTM zone 34N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32434"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32435	EPSG	32435	PROJCS["WGS 72BE / UTM zone 35N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32435"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32436	EPSG	32436	PROJCS["WGS 72BE / UTM zone 36N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32436"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32437	EPSG	32437	PROJCS["WGS 72BE / UTM zone 37N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32437"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32438	EPSG	32438	PROJCS["WGS 72BE / UTM zone 38N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32438"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32439	EPSG	32439	PROJCS["WGS 72BE / UTM zone 39N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32440	EPSG	32440	PROJCS["WGS 72BE / UTM zone 40N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32441	EPSG	32441	PROJCS["WGS 72BE / UTM zone 41N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32441"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32442	EPSG	32442	PROJCS["WGS 72BE / UTM zone 42N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32442"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32443	EPSG	32443	PROJCS["WGS 72BE / UTM zone 43N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32443"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32444	EPSG	32444	PROJCS["WGS 72BE / UTM zone 44N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32444"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32445	EPSG	32445	PROJCS["WGS 72BE / UTM zone 45N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32445"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32446	EPSG	32446	PROJCS["WGS 72BE / UTM zone 46N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32446"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32447	EPSG	32447	PROJCS["WGS 72BE / UTM zone 47N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32447"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32448	EPSG	32448	PROJCS["WGS 72BE / UTM zone 48N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32448"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32449	EPSG	32449	PROJCS["WGS 72BE / UTM zone 49N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32449"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32450	EPSG	32450	PROJCS["WGS 72BE / UTM zone 50N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32450"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32451	EPSG	32451	PROJCS["WGS 72BE / UTM zone 51N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32451"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32452	EPSG	32452	PROJCS["WGS 72BE / UTM zone 52N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32452"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32453	EPSG	32453	PROJCS["WGS 72BE / UTM zone 53N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32453"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32454	EPSG	32454	PROJCS["WGS 72BE / UTM zone 54N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32454"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32455	EPSG	32455	PROJCS["WGS 72BE / UTM zone 55N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32455"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32456	EPSG	32456	PROJCS["WGS 72BE / UTM zone 56N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32456"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32457	EPSG	32457	PROJCS["WGS 72BE / UTM zone 57N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32457"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32458	EPSG	32458	PROJCS["WGS 72BE / UTM zone 58N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32458"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32459	EPSG	32459	PROJCS["WGS 72BE / UTM zone 59N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32459"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32460	EPSG	32460	PROJCS["WGS 72BE / UTM zone 60N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32460"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32501	EPSG	32501	PROJCS["WGS 72BE / UTM zone 1S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32501"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32502	EPSG	32502	PROJCS["WGS 72BE / UTM zone 2S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32502"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32503	EPSG	32503	PROJCS["WGS 72BE / UTM zone 3S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32503"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32504	EPSG	32504	PROJCS["WGS 72BE / UTM zone 4S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32504"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32505	EPSG	32505	PROJCS["WGS 72BE / UTM zone 5S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32505"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32506	EPSG	32506	PROJCS["WGS 72BE / UTM zone 6S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32506"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32507	EPSG	32507	PROJCS["WGS 72BE / UTM zone 7S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32507"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32508	EPSG	32508	PROJCS["WGS 72BE / UTM zone 8S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32508"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32509	EPSG	32509	PROJCS["WGS 72BE / UTM zone 9S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32509"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32510	EPSG	32510	PROJCS["WGS 72BE / UTM zone 10S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32510"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32511	EPSG	32511	PROJCS["WGS 72BE / UTM zone 11S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32511"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32512	EPSG	32512	PROJCS["WGS 72BE / UTM zone 12S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32512"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32513	EPSG	32513	PROJCS["WGS 72BE / UTM zone 13S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32513"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32514	EPSG	32514	PROJCS["WGS 72BE / UTM zone 14S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32514"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32515	EPSG	32515	PROJCS["WGS 72BE / UTM zone 15S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32515"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32516	EPSG	32516	PROJCS["WGS 72BE / UTM zone 16S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32516"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32517	EPSG	32517	PROJCS["WGS 72BE / UTM zone 17S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32517"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32518	EPSG	32518	PROJCS["WGS 72BE / UTM zone 18S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32518"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32519	EPSG	32519	PROJCS["WGS 72BE / UTM zone 19S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32519"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32520	EPSG	32520	PROJCS["WGS 72BE / UTM zone 20S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32520"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32521	EPSG	32521	PROJCS["WGS 72BE / UTM zone 21S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32521"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32522	EPSG	32522	PROJCS["WGS 72BE / UTM zone 22S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32522"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32523	EPSG	32523	PROJCS["WGS 72BE / UTM zone 23S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32523"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32524	EPSG	32524	PROJCS["WGS 72BE / UTM zone 24S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32524"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32525	EPSG	32525	PROJCS["WGS 72BE / UTM zone 25S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32525"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32526	EPSG	32526	PROJCS["WGS 72BE / UTM zone 26S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32526"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32527	EPSG	32527	PROJCS["WGS 72BE / UTM zone 27S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32527"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32528	EPSG	32528	PROJCS["WGS 72BE / UTM zone 28S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32528"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32529	EPSG	32529	PROJCS["WGS 72BE / UTM zone 29S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32529"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32530	EPSG	32530	PROJCS["WGS 72BE / UTM zone 30S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32530"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32531	EPSG	32531	PROJCS["WGS 72BE / UTM zone 31S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32531"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32532	EPSG	32532	PROJCS["WGS 72BE / UTM zone 32S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32532"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32533	EPSG	32533	PROJCS["WGS 72BE / UTM zone 33S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32533"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32534	EPSG	32534	PROJCS["WGS 72BE / UTM zone 34S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32534"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32535	EPSG	32535	PROJCS["WGS 72BE / UTM zone 35S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32535"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32536	EPSG	32536	PROJCS["WGS 72BE / UTM zone 36S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32536"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32537	EPSG	32537	PROJCS["WGS 72BE / UTM zone 37S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32537"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32538	EPSG	32538	PROJCS["WGS 72BE / UTM zone 38S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32538"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32539	EPSG	32539	PROJCS["WGS 72BE / UTM zone 39S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32539"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32540	EPSG	32540	PROJCS["WGS 72BE / UTM zone 40S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32540"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32541	EPSG	32541	PROJCS["WGS 72BE / UTM zone 41S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32541"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32542	EPSG	32542	PROJCS["WGS 72BE / UTM zone 42S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32542"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32543	EPSG	32543	PROJCS["WGS 72BE / UTM zone 43S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32543"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32544	EPSG	32544	PROJCS["WGS 72BE / UTM zone 44S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32544"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32545	EPSG	32545	PROJCS["WGS 72BE / UTM zone 45S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32545"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32546	EPSG	32546	PROJCS["WGS 72BE / UTM zone 46S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32546"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32547	EPSG	32547	PROJCS["WGS 72BE / UTM zone 47S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32547"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32548	EPSG	32548	PROJCS["WGS 72BE / UTM zone 48S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32548"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32549	EPSG	32549	PROJCS["WGS 72BE / UTM zone 49S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32549"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32550	EPSG	32550	PROJCS["WGS 72BE / UTM zone 50S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32550"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32551	EPSG	32551	PROJCS["WGS 72BE / UTM zone 51S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32551"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32552	EPSG	32552	PROJCS["WGS 72BE / UTM zone 52S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32552"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32553	EPSG	32553	PROJCS["WGS 72BE / UTM zone 53S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32553"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32554	EPSG	32554	PROJCS["WGS 72BE / UTM zone 54S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32554"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32555	EPSG	32555	PROJCS["WGS 72BE / UTM zone 55S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32555"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32556	EPSG	32556	PROJCS["WGS 72BE / UTM zone 56S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32556"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32557	EPSG	32557	PROJCS["WGS 72BE / UTM zone 57S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32557"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32558	EPSG	32558	PROJCS["WGS 72BE / UTM zone 58S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32558"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32559	EPSG	32559	PROJCS["WGS 72BE / UTM zone 59S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32559"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32560	EPSG	32560	PROJCS["WGS 72BE / UTM zone 60S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32560"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs 
32601	EPSG	32601	PROJCS["WGS 84 / UTM zone 1N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32601"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32602	EPSG	32602	PROJCS["WGS 84 / UTM zone 2N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32602"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32603	EPSG	32603	PROJCS["WGS 84 / UTM zone 3N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32603"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32604	EPSG	32604	PROJCS["WGS 84 / UTM zone 4N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32604"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32605	EPSG	32605	PROJCS["WGS 84 / UTM zone 5N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32605"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32606	EPSG	32606	PROJCS["WGS 84 / UTM zone 6N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32606"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32607	EPSG	32607	PROJCS["WGS 84 / UTM zone 7N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32607"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32608	EPSG	32608	PROJCS["WGS 84 / UTM zone 8N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32608"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32609	EPSG	32609	PROJCS["WGS 84 / UTM zone 9N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32609"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32610	EPSG	32610	PROJCS["WGS 84 / UTM zone 10N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32610"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32611	EPSG	32611	PROJCS["WGS 84 / UTM zone 11N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32611"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32612	EPSG	32612	PROJCS["WGS 84 / UTM zone 12N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32612"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32613	EPSG	32613	PROJCS["WGS 84 / UTM zone 13N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32613"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32614	EPSG	32614	PROJCS["WGS 84 / UTM zone 14N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32614"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32615	EPSG	32615	PROJCS["WGS 84 / UTM zone 15N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32615"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32616	EPSG	32616	PROJCS["WGS 84 / UTM zone 16N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32616"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32617	EPSG	32617	PROJCS["WGS 84 / UTM zone 17N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32617"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32618	EPSG	32618	PROJCS["WGS 84 / UTM zone 18N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32618"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32619	EPSG	32619	PROJCS["WGS 84 / UTM zone 19N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32619"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32620	EPSG	32620	PROJCS["WGS 84 / UTM zone 20N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32620"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32621	EPSG	32621	PROJCS["WGS 84 / UTM zone 21N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32621"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32622	EPSG	32622	PROJCS["WGS 84 / UTM zone 22N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32622"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32623	EPSG	32623	PROJCS["WGS 84 / UTM zone 23N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32623"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32624	EPSG	32624	PROJCS["WGS 84 / UTM zone 24N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32624"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32625	EPSG	32625	PROJCS["WGS 84 / UTM zone 25N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32625"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32626	EPSG	32626	PROJCS["WGS 84 / UTM zone 26N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32626"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32627	EPSG	32627	PROJCS["WGS 84 / UTM zone 27N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32627"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32628	EPSG	32628	PROJCS["WGS 84 / UTM zone 28N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32628"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32629	EPSG	32629	PROJCS["WGS 84 / UTM zone 29N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32629"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32630	EPSG	32630	PROJCS["WGS 84 / UTM zone 30N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32630"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32631	EPSG	32631	PROJCS["WGS 84 / UTM zone 31N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32631"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32632	EPSG	32632	PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32632"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32633	EPSG	32633	PROJCS["WGS 84 / UTM zone 33N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32633"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32634	EPSG	32634	PROJCS["WGS 84 / UTM zone 34N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32634"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32635	EPSG	32635	PROJCS["WGS 84 / UTM zone 35N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32635"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32636	EPSG	32636	PROJCS["WGS 84 / UTM zone 36N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32636"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32637	EPSG	32637	PROJCS["WGS 84 / UTM zone 37N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32637"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32638	EPSG	32638	PROJCS["WGS 84 / UTM zone 38N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32638"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32639	EPSG	32639	PROJCS["WGS 84 / UTM zone 39N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32639"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32640	EPSG	32640	PROJCS["WGS 84 / UTM zone 40N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32640"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32641	EPSG	32641	PROJCS["WGS 84 / UTM zone 41N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32641"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32642	EPSG	32642	PROJCS["WGS 84 / UTM zone 42N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32642"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32643	EPSG	32643	PROJCS["WGS 84 / UTM zone 43N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32643"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32644	EPSG	32644	PROJCS["WGS 84 / UTM zone 44N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32644"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32645	EPSG	32645	PROJCS["WGS 84 / UTM zone 45N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32645"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32646	EPSG	32646	PROJCS["WGS 84 / UTM zone 46N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32646"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32647	EPSG	32647	PROJCS["WGS 84 / UTM zone 47N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32647"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32648	EPSG	32648	PROJCS["WGS 84 / UTM zone 48N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32648"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32649	EPSG	32649	PROJCS["WGS 84 / UTM zone 49N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32649"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32650	EPSG	32650	PROJCS["WGS 84 / UTM zone 50N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32650"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32651	EPSG	32651	PROJCS["WGS 84 / UTM zone 51N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32651"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32652	EPSG	32652	PROJCS["WGS 84 / UTM zone 52N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32652"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32653	EPSG	32653	PROJCS["WGS 84 / UTM zone 53N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32653"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32654	EPSG	32654	PROJCS["WGS 84 / UTM zone 54N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32654"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32655	EPSG	32655	PROJCS["WGS 84 / UTM zone 55N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32655"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32656	EPSG	32656	PROJCS["WGS 84 / UTM zone 56N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32656"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32657	EPSG	32657	PROJCS["WGS 84 / UTM zone 57N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32657"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32658	EPSG	32658	PROJCS["WGS 84 / UTM zone 58N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32658"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32659	EPSG	32659	PROJCS["WGS 84 / UTM zone 59N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32659"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32660	EPSG	32660	PROJCS["WGS 84 / UTM zone 60N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32660"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32661	EPSG	32661	PROJCS["WGS 84 / UPS North",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.994],PARAMETER["false_easting",2000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32661"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=90 +lat_ts=90 +lon_0=0 +k=0.994 +x_0=2000000 +y_0=2000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32662	EPSG	32662	PROJCS["WGS 84 / Plate Carree (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Equirectangular"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32662"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32664	EPSG	32664	PROJCS["WGS 84 / BLM 14N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32664"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32665	EPSG	32665	PROJCS["WGS 84 / BLM 15N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32665"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32666	EPSG	32666	PROJCS["WGS 84 / BLM 16N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32666"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32667	EPSG	32667	PROJCS["WGS 84 / BLM 17N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32667"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs 
32701	EPSG	32701	PROJCS["WGS 84 / UTM zone 1S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32701"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=1 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32702	EPSG	32702	PROJCS["WGS 84 / UTM zone 2S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32702"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=2 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32703	EPSG	32703	PROJCS["WGS 84 / UTM zone 3S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32703"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=3 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32704	EPSG	32704	PROJCS["WGS 84 / UTM zone 4S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32704"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=4 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32705	EPSG	32705	PROJCS["WGS 84 / UTM zone 5S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32705"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=5 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32706	EPSG	32706	PROJCS["WGS 84 / UTM zone 6S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=6 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32707	EPSG	32707	PROJCS["WGS 84 / UTM zone 7S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=7 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32708	EPSG	32708	PROJCS["WGS 84 / UTM zone 8S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=8 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32709	EPSG	32709	PROJCS["WGS 84 / UTM zone 9S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=9 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32710	EPSG	32710	PROJCS["WGS 84 / UTM zone 10S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=10 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32711	EPSG	32711	PROJCS["WGS 84 / UTM zone 11S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=11 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32712	EPSG	32712	PROJCS["WGS 84 / UTM zone 12S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=12 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32713	EPSG	32713	PROJCS["WGS 84 / UTM zone 13S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=13 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32714	EPSG	32714	PROJCS["WGS 84 / UTM zone 14S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=14 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32715	EPSG	32715	PROJCS["WGS 84 / UTM zone 15S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=15 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32716	EPSG	32716	PROJCS["WGS 84 / UTM zone 16S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=16 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32717	EPSG	32717	PROJCS["WGS 84 / UTM zone 17S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=17 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32718	EPSG	32718	PROJCS["WGS 84 / UTM zone 18S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=18 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32719	EPSG	32719	PROJCS["WGS 84 / UTM zone 19S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=19 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32720	EPSG	32720	PROJCS["WGS 84 / UTM zone 20S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=20 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32721	EPSG	32721	PROJCS["WGS 84 / UTM zone 21S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=21 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32722	EPSG	32722	PROJCS["WGS 84 / UTM zone 22S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=22 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32723	EPSG	32723	PROJCS["WGS 84 / UTM zone 23S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32723"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=23 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32724	EPSG	32724	PROJCS["WGS 84 / UTM zone 24S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32724"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=24 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32725	EPSG	32725	PROJCS["WGS 84 / UTM zone 25S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32725"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=25 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32726	EPSG	32726	PROJCS["WGS 84 / UTM zone 26S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32726"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=26 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32727	EPSG	32727	PROJCS["WGS 84 / UTM zone 27S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32727"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=27 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32728	EPSG	32728	PROJCS["WGS 84 / UTM zone 28S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32728"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=28 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32729	EPSG	32729	PROJCS["WGS 84 / UTM zone 29S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32729"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=29 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32730	EPSG	32730	PROJCS["WGS 84 / UTM zone 30S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32730"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=30 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32731	EPSG	32731	PROJCS["WGS 84 / UTM zone 31S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32731"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=31 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32732	EPSG	32732	PROJCS["WGS 84 / UTM zone 32S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32732"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=32 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32733	EPSG	32733	PROJCS["WGS 84 / UTM zone 33S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32733"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=33 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32734	EPSG	32734	PROJCS["WGS 84 / UTM zone 34S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32734"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=34 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32735	EPSG	32735	PROJCS["WGS 84 / UTM zone 35S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32735"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=35 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32736	EPSG	32736	PROJCS["WGS 84 / UTM zone 36S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32736"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=36 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32737	EPSG	32737	PROJCS["WGS 84 / UTM zone 37S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32737"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=37 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32738	EPSG	32738	PROJCS["WGS 84 / UTM zone 38S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32738"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=38 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32739	EPSG	32739	PROJCS["WGS 84 / UTM zone 39S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32739"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=39 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32740	EPSG	32740	PROJCS["WGS 84 / UTM zone 40S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32740"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=40 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32741	EPSG	32741	PROJCS["WGS 84 / UTM zone 41S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32741"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=41 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32742	EPSG	32742	PROJCS["WGS 84 / UTM zone 42S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32742"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=42 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32743	EPSG	32743	PROJCS["WGS 84 / UTM zone 43S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32743"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=43 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32744	EPSG	32744	PROJCS["WGS 84 / UTM zone 44S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32744"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=44 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32745	EPSG	32745	PROJCS["WGS 84 / UTM zone 45S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32745"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=45 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32746	EPSG	32746	PROJCS["WGS 84 / UTM zone 46S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32746"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=46 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32747	EPSG	32747	PROJCS["WGS 84 / UTM zone 47S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32747"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=47 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32748	EPSG	32748	PROJCS["WGS 84 / UTM zone 48S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32748"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=48 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32749	EPSG	32749	PROJCS["WGS 84 / UTM zone 49S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32749"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=49 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32750	EPSG	32750	PROJCS["WGS 84 / UTM zone 50S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32750"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=50 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32751	EPSG	32751	PROJCS["WGS 84 / UTM zone 51S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32751"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=51 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32752	EPSG	32752	PROJCS["WGS 84 / UTM zone 52S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32752"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=52 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32753	EPSG	32753	PROJCS["WGS 84 / UTM zone 53S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32753"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=53 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32754	EPSG	32754	PROJCS["WGS 84 / UTM zone 54S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32754"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=54 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32755	EPSG	32755	PROJCS["WGS 84 / UTM zone 55S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32755"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=55 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32756	EPSG	32756	PROJCS["WGS 84 / UTM zone 56S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32756"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=56 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32757	EPSG	32757	PROJCS["WGS 84 / UTM zone 57S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32757"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=57 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32758	EPSG	32758	PROJCS["WGS 84 / UTM zone 58S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32758"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=58 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32759	EPSG	32759	PROJCS["WGS 84 / UTM zone 59S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32759"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=59 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32760	EPSG	32760	PROJCS["WGS 84 / UTM zone 60S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32760"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=utm +zone=60 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32761	EPSG	32761	PROJCS["WGS 84 / UPS South",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.994],PARAMETER["false_easting",2000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32761"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]	+proj=stere +lat_0=-90 +lat_ts=-90 +lon_0=0 +k=0.994 +x_0=2000000 +y_0=2000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
32766	EPSG	32766	PROJCS["WGS 84 / TM 36 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32766"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]	+proj=tmerc +lat_0=0 +lon_0=36 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs 
900913	spatialreferencing.org	900913	PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]	+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs
\.


--
-- Data for Name: treatment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY treatment (experiment, treatment, letter, ras, "description-N", cultivar, object, tijdstip, basisbemesting, basisgift, bijgift, aanvultijdstip, aanvulling, poottijdstip, treatment_name, aanvulnivo, bijgift_urean) FROM stdin;
33	124	C	\N	\N	\N	\N	\N	\N	50	50	\N	\N	\N	50+50kas	\N	\N
33	126	E	\N	\N	\N	\N	\N	\N	50	100	\N	\N	\N	50+100kas	\N	\N
33	129	H	\N	\N	\N	\N	\N	\N	100	50	\N	\N	\N	100+50kas	\N	\N
33	132	K	\N	\N	\N	\N	\N	\N	150	50	\N	\N	\N	150+50kas	\N	\N
33	135	N	\N	\N	\N	\N	\N	\N	200	50	\N	\N	\N	200+50kas	\N	\N
33	138	Q	\N	\N	\N	\N	\N	\N	250	50	\N	\N	\N	250+50kas	\N	\N
33	125	D	\N	\N	\N	\N	\N	\N	50	\N	\N	\N	\N	50+50urean	\N	50
10	140	A	\N	1. dubbele basisgift (150 N)	\N	\N	\N	\N	\N	\N	\N	\N	\N	1. dubbele basisgift (150 N)\n	\N	\N
33	127	F	\N	\N	\N	\N	\N	\N	50	\N	\N	\N	\N	50+100urean	\N	100
33	130	I	\N	\N	\N	\N	\N	\N	100	\N	\N	\N	\N	100+50urean	\N	50
10	141	B	\N	2. enkele basisgift (80 N)	\N	\N	\N	\N	\N	\N	\N	\N	\N	2. enkele basisgift (80 N)	\N	\N
33	133	L	\N	\N	\N	\N	\N	\N	150	\N	\N	\N	\N	150+50urean	\N	50
33	136	O	\N	\N	\N	\N	\N	\N	200	\N	\N	\N	\N	200+50urean	\N	50
10	142	C	\N	3. standaard (80 basis + 20 bijmest)	\N	\N	\N	\N	\N	\N	\N	\N	\N	3. standaard (80 basis + 20 bijmest)\n	\N	\N
33	139	R	\N	\N	\N	\N	\N	\N	250	\N	\N	\N	\N	250+50urean	\N	50
51	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	N1	\N	\N
51	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	N2	\N	\N
51	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	N3	\N	\N
33	122	A	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	0	\N	\N
33	123	B	\N	\N	\N	\N	\N	\N	50	\N	\N	\N	\N	50	\N	\N
51	4	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	N4	\N	\N
33	128	G	\N	\N	\N	\N	\N	\N	100	\N	\N	\N	\N	100	\N	\N
33	131	J	\N	\N	\N	\N	\N	\N	150	\N	\N	\N	\N	150	\N	\N
33	134	M	\N	\N	\N	\N	\N	\N	200	\N	\N	\N	\N	200	\N	\N
33	137	P	\N	\N	\N	\N	\N	\N	250	\N	\N	\N	\N	250	\N	\N
1	1	A	Annabelle	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Annabelle_0N	\N	\N
1	2	A	Crisps4all	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Crisps4all_0N	\N	\N
1	3	A	Dione	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Dione_0N	\N	\N
1	4	A	hz-00-1336	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_hz-00-1336_0N	\N	\N
1	5	A	hz-00-1430	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_hz-00-1430_0N	\N	\N
10	143	nul	\N	kale grond	\N	\N	\N	\N	\N	\N	\N	\N	\N	kale grond\n	\N	\N
1	6	A	Leonardo	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Leonardo_0N	\N	\N
1	7	A	Monalisa	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Monalisa_0N	\N	\N
1	8	A	Mondial	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Mondial_0N	\N	\N
1	9	A	Ronaldo	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Ronaldo_0N	\N	\N
1	10	A	Taurus	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Taurus_0N	\N	\N
1	11	B	Annabelle	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Annabelle_50N	\N	\N
1	12	B	Crisps4all	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Crisps4all_50N	\N	\N
1	13	B	Dione	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Dione_50N	\N	\N
1	14	B	hz-00-1336	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_hz-00-1336_50N	\N	\N
1	15	B	Leonardo	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Leonardo_50N	\N	\N
1	16	B	Mondial	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Mondial_50N	\N	\N
1	17	B	Ronaldo	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Ronaldo_50N	\N	\N
1	18	B	Taurus	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Taurus_50N	\N	\N
1	19	C	Annabelle	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Annabelle_75N	\N	\N
1	20	C	Crisps4all	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Crisps4all_75N	\N	\N
1	21	C	Dione	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Dione_75N	\N	\N
1	22	C	hz-00-1336	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_hz-00-1336_75N	\N	\N
1	23	C	hz-00-1430	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_hz-00-1430_75N	\N	\N
1	24	C	Leonardo	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Leonardo_75N	\N	\N
1	25	C	Monalisa	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Monalisa_75N	\N	\N
1	26	C	Mondial	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Mondial_75N	\N	\N
1	27	C	Ronaldo	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Ronaldo_75N	\N	\N
1	28	C	Taurus	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Taurus_75N	\N	\N
1	29	D	Annabelle	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Annabelle_100N	\N	\N
1	30	D	Crisps4all	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Crisps4all_100N	\N	\N
1	31	D	Dione	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Dione_100N	\N	\N
1	32	D	hz-00-1336	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_hz-00-1336_100N	\N	\N
1	33	D	hz-00-1430	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_hz-00-1430_100N	\N	\N
1	34	D	Leonardo	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Leonardo_100N	\N	\N
1	35	D	Monalisa	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Monalisa_100N	\N	\N
1	36	D	Mondial	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Mondial_100N	\N	\N
1	37	D	Ronaldo	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Ronaldo_100N	\N	\N
1	38	D	Taurus	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Taurus_100N	\N	\N
1	39	E	Annabelle	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Annabelle_125N	\N	\N
1	40	E	Crisps4all	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Crisps4all_125N	\N	\N
1	41	E	Dione	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Dione_125N	\N	\N
1	42	E	hz-00-1336	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_hz-00-1336_125N	\N	\N
1	43	E	hz-00-1430	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_hz-00-1430_125N	\N	\N
1	44	E	Leonardo	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Leonardo_125N	\N	\N
1	45	E	Monalisa	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Monalisa_125N	\N	\N
1	46	E	Mondial	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Mondial_125N	\N	\N
1	47	E	Ronaldo	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Ronaldo_125N	\N	\N
1	48	E	Taurus	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Taurus_125N	\N	\N
1	49	F	Annabelle	150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_Annabelle_150N	\N	\N
1	50	F	hz-00-1430	150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_hz-00-1430_150N	\N	\N
1	51	F	Monalisa	150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_Monalisa_150N	\N	\N
2	1	A	Seresta	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Seresta_0N	\N	\N
2	2	B	Seresta	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Seresta_50N	\N	\N
2	3	C	Seresta	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Seresta_100N	\N	\N
2	4	D	Seresta	130N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Seresta_130N	\N	\N
2	5	E	Seresta	150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Seresta_150N	\N	\N
2	6	F	Seresta	200N	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_Seresta_200N	\N	\N
2	7	G	Seresta	250N	\N	\N	\N	\N	\N	\N	\N	\N	\N	G_Seresta_250N	\N	\N
2	8	H	Seresta	200+50N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	H_Seresta_200+50N KAS	\N	\N
2	9	J	Seresta	150N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	J_Seresta_150N UREAN	\N	\N
2	10	K	Seresta	150N NTS	\N	\N	\N	\N	\N	\N	\N	\N	\N	K_Seresta_150N NTS	\N	\N
2	11	L	Seresta	150N UREUM	\N	\N	\N	\N	\N	\N	\N	\N	\N	L_Seresta_150N UREUM	\N	\N
2	12	M	Seresta	150+Advies AM	\N	\N	\N	\N	\N	\N	\N	\N	\N	M_Seresta_150+Advies AM	\N	\N
3	1	A	Agria	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Agria_0N	\N	\N
3	2	B	Agria	130N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Agria_130N	\N	\N
3	3	C	Agria	150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Agria_150N	\N	\N
3	4	D	Agria	200N	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Agria_200N	\N	\N
3	5	E	Agria	250N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Agria_250N	\N	\N
3	6	F	Agria	200+50N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_Agria_200+50N KAS	\N	\N
3	7	G	Agria	150N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	G_Agria_150N UREAN	\N	\N
3	8	H	Agria	150N NTS	\N	\N	\N	\N	\N	\N	\N	\N	\N	H_Agria_150N NTS	\N	\N
3	9	J	Agria	150N UREUM	\N	\N	\N	\N	\N	\N	\N	\N	\N	J_Agria_150N UREUM	\N	\N
3	10	K	Agria	150+Advies AM	\N	\N	\N	\N	\N	\N	\N	\N	\N	K_Agria_150+Advies AM	\N	\N
3	11	L	Agria	75N	\N	\N	\N	\N	\N	\N	\N	\N	\N	L_Agria_75N	\N	\N
3	12	Z	Agria	blanko	\N	\N	\N	\N	\N	\N	\N	\N	\N	Z_Agria_blanko	\N	\N
4	1	A	Victoria	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Victoria_0N	\N	\N
4	2	B	Victoria	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Victoria_100N	\N	\N
4	3	C	Victoria	100+150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Victoria_100+150N	\N	\N
4	4	D	Victoria	100+Cropscanadvies	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Victoria_100+Cropscanadvies	\N	\N
4	5	E	Victoria	150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Victoria_150N	\N	\N
4	6	F	Victoria	150+100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_Victoria_150+100N	\N	\N
4	7	G	Victoria	150+Cropscanadvies	\N	\N	\N	\N	\N	\N	\N	\N	\N	G_Victoria_150+Cropscanadvies	\N	\N
4	8	H	Victoria	250N	\N	\N	\N	\N	\N	\N	\N	\N	\N	H_Victoria_250N	\N	\N
5	1	A	Seresta	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Seresta_0N	\N	\N
5	2	B	Seresta	125N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Seresta_125N	\N	\N
5	3	C	Seresta	125+100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Seresta_125+100N	\N	\N
5	4	D	Seresta	125+Cropscanadvies	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Seresta_125+Cropscanadvies	\N	\N
5	5	E	Seresta	175N	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Seresta_175N	\N	\N
5	6	F	Seresta	175+50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_Seresta_175+50N	\N	\N
5	7	G	Seresta	175+Cropscanadvies	\N	\N	\N	\N	\N	\N	\N	\N	\N	G_Seresta_175+Cropscanadvies	\N	\N
5	8	H	Seresta	225N	\N	\N	\N	\N	\N	\N	\N	\N	\N	H_Seresta_225N	\N	\N
6	1	A	Fontane	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	A_Fontane_0N	\N	\N
6	2	B	Fontane	0N	\N	\N	\N	\N	\N	\N	\N	\N	\N	B_Fontane_0N	\N	\N
6	3	C	Fontane	0+50N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	C_Fontane_0+50N KAS	\N	\N
6	4	D	Fontane	0+50N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	D_Fontane_0+50N UREAN	\N	\N
6	5	E	Fontane	0+100N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	E_Fontane_0+100N KAS	\N	\N
6	6	F	Fontane	0+100N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	F_Fontane_0+100N UREAN	\N	\N
6	7	G	Fontane	50N	\N	\N	\N	\N	\N	\N	\N	\N	\N	G_Fontane_50N	\N	\N
6	8	H	Fontane	50+50N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	H_Fontane_50+50N KAS	\N	\N
6	9	I	Fontane	50+50N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	I_Fontane_50+50N UREAN	\N	\N
6	10	J	Fontane	50+100N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	J_Fontane_50+100N KAS	\N	\N
6	11	K	Fontane	50+100N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	K_Fontane_50+100N UREAN	\N	\N
6	12	L	Fontane	100N	\N	\N	\N	\N	\N	\N	\N	\N	\N	L_Fontane_100N	\N	\N
6	13	M	Fontane	100+50N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	M_Fontane_100+50N KAS	\N	\N
6	14	N	Fontane	100+50N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	N_Fontane_100+50N UREAN	\N	\N
6	15	O	Fontane	100+100N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	O_Fontane_100+100N KAS	\N	\N
6	16	P	Fontane	100+100N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	P_Fontane_100+100N UREAN	\N	\N
6	17	Q	Fontane	150N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Q_Fontane_150N	\N	\N
6	18	R	Fontane	150+50N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	R_Fontane_150+50N KAS	\N	\N
6	19	S	Fontane	150+50N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	S_Fontane_150+50N UREAN	\N	\N
6	20	T	Fontane	150+100N KAS	\N	\N	\N	\N	\N	\N	\N	\N	\N	T_Fontane_150+100N KAS	\N	\N
6	21	U	Fontane	150+100N UREAN	\N	\N	\N	\N	\N	\N	\N	\N	\N	U_Fontane_150+100N UREAN	\N	\N
6	22	Z	Fontane	blanko	\N	\N	\N	\N	\N	\N	\N	\N	\N	Z_Fontane_blanko	\N	\N
\.


--
-- Data for Name: wdvi_vredepeel; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY wdvi_vredepeel (experiment, plot, date, wdvi) FROM stdin;
33	1	2009-05-18	2.1026347305389201
33	2	2009-05-18	1.60429640718563
33	3	2009-05-18	2.3921107784431102
33	4	2009-05-18	2.5807934131736601
33	5	2009-05-18	3.3272904191616699
33	6	2009-05-18	3.75513473053892
33	7	2009-05-18	2.9255538922155702
33	8	2009-05-18	1.7620508982035901
33	9	2009-05-18	1.8577095808383199
33	10	2009-05-18	1.50173652694611
33	11	2009-05-18	1.7286377245508999
33	12	2009-05-18	1.2921107784431101
33	13	2009-05-18	2.1881736526946098
33	14	2009-05-18	2.2707185628742499
33	15	2009-05-18	1.45505988023952
33	16	2009-05-18	1.0190119760478999
33	17	2009-05-18	1.0898952095808401
33	18	2009-05-18	0.679880239520958
33	19	2009-05-18	1.0443712574850299
33	20	2009-05-18	1.1212574850299399
33	21	2009-05-18	1.31642215568862
33	22	2009-05-18	1.44161676646707
33	23	2009-05-18	1.65944610778443
33	24	2009-05-18	2.1129041916167699
33	25	2009-05-18	0.970284431137724
33	26	2009-05-18	1.0981437125748501
33	27	2009-05-18	0.83947604790418995
33	28	2009-05-18	1.0265119760479
33	29	2009-05-18	1.63383233532934
33	30	2009-05-18	1.6603143712574899
33	31	2009-05-18	2.1646257485029898
33	32	2009-05-18	1.9455239520958101
33	33	2009-05-18	1.61595808383233
33	34	2009-05-18	1.0342215568862301
33	35	2009-05-18	1.15163173652694
33	36	2009-05-18	1.6933532934131701
33	37	2009-05-18	1.0495658682634701
33	38	2009-05-18	1.1799101796407201
33	39	2009-05-18	1.6681137724550901
33	40	2009-05-18	1.73074850299401
33	41	2009-05-18	2.0225299401197598
33	42	2009-05-18	1.8724850299401199
33	43	2009-05-18	1.5103443113772499
33	44	2009-05-18	2.1716616766467101
33	45	2009-05-18	2.2399101796407201
33	46	2009-05-18	1.25567365269461
33	47	2009-05-18	1.36773952095808
33	48	2009-05-18	1.8933832335329299
33	49	2009-05-18	1.0638622754491001
33	50	2009-05-18	1.37119760479042
33	51	2009-05-18	2.2820209580838302
33	52	2009-05-18	2.0924999999999998
33	53	2009-05-18	1.80339820359282
33	54	2009-05-18	1.8373053892215601
33	55	2009-05-18	1.3300299401197599
33	56	2009-05-18	1.4703443113772501
33	57	2009-05-18	1.8551197604790399
33	58	2009-05-18	2.07425149700599
33	59	2009-05-18	2.33508982035928
33	60	2009-05-18	2.37029940119761
33	61	2009-05-18	2.4911976047904201
33	62	2009-05-18	1.8003443113772399
33	63	2009-05-18	2.3085928143712602
33	64	2009-05-18	0.53693113772454903
33	65	2009-05-18	1.6859431137724501
33	66	2009-05-18	1.7016017964071899
33	67	2009-05-18	1.6394760479041901
33	68	2009-05-18	2.4833982035928099
33	69	2009-05-18	2.31556886227545
33	70	2009-05-18	2.3055538922155701
33	71	2009-05-18	1.8890568862275501
33	72	2009-05-18	2.5342814371257498
33	1	2009-06-02	17.720838709677398
33	2	2009-06-02	21.870479041916202
33	3	2009-06-02	19.9217964071856
33	4	2009-06-02	19.806152694610802
33	5	2009-06-02	21.4513622754491
33	6	2009-06-02	23.5622155688623
33	7	2009-06-02	23.597005988024002
33	8	2009-06-02	23.351347305389201
33	9	2009-06-02	22.121781437125701
33	10	2009-06-02	21.842215568862301
33	11	2009-06-02	19.3687275449102
33	12	2009-06-02	17.966122754491
33	13	2009-06-02	19.3535329341317
33	14	2009-06-02	21.308742514970099
33	15	2009-06-02	19.394835329341301
33	16	2009-06-02	20.2904790419162
33	17	2009-06-02	19.775284431137699
33	18	2009-06-02	20.7904790419162
33	19	2009-06-02	19.442679640718602
33	20	2009-06-02	19.6504940119761
33	21	2009-06-02	19.134401197604799
33	22	2009-06-02	16.872230538922199
33	23	2009-06-02	18.534835329341298
33	24	2009-06-02	22.949625748502999
33	25	2009-06-02	20.281796407185599
33	26	2009-06-02	20.747005988024
33	27	2009-06-02	22.194401197604801
33	28	2009-06-02	23.039610778443102
33	29	2009-06-02	21.631347305389198
33	30	2009-06-02	22.7948353293413
33	31	2009-06-02	19.947020958083801
33	32	2009-06-02	20.429176646706601
33	33	2009-06-02	18.6474401197605
33	34	2009-06-02	21.947455089820401
33	35	2009-06-02	17.5948203592814
33	36	2009-06-02	21.341796407185601
33	37	2009-06-02	21.691362275449102
33	38	2009-06-02	20.9826646706587
33	39	2009-06-02	21.6513323353293
33	40	2009-06-02	22.682215568862301
33	41	2009-06-02	20.1896107784431
33	42	2009-06-02	20.434401197604799
33	43	2009-06-02	20.313982035928099
33	44	2009-06-02	23.117889221556901
33	45	2009-06-02	20.3405089820359
33	46	2009-06-02	20.5183233532934
33	47	2009-06-02	17.824835329341301
33	48	2009-06-02	21.485254491018001
33	49	2009-06-02	21.0000449101796
33	50	2009-06-02	16.2439520958084
33	51	2009-06-02	20.674835329341299
33	52	2009-06-02	21.1531137724551
33	53	2009-06-02	21.323547904191599
33	54	2009-06-02	20.783113772455099
33	55	2009-06-02	19.2604940119761
33	56	2009-06-02	21.4691766467066
33	57	2009-06-02	23.909206586826301
33	58	2009-06-02	20.7839670658683
33	59	2009-06-02	21.6922305389222
33	60	2009-06-02	20.933128742514999
33	61	2009-06-02	21.576167664670699
33	62	2009-06-02	21.372245508982001
33	63	2009-06-02	20.6279041916168
33	64	2009-06-02	20.522230538922202
33	65	2009-06-02	20.888323353293401
33	66	2009-06-02	22.171781437125698
33	67	2009-06-02	24.840913173652702
33	68	2009-06-02	21.482679640718601
33	69	2009-06-02	18.276571856287401
33	70	2009-06-02	20.269640718562901
33	71	2009-06-02	19.5509281437126
33	72	2009-06-02	18.263547904191601
33	1	2009-06-15	35.2065668202765
33	2	2009-06-15	48.746407185628698
33	3	2009-06-15	49.684206586826299
33	4	2009-06-15	49.897709580838303
33	5	2009-06-15	49.131616766467097
33	6	2009-06-15	41.0281137724551
33	7	2009-06-15	48.125074850299399
33	8	2009-06-15	47.447664670658703
33	9	2009-06-15	47.2550598802395
33	10	2009-06-15	50.025508982035902
33	11	2009-06-15	46.423772455089797
33	12	2009-06-15	47.402934131736501
33	13	2009-06-15	48.101631736526997
33	14	2009-06-15	49.915958083832301
33	15	2009-06-15	49.130299401197597
33	16	2009-06-15	47.798547904191601
33	17	2009-06-15	50.679880239520998
33	18	2009-06-15	47.250763473053901
33	19	2009-06-15	48.451167664670699
33	20	2009-06-15	48.647709580838303
33	21	2009-06-15	45.918113772455101
33	22	2009-06-15	47.8616017964072
33	23	2009-06-15	48.220733532934098
33	24	2009-06-15	47.189431137724597
33	25	2009-06-15	43.470703592814402
33	26	2009-06-15	46.730284431137697
33	27	2009-06-15	50.7828892215569
33	28	2009-06-15	50.505508982035899
33	29	2009-06-15	50.009850299401201
33	30	2009-06-15	50.678128742515
33	31	2009-06-15	49.772500000000001
33	32	2009-06-15	47.256407185628703
33	33	2009-06-15	45.148562874251503
33	34	2009-06-15	50.3350898203593
33	35	2009-06-15	36.303772455089799
33	36	2009-06-15	45.713772455089803
33	37	2009-06-15	50.935958083832297
33	38	2009-06-15	49.1481437125748
33	39	2009-06-15	46.510763473053899
33	40	2009-06-15	42.767275449101803
33	41	2009-06-15	48.179446107784401
33	42	2009-06-15	48.579011976047902
33	43	2009-06-15	51.3737874251497
33	44	2009-06-15	48.7250748502994
33	45	2009-06-15	50.4803293413174
33	46	2009-06-15	51.549416167664702
33	47	2009-06-15	49.6977095808383
33	48	2009-06-15	49.112904191616799
33	49	2009-06-15	46.234625748502999
33	50	2009-06-15	34.8637574850299
33	51	2009-06-15	44.857694610778502
33	52	2009-06-15	49.381631736526998
33	53	2009-06-15	50.861586826347299
33	54	2009-06-15	45.844161676646699
33	55	2009-06-15	46.567200598802401
33	56	2009-06-15	51.287230538922202
33	57	2009-06-15	53.171152694610797
33	58	2009-06-15	44.392440119760501
33	59	2009-06-15	50.561152694610797
33	60	2009-06-15	50.662035928143702
33	61	2009-06-15	50.004236526946102
33	62	2009-06-15	48.266811377245503
33	63	2009-06-15	49.914655688622801
33	64	2009-06-15	49.247679640718601
33	65	2009-06-15	50.952035928143701
33	66	2009-06-15	46.6824401197605
33	67	2009-06-15	46.364161676646702
33	68	2009-06-15	51.512889221556897
33	69	2009-06-15	35.078113772455097
33	70	2009-06-15	50.152470059880201
33	71	2009-06-15	48.973338323353303
33	72	2009-06-15	44.6585479041916
33	1	2009-06-30	55.170276497695902
33	2	2009-06-30	48.163571428571402
33	3	2009-06-30	47.975023041474699
33	4	2009-06-30	50.169769585253398
33	5	2009-06-30	54.638525345622099
33	6	2009-06-30	54.535529953917099
33	7	2009-06-30	48.089400921658999
33	8	2009-06-30	54.521728110599099
33	9	2009-06-30	55.427211981566799
33	10	2009-06-30	53.9447235023041
33	11	2009-06-30	52.847350230414698
33	12	2009-06-30	43.2943778801843
33	13	2009-06-30	54.412465437788001
33	14	2009-06-30	54.022603686635897
33	15	2009-06-30	51.109769585253403
33	16	2009-06-30	45.132119815668197
33	17	2009-06-30	50.469262672811098
33	18	2009-06-30	55.009838709677403
33	19	2009-06-30	54.909838709677402
33	20	2009-06-30	50.902764976958501
33	21	2009-06-30	54.511013824884799
33	22	2009-06-30	55.509470046082903
33	23	2009-06-30	50.091082949308799
33	24	2009-06-30	47.485760368663598
33	25	2009-06-30	53.743917050691202
33	26	2009-06-30	40.014239631336402
33	27	2009-06-30	50.428824884792597
33	28	2009-06-30	54.541658986175101
33	29	2009-06-30	55.007718894009201
33	30	2009-06-30	49.862764976958502
33	31	2009-06-30	47.577235023041503
33	32	2009-06-30	49.006405529953902
33	33	2009-06-30	51.792027649769601
33	34	2009-06-30	55.644216589861699
33	35	2009-06-30	50.3970046082949
33	36	2009-06-30	55.446105990783401
33	37	2009-06-30	55.347281105990803
33	38	2009-06-30	58.005529953917097
33	39	2009-06-30	50.465622119815698
33	40	2009-06-30	48.516198156682002
33	41	2009-06-30	37.268479262672798
33	42	2009-06-30	49.3283870967742
33	43	2009-06-30	54.601290322580603
33	44	2009-06-30	52.945322580645197
33	45	2009-06-30	47.738986175115201
33	46	2009-06-30	47.138917050691198
33	47	2009-06-30	51.639193548387098
33	48	2009-06-30	56.993341013824903
33	49	2009-06-30	47.074447004608302
33	50	2009-06-30	53.244585253456201
33	51	2009-06-30	54.673917050691301
33	52	2009-06-30	54.174354838709696
33	53	2009-06-30	51.882465437787999
33	54	2009-06-30	52.093479262672801
33	55	2009-06-30	53.497073732718903
33	56	2009-06-30	57.260276497695898
33	57	2009-06-30	48.268986175115202
33	58	2009-06-30	47.600737327188902
33	59	2009-06-30	54.686405529953902
33	60	2009-06-30	37.532926267281098
33	61	2009-06-30	53.880207373271901
33	62	2009-06-30	52.610944700460799
33	63	2009-06-30	47.512327188940098
33	64	2009-06-30	\N
33	65	2009-06-30	\N
33	66	2009-06-30	\N
33	67	2009-06-30	\N
33	68	2009-06-30	\N
33	69	2009-06-30	\N
33	70	2009-06-30	\N
33	71	2009-06-30	\N
33	72	2009-06-30	\N
33	1	2009-07-13	31.120000000000001
33	2	2009-07-13	43.479999999999997
33	3	2009-07-13	40.969999999999999
33	4	2009-07-13	50.770000000000003
33	5	2009-07-13	48.609999999999999
33	6	2009-07-13	35.270000000000003
33	7	2009-07-13	43.5
33	8	2009-07-13	40.909999999999997
33	9	2009-07-13	42.979999999999997
33	10	2009-07-13	49.740000000000002
33	11	2009-07-13	37.420000000000002
33	12	2009-07-13	40.93
33	13	2009-07-13	42.119999999999997
33	14	2009-07-13	41.619999999999997
33	15	2009-07-13	45.140000000000001
33	16	2009-07-13	42.609999999999999
33	17	2009-07-13	48.869999999999997
33	18	2009-07-13	44.509999999999998
33	19	2009-07-13	52.130000000000003
33	20	2009-07-13	51.229999999999997
33	21	2009-07-13	33.5
33	22	2009-07-13	43.969999999999999
33	23	2009-07-13	50.030000000000001
33	24	2009-07-13	43.399999999999999
33	25	2009-07-13	38.509999999999998
33	26	2009-07-13	42.490000000000002
33	27	2009-07-13	49.780000000000001
33	28	2009-07-13	48.229999999999997
33	29	2009-07-13	41.18
33	30	2009-07-13	45.020000000000003
33	31	2009-07-13	46.509999999999998
33	32	2009-07-13	44.560000000000002
33	33	2009-07-13	40.420000000000002
33	34	2009-07-13	47.509999999999998
33	35	2009-07-13	34.609999999999999
33	36	2009-07-13	39.340000000000003
33	37	2009-07-13	47.219999999999999
33	38	2009-07-13	41.899999999999999
33	39	2009-07-13	40.579999999999998
33	40	2009-07-13	38.030000000000001
33	41	2009-07-13	41.270000000000003
33	42	2009-07-13	48.630000000000003
33	43	2009-07-13	51.299999999999997
33	44	2009-07-13	42.270000000000003
33	45	2009-07-13	46.289999999999999
33	46	2009-07-13	47.170000000000002
33	47	2009-07-13	51.450000000000003
33	48	2009-07-13	37.469999999999999
33	49	2009-07-13	40.210000000000001
33	50	2009-07-13	30.579999999999998
33	51	2009-07-13	42.350000000000001
33	52	2009-07-13	49.689999999999998
33	53	2009-07-13	46.729999999999997
33	54	2009-07-13	39.380000000000003
33	55	2009-07-13	40.609999999999999
33	56	2009-07-13	39.100000000000001
33	57	2009-07-13	44.969999999999999
33	58	2009-07-13	36.759999999999998
33	59	2009-07-13	46.479999999999997
33	60	2009-07-13	48.350000000000001
33	61	2009-07-13	47.289999999999999
33	62	2009-07-13	47.909999999999997
33	63	2009-07-13	47.75
33	64	2009-07-13	42.939999999999998
33	65	2009-07-13	49.420000000000002
33	66	2009-07-13	38.990000000000002
33	67	2009-07-13	38.090000000000003
33	68	2009-07-13	48.670000000000002
33	69	2009-07-13	34.509999999999998
33	70	2009-07-13	48.600000000000001
33	71	2009-07-13	43.880000000000003
33	72	2009-07-13	41.899999999999999
33	1	2009-07-27	14.0922769230769
33	2	2009-07-27	23.100215384615399
33	3	2009-07-27	14.991261538461499
33	4	2009-07-27	36.612707692307701
33	5	2009-07-27	36.497538461538497
33	6	2009-07-27	15.029907692307701
33	7	2009-07-27	31.3839692307692
33	8	2009-07-27	26.007230769230802
33	9	2009-07-27	27.235446153846201
33	10	2009-07-27	36.026984615384599
33	11	2009-07-27	20.982276923076899
33	12	2009-07-27	24.8148615384615
33	13	2009-07-27	18.471630769230799
33	14	2009-07-27	24.829292307692299
33	15	2009-07-27	33.897353846153798
33	16	2009-07-27	31.551384615384599
33	17	2009-07-27	36.206061538461498
33	18	2009-07-27	37.194953846153801
33	19	2009-07-27	36.965107692307697
33	20	2009-07-27	38.692523076923102
33	21	2009-07-27	14.5884
33	22	2009-07-27	32.101446153846197
33	23	2009-07-27	41.900399999999998
33	24	2009-07-27	28.8055384615385
33	25	2009-07-27	21.639630769230799
33	26	2009-07-27	33.022123076923101
33	27	2009-07-27	27.999230769230799
33	28	2009-07-27	29.3626461538462
33	29	2009-07-27	23.328399999999998
33	30	2009-07-27	26.159046153846202
33	31	2009-07-27	24.095784615384598
33	32	2009-07-27	22.294584615384601
33	33	2009-07-27	19.297661538461501
33	34	2009-07-27	32.341815384615401
33	35	2009-07-27	22.98
33	36	2009-07-27	23.1208307692308
33	37	2009-07-27	34.146061538461502
33	38	2009-07-27	22.6348615384615
33	39	2009-07-27	18.7342153846154
33	40	2009-07-27	13.7175692307692
33	41	2009-07-27	22.131538461538501
33	42	2009-07-27	33.164123076923097
33	43	2009-07-27	38.696707692307697
33	44	2009-07-27	27.1943384615385
33	45	2009-07-27	31.6404
33	46	2009-07-27	35.798553846153801
33	47	2009-07-27	35.369107692307701
33	48	2009-07-27	18.748030769230802
33	49	2009-07-27	13.8465230769231
33	50	2009-07-27	15.6298153846154
33	51	2009-07-27	27.441661538461499
33	52	2009-07-27	39.355507692307697
33	53	2009-07-27	32.725261538461503
33	54	2009-07-27	23.490461538461499
33	55	2009-07-27	24.1374769230769
33	56	2009-07-27	26.922584615384601
33	57	2009-07-27	31.649107692307702
33	58	2009-07-27	16.102646153846099
33	59	2009-07-27	32.253569230769202
33	60	2009-07-27	34.8360615384615
33	61	2009-07-27	37.296799999999998
33	62	2009-07-27	37.3394153846154
33	63	2009-07-27	31.834676923076898
33	64	2009-07-27	25.840246153846198
33	65	2009-07-27	34.477353846153797
33	66	2009-07-27	14.380153846153799
33	67	2009-07-27	12.420615384615401
33	68	2009-07-27	32.060892307692299
33	69	2009-07-27	19.786123076923101
33	70	2009-07-27	35.650338461538503
33	71	2009-07-27	31.3866461538462
33	72	2009-07-27	24.772738461538498
33	1	2009-08-10	6.2663692307692296
33	2	2009-08-10	9.8062153846153794
33	3	2009-08-10	4.2304615384615403
33	4	2009-08-10	22.0404923076923
33	5	2009-08-10	21.548738461538498
33	6	2009-08-10	4.4448923076923101
33	7	2009-08-10	13.334338461538501
33	8	2009-08-10	12.7524
33	9	2009-08-10	16.966184615384599
33	10	2009-08-10	22.748276923076901
33	11	2009-08-10	7.0262153846153801
33	12	2009-08-10	8.14446153846154
33	13	2009-08-10	6.44723076923077
33	14	2009-08-10	17.7425538461538
33	15	2009-08-10	17.621538461538499
33	16	2009-08-10	13.2358769230769
33	17	2009-08-10	27.800769230769198
33	18	2009-08-10	23.693661538461502
33	19	2009-08-10	28.067261538461501
33	20	2009-08-10	26.230399999999999
33	21	2009-08-10	2.1470461538461501
33	22	2009-08-10	14.4746461538462
33	23	2009-08-10	29.3997538461538
33	24	2009-08-10	11.552276923076899
33	25	2009-08-10	8.16744615384615
33	26	2009-08-10	17.035415384615401
33	27	2009-08-10	23.220430769230799
33	28	2009-08-10	20.012
33	29	2009-08-10	8.9976923076923097
33	30	2009-08-10	11.208923076923099
33	31	2009-08-10	13.5328923076923
33	32	2009-08-10	7.9433538461538502
33	33	2009-08-10	7.6387384615384599
33	34	2009-08-10	19.0911692307692
33	35	2009-08-10	12.963200000000001
33	36	2009-08-10	9.7438461538461496
33	37	2009-08-10	20.408646153846099
33	38	2009-08-10	12.582061538461501
33	39	2009-08-10	5.6422461538461501
33	40	2009-08-10	3.2626153846153798
33	41	2009-08-10	7.9336307692307697
33	42	2009-08-10	20.564676923076899
33	43	2009-08-10	32.215600000000002
33	44	2009-08-10	13.2958153846154
33	45	2009-08-10	25.400400000000001
33	46	2009-08-10	22.2384615384615
33	47	2009-08-10	24.721415384615401
33	48	2009-08-10	6.0022461538461496
33	49	2009-08-10	4.6794461538461496
33	50	2009-08-10	3.8295384615384598
33	51	2009-08-10	9.0740307692307702
33	52	2009-08-10	23.524769230769198
33	53	2009-08-10	18.3576615384615
33	54	2009-08-10	10.913753846153799
33	55	2009-08-10	14.142276923076899
33	56	2009-08-10	15.224030769230801
33	57	2009-08-10	13.8136307692308
33	58	2009-08-10	3.3702769230769198
33	59	2009-08-10	21.765323076923099
33	60	2009-08-10	24.501138461538499
33	61	2009-08-10	28.8249538461538
33	62	2009-08-10	23.576553846153899
33	63	2009-08-10	23.0832923076923
33	64	2009-08-10	17.577261538461499
33	65	2009-08-10	18.562707692307701
33	66	2009-08-10	3.1981538461538501
33	67	2009-08-10	3.4300000000000002
33	68	2009-08-10	18.5650461538462
33	69	2009-08-10	8.3762461538461501
33	70	2009-08-10	22.9986769230769
33	71	2009-08-10	20.554892307692299
33	72	2009-08-10	15.424123076923101
33	1	2009-08-24	2.3179204339963801
33	2	2009-08-24	1.56164556962025
33	3	2009-08-24	0.181211573236888
33	4	2009-08-24	8.2514285714285691
33	5	2009-08-24	7.1393490054249504
33	6	2009-08-24	0.33350813743218799
33	7	2009-08-24	4.2461121157323696
33	8	2009-08-24	2.9209764918625698
33	9	2009-08-24	4.5914285714285699
33	10	2009-08-24	7.1670162748643804
33	11	2009-08-24	1.6707233273056099
33	12	2009-08-24	1.57746835443038
33	13	2009-08-24	1.4981555153707
33	14	2009-08-24	4.2916636528028898
33	15	2009-08-24	6.1440144665461096
33	16	2009-08-24	3.6340144665461098
33	17	2009-08-24	17.0116998191682
33	18	2009-08-24	9.9879566003616596
33	19	2009-08-24	12.1933092224231
33	20	2009-08-24	11.8546835443038
33	21	2009-08-24	0.128878842676311
33	22	2009-08-24	4.0993309222423102
33	23	2009-08-24	15.497034358046999
33	24	2009-08-24	1.43750452079566
33	25	2009-08-24	0.73050632911392399
33	26	2009-08-24	5.4844665461121096
33	27	2009-08-24	7.0128571428571398
33	28	2009-08-24	5.7402531645569601
33	29	2009-08-24	0.76141048824593005
33	30	2009-08-24	2.0114104882459301
33	31	2009-08-24	3.7990958408679898
33	32	2009-08-24	1.2218806509945701
33	33	2009-08-24	0.46119349005424898
33	34	2009-08-24	6.14189873417721
33	35	2009-08-24	4.4626039783001801
33	36	2009-08-24	1.53421338155515
33	37	2009-08-24	7.1351356238698003
33	38	2009-08-24	2.8372332730560599
33	39	2009-08-24	0.93978300180831598
33	40	2009-08-24	0.67909584086799102
33	41	2009-08-24	0.977233273056058
33	42	2009-08-24	6.8835262206148302
33	43	2009-08-24	13.798426763110299
33	44	2009-08-24	3.24538878842676
33	45	2009-08-24	10.703743218806499
33	46	2009-08-24	10.338643761302
33	47	2009-08-24	12.9977215189873
33	48	2009-08-24	0.48050632911392399
33	49	2009-08-24	1.24142857142857
33	50	2009-08-24	0.84980108499095597
33	51	2009-08-24	1.8712296564195301
33	52	2009-08-24	10.465424954792001
33	53	2009-08-24	3.3758589511753998
33	54	2009-08-24	1.50632911392405
33	55	2009-08-24	3.4365280289330902
33	56	2009-08-24	1.6946835443038
33	57	2009-08-24	5.9095660036166402
33	58	2009-08-24	0.139584086799276
33	59	2009-08-24	7.0416817359855299
33	60	2009-08-24	12.8449367088608
33	61	2009-08-24	10.0407775768535
33	62	2009-08-24	10.8105605786618
33	63	2009-08-24	6.17679927667269
33	64	2009-08-24	7.1958589511754001
33	65	2009-08-24	8.4588788426763095
33	66	2009-08-24	0
33	67	2009-08-24	0.096329113924051399
33	68	2009-08-24	4.1886618444846304
33	69	2009-08-24	1.6488969258589501
33	70	2009-08-24	11.2182278481013
33	71	2009-08-24	9.3422061482821004
33	72	2009-08-24	3.6907414104882399
33	1	2009-09-07	8.0436745406824208
33	2	2009-09-07	3.8836745406824198
33	3	2009-09-07	2.5003937007874102
33	4	2009-09-07	5.3570209973753302
33	5	2009-09-07	5.4464304461942303
33	6	2009-09-07	2.7427559055118098
33	7	2009-09-07	3.0949868766404198
33	8	2009-09-07	2.46419947506562
33	9	2009-09-07	1.82833333333333
33	10	2009-09-07	5.9061679790026202
33	11	2009-09-07	5.0731496062992099
33	12	2009-09-07	5.3919028871391097
33	13	2009-09-07	3.4495406824147001
33	14	2009-09-07	4.8820997375328101
33	15	2009-09-07	3.91531496062992
33	16	2009-09-07	2.9248556430446202
33	17	2009-09-07	15.9357086614173
33	18	2009-09-07	8.4653805774278208
33	19	2009-09-07	10.546824146981599
33	20	2009-09-07	10.137414698162701
33	21	2009-09-07	5.4391469816273004
33	22	2009-09-07	3.3434120734908199
33	23	2009-09-07	12.573937007873999
33	24	2009-09-07	1.69170603674541
33	25	2009-09-07	2.1343307086614201
33	26	2009-09-07	4.6478740157480303
33	27	2009-09-07	4.2053149606299201
33	28	2009-09-07	5.1889895013123404
33	29	2009-09-07	4.0429527559055103
33	30	2009-09-07	2.95321522309712
33	31	2009-09-07	5.9131496062992097
33	32	2009-09-07	2.2525590551181098
33	33	2009-09-07	2.0219685039370101
33	34	2009-09-07	4.1961679790026301
33	35	2009-09-07	7.2547900262467202
33	36	2009-09-07	2.4949868766404202
33	37	2009-09-07	6.7368241469816299
33	38	2009-09-07	2.9541338582677201
33	39	2009-09-07	2.9009842519685098
33	40	2009-09-07	5.6986220472440996
33	41	2009-09-07	2.9832808398950101
33	42	2009-09-07	5.0860367454068296
33	43	2009-09-07	11.0149868766404
33	44	2009-09-07	2.4057086614173202
33	45	2009-09-07	7.1083333333333396
33	46	2009-09-07	7.6362335958005296
33	47	2009-09-07	8.4438057742782195
33	48	2009-09-07	2.2117060367454102
33	49	2009-09-07	6.06229658792651
33	50	2009-09-07	5.8136089238845097
33	51	2009-09-07	2.5403280839894999
33	52	2009-09-07	4.8864304461942298
33	53	2009-09-07	3.9468897637795299
33	54	2009-09-07	1.83511811023622
33	55	2009-09-07	4.4178740157480298
33	56	2009-09-07	2.1166929133858301
33	57	2009-09-07	3.00688976377953
33	58	2009-09-07	2.5926246719160102
33	59	2009-09-07	4.0253805774278204
33	60	2009-09-07	6.2957086614173203
33	61	2009-09-07	5.6630839895013203
33	62	2009-09-07	3.3959055118110202
33	63	2009-09-07	5.0254461942257196
33	64	2009-09-07	5.4485301837270299
33	65	2009-09-07	3.71419947506562
33	66	2009-09-07	1.8505905511811001
33	67	2009-09-07	3.6720341207349101
33	68	2009-09-07	2.76393700787402
33	69	2009-09-07	3.3450524934383199
33	70	2009-09-07	8.3298687664041999
33	71	2009-09-07	4.3236745406824104
33	72	2009-09-07	4.2053149606299201
\.


--
-- Data for Name: yara_sensor; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY yara_sensor (filename, number, filepos, date, latitude, longitude, altitude, satellites, xpos, ypos, speed, s1, solelev, csi, teff, r450, r460, r470, r480, r490, r500, r510, r520, r530, r540, r550, r560, r570, r580, r590, r600, r610, r620, r630, r640, r650, r660, r670, r680, r690, r700, r710, r720, r730, r740, r750, r760, r770, r780, r790, r800, r810, r820, r830, r840, r850, r860, r870, r880, r890, r900, location, rd_x, rd_y, ___temporary_column, experiment) FROM stdin;
293_100614-100824_02	6363	8830942	2010-08-03 06:38:29	52.883348300000002	6.9351865999999998	15.5	10	474414.07000000001	5875927	0	34.200000000000003	47.710000000000001	0.83899999999999997	47.009999999999998	0.029291999999999999	0.031859999999999999	0.033474999999999998	0.035019000000000002	0.036785999999999999	0.039369000000000001	0.044576999999999999	0.056052999999999999	0.071483000000000005	0.082271999999999998	0.087203000000000003	0.085734000000000005	0.077463000000000004	0.068185999999999997	0.062306	0.058616000000000001	0.054621000000000003	0.050292000000000003	0.047902	0.045711000000000002	0.042714000000000002	0.040067999999999999	0.038581999999999998	0.039761999999999999	0.049841000000000003	0.085567000000000004	0.15053800000000001	0.250946	0.38268000000000002	0.48915799999999998	0.55649099999999996	0.59432700000000005	0.60800299999999996	0.61320399999999997	0.61715799999999998	0.62066600000000005	0.62569799999999998	0.62912000000000001	0.62879499999999999	0.62884899999999999	0.63218300000000005	0.63536199999999998	0.63927999999999996	0.64353499999999997	0.65263800000000005	0.74556199999999995	0101000020E610000036A15A8EA1BD1B4015BD9D8E11714A40	259196.21975478349	545140.5377211764	59.818534900000003	5
293_100614-100824_02	6364	8832340	2010-08-03 06:38:30	52.883355000000002	6.9351799999999999	15.5	10	474413.62	5875927.75	0.87	34.329999999999998	47.710000000000001	0.88400000000000001	47.210000000000001	0.027522000000000001	0.029902000000000001	0.031368	0.032786999999999997	0.034453999999999999	0.036831000000000003	0.041688999999999997	0.052441000000000002	0.066935999999999996	0.077015	0.081566	0.080095	0.072269	0.063442999999999999	0.057860000000000002	0.054420999999999997	0.050616000000000001	0.046587999999999997	0.044246000000000001	0.042244999999999998	0.039410000000000001	0.036956000000000003	0.035611999999999998	0.036732000000000001	0.046071000000000001	0.079503000000000004	0.14036399999999999	0.23478399999999999	0.35874699999999998	0.45905699999999999	0.522115	0.55727700000000002	0.56970500000000002	0.57438800000000001	0.577704	0.58046500000000001	0.58477599999999996	0.58797200000000005	0.58727300000000004	0.588063	0.590082	0.59255899999999995	0.59544600000000003	0.59849600000000003	0.60542099999999999	0.67077799999999999	0101000020E61000003D7E6FD39FBD1B4009E1D1C611714A40	259195.75956251257	545141.27364011505	59.818535000000004	5
293_100614-100824_02	6365	8833738	2010-08-03 06:38:31	52.883359900000002	6.9351716000000003	15.4	10	474413.04999999999	5875928.29	0.79000000000000004	34.020000000000003	47.710000000000001	0.86599999999999999	47.130000000000003	0.027646	0.030012	0.031512999999999999	0.032946000000000003	0.034585999999999999	0.036933000000000001	0.041856999999999998	0.052798999999999999	0.067391999999999994	0.077490000000000003	0.081967999999999999	0.080465999999999996	0.072636999999999993	0.063827999999999996	0.058168999999999998	0.054684999999999997	0.050872000000000001	0.046837999999999998	0.044472999999999999	0.042351	0.039545999999999998	0.037033999999999997	0.035678000000000001	0.036669	0.046138999999999999	0.079699000000000006	0.14053599999999999	0.234207	0.35697200000000001	0.45605099999999998	0.51831799999999995	0.55294699999999997	0.56530000000000002	0.57025899999999996	0.57360500000000003	0.57669700000000002	0.580897	0.58385699999999996	0.58308199999999999	0.58313899999999996	0.58650100000000005	0.58877500000000005	0.59259799999999996	0.59601300000000001	0.60397100000000004	0.673045	0101000020E61000008C97B89F9DBD1B40868CECEF11714A40	259195.18251862266	545141.80669196427	59.818531500000006	5
293_100614-100824_02	6366	8835136	2010-08-03 06:38:32	52.883366600000002	6.9351649999999996	15.300000000000001	10	474412.59000000003	5875929.0300000003	0.87	34.909999999999997	47.710000000000001	0.77500000000000002	46.710000000000001	0.028393000000000002	0.030814999999999999	0.032372999999999999	0.033850999999999999	0.035543999999999999	0.037856000000000001	0.042785999999999998	0.053601999999999997	0.068248000000000003	0.078385999999999997	0.082836999999999994	0.081285999999999997	0.073398000000000005	0.064561999999999994	0.058987999999999999	0.055543000000000002	0.051766	0.047690000000000003	0.045387999999999998	0.04326	0.040393999999999999	0.038017000000000002	0.036649000000000001	0.037737	0.047058000000000003	0.080360000000000001	0.14135200000000001	0.23627799999999999	0.36231200000000002	0.46500000000000002	0.529891	0.56627300000000003	0.57949799999999996	0.58455599999999996	0.58860000000000001	0.59186799999999995	0.59636400000000001	0.60039500000000001	0.59950499999999995	0.60039699999999996	0.60403399999999996	0.60753699999999999	0.61191899999999999	0.61643400000000004	0.62681500000000001	0.73248599999999997	0101000020E61000009274CDE49BBD1B407AB0202812714A40	259194.72232662194	545142.54261100269	59.8185316	5
293_100614-100824_02	6367	8836534	2010-08-03 06:38:33	52.883371599999997	6.9351583000000003	15.300000000000001	10	474412.14000000001	5875929.5899999999	0.71999999999999997	35.280000000000001	47.710000000000001	0.66800000000000004	46.149999999999999	0.028379000000000001	0.030761	0.032300000000000002	0.033695999999999997	0.035360000000000003	0.037685999999999997	0.042658000000000001	0.053566000000000003	0.068129999999999996	0.078213000000000005	0.082608000000000001	0.081026000000000001	0.073161000000000004	0.064302999999999999	0.058741000000000002	0.055273000000000003	0.051559000000000001	0.047634000000000003	0.045328	0.043242999999999997	0.040368000000000001	0.037851000000000003	0.036469000000000001	0.037539000000000003	0.047018999999999998	0.080218999999999999	0.141097	0.23618400000000001	0.36295699999999997	0.46665299999999998	0.53215699999999999	0.56950500000000004	0.582789	0.58819600000000005	0.59250700000000001	0.59662899999999996	0.60225499999999998	0.60646299999999997	0.60679499999999997	0.60768299999999997	0.612035	0.61777400000000005	0.62485299999999999	0.63227299999999997	0.64583800000000002	0.82788300000000004	0101000020E6100000F3542C239ABD1B408B1B125212714A40	259194.25946077821	545143.08924282412	59.818529899999994	5
293_100614-100824_02	6369	8839330	2010-08-03 06:38:35	52.883383299999998	6.9351450000000003	15.199999999999999	10	474411.22999999998	5875930.8899999997	0	34.960000000000001	47.719999999999999	0.501	45.060000000000002	0.028098000000000001	0.030522000000000001	0.031995999999999997	0.033478000000000001	0.035277999999999997	0.037717000000000001	0.042874000000000002	0.054207999999999999	0.069381999999999999	0.079853999999999994	0.084387000000000004	0.082796999999999996	0.074635999999999994	0.065474000000000004	0.059660999999999999	0.056113000000000003	0.052252	0.048016000000000003	0.045631999999999999	0.043430000000000003	0.040464	0.038094999999999997	0.036603999999999998	0.037777999999999999	0.047668000000000002	0.082541000000000003	0.14596899999999999	0.24498500000000001	0.37581300000000001	0.48076799999999997	0.54723299999999997	0.58766099999999999	0.60086300000000004	0.60622900000000002	0.61202000000000001	0.61698600000000003	0.62598500000000001	0.63560399999999995	0.636185	0.63771299999999997	0.645123	0.65231399999999995	0.66238900000000001	0.67440100000000003	0.70234600000000003	0.93633200000000005	0101000020E61000005A12A0A696BD1B4091AA37B412714A40	259193.33640340873	545144.37179386395	59.818528299999997	5
293_100614-100824_02	6370	8840728	2010-08-03 06:38:36	52.883389899999997	6.9351383000000002	15.199999999999999	10	474410.77000000002	5875931.6200000001	0.85999999999999999	35.32	47.719999999999999	0.46200000000000002	44.75	0.028906999999999999	0.031428999999999999	0.033010999999999999	0.034527000000000002	0.036337000000000001	0.038843000000000003	0.044221999999999997	0.055899999999999998	0.071540999999999993	0.082352999999999996	0.087044999999999997	0.085457000000000005	0.077036999999999994	0.067614999999999995	0.061662000000000002	0.058028999999999997	0.054019999999999999	0.049688000000000003	0.047232000000000003	0.045038000000000002	0.041980999999999997	0.039336000000000003	0.037824999999999998	0.039188000000000001	0.049464000000000001	0.085780999999999996	0.15182100000000001	0.25531599999999999	0.39232099999999998	0.502332	0.57265500000000003	0.61609000000000003	0.62988	0.63544100000000003	0.64208900000000002	0.64893100000000004	0.65957500000000002	0.67169699999999999	0.673705	0.67416399999999999	0.68264100000000005	0.692191	0.70587	0.72078900000000001	0.755996	1.1206480000000001	0101000020E6100000BAF2FEE494BD1B40F00E95EB12714A40	259192.86972015077	545145.0964426843	59.818528199999996	5
293_100824-100824_03	560	770104	2010-08-24 08:28:19	52.883505	6.9344783000000003	13.5	9	474365.62	5875944.4100000001	1.51	30.07	48.920000000000002	1.0620000000000001	49.210000000000001	0.027236	0.029914	0.031447000000000003	0.033087999999999999	0.035284000000000003	0.039093000000000003	0.047245000000000002	0.062809000000000004	0.081157000000000007	0.093259999999999996	0.098984000000000003	0.097767000000000007	0.088741	0.078091999999999995	0.071249000000000007	0.066976999999999995	0.062092000000000001	0.056717999999999998	0.053540999999999998	0.049896999999999997	0.044901999999999997	0.040514000000000001	0.037436999999999998	0.038969999999999998	0.055315999999999997	0.10273500000000001	0.17815600000000001	0.28597099999999998	0.42054999999999998	0.52761100000000005	0.59349300000000005	0.63001799999999997	0.644119	0.65088299999999999	0.65679299999999996	0.66168099999999996	0.66720000000000002	0.67110499999999995	0.67299299999999995	0.67490799999999995	0.67807499999999998	0.68126200000000003	0.68463499999999999	0.68739399999999995	0.69119299999999995	0.71986600000000001	0101000020E6100000664925E1E7BC1B401E6D1CB116714A40	259148.17473054622	545156.9500976766	59.817983300000002	5
293_100824-100824_03	561	771502	2010-08-24 08:28:20	52.883493299999998	6.9344932999999997	13.4	9	474366.65000000002	5875943.1100000003	1.6599999999999999	30.129999999999999	48.920000000000002	1.0740000000000001	49.270000000000003	0.027328000000000002	0.029975999999999999	0.031484999999999999	0.033119999999999997	0.035347999999999997	0.039223000000000001	0.047482000000000003	0.063265000000000002	0.081866999999999995	0.094178999999999999	0.100077	0.098907999999999996	0.089605000000000004	0.078746999999999998	0.071731000000000003	0.067390000000000005	0.062352999999999999	0.056912999999999998	0.053712000000000003	0.050033000000000001	0.044857000000000001	0.040411999999999997	0.037364000000000001	0.038836000000000002	0.055416	0.10394399999999999	0.18110200000000001	0.29119	0.42813400000000001	0.53738200000000003	0.604819	0.64223799999999998	0.656671	0.66385400000000006	0.66999799999999998	0.67508900000000005	0.68049000000000004	0.68440500000000004	0.68640100000000004	0.68845500000000004	0.69211900000000004	0.69585799999999998	0.69928800000000002	0.70082699999999998	0.70387900000000003	0.73365400000000003	0101000020E61000001053C7CFEBBC1B4018DEF64E16714A40	259149.21218964062	545155.66999084561	59.817986599999998	5
293_100824-100824_03	562	772900	2010-08-24 08:28:21	52.883479899999998	6.9345100000000004	13.4	9	474367.78999999998	5875941.6200000001	1.8799999999999999	30.129999999999999	48.920000000000002	1.0740000000000001	49.270000000000003	0.027328000000000002	0.029975999999999999	0.031484999999999999	0.033119999999999997	0.035347999999999997	0.039223000000000001	0.047482000000000003	0.063265000000000002	0.081866999999999995	0.094178999999999999	0.100077	0.098907999999999996	0.089605000000000004	0.078746999999999998	0.071731000000000003	0.067390000000000005	0.062352999999999999	0.056912999999999998	0.053712000000000003	0.050033000000000001	0.044857000000000001	0.040411999999999997	0.037364000000000001	0.038836000000000002	0.055416	0.10394399999999999	0.18110200000000001	0.29119	0.42813400000000001	0.53738200000000003	0.604819	0.64223799999999998	0.656671	0.66385400000000006	0.66999799999999998	0.67508900000000005	0.68049000000000004	0.68440500000000004	0.68640100000000004	0.68845500000000004	0.69211900000000004	0.69585799999999998	0.69928800000000002	0.70082699999999998	0.70387900000000003	0.73365400000000003	0101000020E6100000CD237F30F0BC1B4030968EDE15714A40	259150.36812009683	545154.20319404965	59.817989900000001	5
293_100824-100824_03	563	774298	2010-08-24 08:28:22	52.883468299999997	6.9345249999999998	13.4	9	474368.81	5875940.3300000001	1.6499999999999999	30.09	48.920000000000002	1.0800000000000001	49.299999999999997	0.027137999999999999	0.029767999999999999	0.031293000000000001	0.032952000000000002	0.035166000000000003	0.039014	0.047232999999999997	0.062857999999999997	0.081296999999999994	0.093463000000000004	0.099326999999999999	0.098172999999999996	0.089027999999999996	0.078288999999999997	0.071385000000000004	0.067069000000000004	0.062149000000000003	0.056757000000000002	0.053578000000000001	0.049820999999999997	0.044727000000000003	0.040307000000000003	0.037220999999999997	0.038744000000000001	0.055294000000000003	0.103286	0.179561	0.28836000000000001	0.42396800000000001	0.53190300000000001	0.59856200000000004	0.635517	0.65014400000000006	0.65705499999999994	0.66305199999999997	0.66804300000000005	0.67350900000000002	0.677674	0.67966700000000002	0.68193400000000004	0.68524200000000002	0.68821600000000005	0.69152100000000005	0.693631	0.69739799999999996	0.72437399999999996	0101000020E6100000772D211FF4BC1B40BFC63F7D15714A40	259151.40534181736	545152.93421374762	59.817993299999998	5
293_100824-100824_03	564	775696	2010-08-24 08:28:23	52.883456600000002	6.9345432999999996	13.4	9	474370.07000000001	5875939.0300000003	1.8	30.5	48.920000000000002	1.073	49.270000000000003	0.026877999999999999	0.029430999999999999	0.030936000000000002	0.032550000000000003	0.034713000000000001	0.038488000000000001	0.046532999999999998	0.062024999999999997	0.080430000000000001	0.092624999999999999	0.098558999999999994	0.097401000000000001	0.088191000000000005	0.077469999999999997	0.070608000000000004	0.066294000000000006	0.061408999999999998	0.056092000000000003	0.052935999999999997	0.049224999999999998	0.044158999999999997	0.039759000000000003	0.036821	0.038381999999999999	0.054772000000000001	0.10263600000000001	0.17877899999999999	0.28762399999999999	0.423512	0.53252299999999997	0.60039799999999999	0.63854500000000003	0.65334000000000003	0.66059999999999997	0.66654500000000005	0.67143900000000001	0.67705099999999996	0.68132300000000001	0.68371800000000005	0.68572299999999997	0.68912799999999996	0.69201199999999996	0.69481899999999996	0.69705600000000001	0.70106000000000002	0.73099400000000003	0101000020E61000009EC838EBF8BC1B40BA371A1B15714A40	259152.66490459908	545151.65886895766	59.817999900000004	5
293_100824-100824_03	565	777094	2010-08-24 08:28:24	52.883445000000002	6.9345583	13.4	9	474371.09000000003	5875937.75	1.6499999999999999	30.289999999999999	48.920000000000002	1.0580000000000001	49.200000000000003	0.027688999999999998	0.030315999999999999	0.031815999999999997	0.033510999999999999	0.035770999999999997	0.039674000000000001	0.047857999999999998	0.063479999999999995	0.081975000000000006	0.094103000000000006	0.099939	0.098773	0.089615	0.078875000000000001	0.071948999999999999	0.067545999999999995	0.062606999999999996	0.057227	0.054043000000000001	0.050342999999999999	0.045228999999999998	0.040816999999999999	0.037823000000000002	0.039314000000000002	0.055730000000000002	0.10373	0.18019099999999999	0.28978399999999999	0.42626999999999998	0.53527599999999997	0.60290299999999997	0.64095299999999999	0.65559500000000004	0.662829	0.66906299999999996	0.67404699999999995	0.67975399999999997	0.683612	0.68503199999999997	0.68709900000000002	0.69062699999999999	0.69424200000000003	0.69755299999999998	0.69906400000000002	0.702295	0.73227799999999998	0101000020E610000049D2DAD9FCBC1B404968CBB914714A40	259153.70212744211	545150.38988914411	59.818003300000001	5
293_100824-100824_03	566	778492	2010-08-24 08:28:25	52.8834333	6.9345765999999998	13.4	9	474372.34000000003	5875936.4500000002	1.8	30.5	48.920000000000002	1.0609999999999999	49.210000000000001	0.027715	0.030405999999999999	0.031946000000000002	0.033614999999999999	0.035910999999999998	0.039870999999999997	0.048167000000000001	0.064014000000000001	0.082675999999999999	0.095048999999999995	0.100965	0.099812999999999999	0.090560000000000002	0.079687999999999995	0.072621000000000005	0.068221000000000004	0.063245999999999997	0.057785000000000003	0.054545000000000003	0.050714000000000002	0.045519999999999998	0.040966000000000002	0.037872000000000003	0.039418000000000002	0.056211999999999998	0.104851	0.18199100000000001	0.29224	0.430197	0.54091800000000001	0.61001300000000003	0.64884200000000003	0.66395700000000002	0.67117300000000002	0.67739199999999999	0.68249599999999999	0.68812300000000004	0.692411	0.69417799999999996	0.69630700000000001	0.69938299999999998	0.70250900000000005	0.705341	0.707812	0.71107500000000001	0.74204400000000004	0101000020E6100000706DF2A501BD1B4043D9A55714714A40	259154.96169146826	545149.11454495089	59.8180099	5
293_100824-100824_03	567	779890	2010-08-24 08:28:26	52.8834199	6.9345916000000001	13.4	9	474373.37	5875934.96	1.8100000000000001	30.809999999999999	48.920000000000002	1.056	49.189999999999998	0.028146999999999998	0.030846999999999999	0.032419000000000003	0.034076000000000002	0.036362999999999999	0.040231000000000003	0.048422	0.064308000000000004	0.083173999999999998	0.095713999999999994	0.101717	0.100477	0.091023999999999994	0.079925999999999997	0.072819999999999996	0.068392999999999995	0.063389000000000001	0.057994999999999998	0.054741999999999999	0.051035999999999998	0.045877000000000001	0.041402000000000001	0.038397000000000001	0.039961000000000003	0.056571999999999997	0.105462	0.18407299999999999	0.29707899999999998	0.438361	0.55196500000000004	0.62308600000000003	0.66325800000000001	0.67866700000000002	0.68601999999999996	0.69232300000000002	0.69743999999999995	0.702955	0.70750199999999996	0.709175	0.71129699999999996	0.71409100000000003	0.71770199999999995	0.72052400000000005	0.72204299999999999	0.72618099999999997	0.76033799999999996	0101000020E61000001B77949405BD1B405B913DE713714A40	259156.00320887254	545147.64529663161	59.818011499999997	5
293_100824-100824_03	568	781288	2010-08-24 08:28:27	52.883408299999999	6.9346082999999998	13.4	9	474374.51000000001	5875933.6699999999	1.72	30.609999999999999	48.920000000000002	1.0549999999999999	49.18	0.027986	0.030643	0.032201	0.033887	0.036058	0.039933999999999997	0.048103	0.063834000000000002	0.082558000000000006	0.094955999999999999	0.100883	0.099643999999999996	0.090276999999999996	0.079283999999999993	0.072195999999999996	0.067776000000000003	0.062779000000000001	0.057339000000000001	0.054144999999999999	0.050422000000000002	0.045330000000000002	0.040906999999999999	0.037959	0.039449999999999999	0.055848000000000002	0.104238	0.18226899999999999	0.29439399999999999	0.43435699999999999	0.54625299999999999	0.61581600000000003	0.65486699999999998	0.67010199999999998	0.67739499999999997	0.68345299999999998	0.68853600000000004	0.69423199999999996	0.69859499999999997	0.69997500000000001	0.70200300000000004	0.70540499999999995	0.70854399999999995	0.71182599999999996	0.71389199999999997	0.71773699999999996	0.75061999999999995	0101000020E6100000D7474CF509BD1B40EAC1EE8513714A40	259157.1548497242	545146.37877045095	59.8180166	5
293_100824-100824_03	569	782686	2010-08-24 08:28:28	52.883395	6.9346249999999996	13.4	9	474375.65000000002	5875932.1900000004	1.8700000000000001	30.579999999999998	48.920000000000002	1.0509999999999999	49.159999999999997	0.027980999999999999	0.030644000000000001	0.032202000000000001	0.033884999999999998	0.036172000000000003	0.039958	0.048168999999999997	0.06404	0.082917000000000005	0.095430000000000001	0.10147200000000001	0.100269	0.090775999999999996	0.079709000000000002	0.072555999999999995	0.068116999999999997	0.063058000000000003	0.057548000000000002	0.054336000000000002	0.050644000000000002	0.045484999999999998	0.040985000000000001	0.037916999999999999	0.039406999999999998	0.055967999999999997	0.104908	0.18362600000000001	0.296404	0.43700699999999998	0.54951300000000003	0.61960999999999999	0.65900099999999995	0.67440500000000003	0.68179500000000004	0.68829099999999999	0.69335899999999995	0.69912700000000005	0.70333999999999997	0.70499199999999995	0.70664400000000005	0.71025300000000002	0.71345700000000001	0.71619900000000003	0.717526	0.72124900000000003	0.75440300000000005	0101000020E6100000931804560EBD1B4097395D1613714A40	259158.31054616795	545144.92310161097	59.818019999999997	5
293_100824-100824_03	570	784084	2010-08-24 08:28:29	52.883383299999998	6.9346399999999999	13.4	9	474376.67999999999	5875930.8899999997	1.6599999999999999	30.809999999999999	48.920000000000002	1.0489999999999999	49.149999999999999	0.027245999999999999	0.029881999999999999	0.031382	0.033035000000000002	0.035283000000000002	0.039078000000000002	0.047211999999999997	0.062733999999999998	0.081174999999999997	0.093389	0.099247000000000002	0.098062999999999997	0.08881	0.077986	0.070986999999999995	0.066639000000000004	0.061716	0.056335000000000003	0.053150000000000003	0.049416000000000002	0.044401999999999997	0.039995000000000003	0.036940000000000001	0.038399999999999997	0.054503000000000003	0.102072	0.178401	0.28812700000000002	0.42562499999999998	0.53587499999999999	0.60476300000000005	0.64328799999999997	0.65855900000000001	0.66588099999999995	0.67198899999999995	0.67678099999999997	0.68216699999999997	0.68628800000000001	0.688218	0.69007600000000002	0.69378600000000001	0.69636699999999996	0.69963699999999995	0.70175500000000002	0.70553399999999999	0.73701000000000005	0101000020E61000003E22A64412BD1B4091AA37B412714A40	259159.34801039865	545143.64299694391	59.8180233	5
293_100824-100824_03	571	785482	2010-08-24 08:28:30	52.883369999999999	6.9346582999999997	13.4	9	474377.92999999999	5875929.4100000001	1.9399999999999999	30.280000000000001	48.920000000000002	1.0509999999999999	49.170000000000002	0.027854	0.030511	0.032065999999999997	0.033748	0.035998000000000002	0.039821000000000002	0.047923	0.063626000000000002	0.082336000000000006	0.094813999999999996	0.100851	0.099720000000000003	0.090383000000000005	0.079367999999999994	0.072304999999999994	0.067943000000000003	0.062974000000000002	0.057548000000000002	0.054336000000000002	0.050647999999999999	0.045543	0.041091000000000003	0.038022	0.039523999999999997	0.055921999999999999	0.104241	0.18182699999999999	0.29261399999999999	0.43063200000000001	0.54064100000000004	0.60904700000000001	0.64713799999999999	0.66223100000000001	0.66964100000000004	0.67546899999999999	0.68028599999999995	0.68592299999999995	0.69001000000000001	0.69212300000000004	0.69412099999999999	0.69782699999999998	0.70054399999999994	0.70363600000000004	0.705762	0.71021699999999999	0.74192000000000002	0101000020E610000065BDBD1017BD1B403E22A64412714A40	259160.61139415845	545142.18963733409	59.818028300000002	5
293_100824-100824_03	572	786880	2010-08-24 08:28:31	52.883358299999998	6.9346733	13.300000000000001	9	474378.96000000002	5875928.1100000003	1.6599999999999999	30.309999999999999	48.920000000000002	1.0489999999999999	49.159999999999997	0.027552	0.030124000000000001	0.031648000000000003	0.033244999999999997	0.035397999999999999	0.039050000000000001	0.046940000000000003	0.0625	0.081269999999999995	0.093792	0.099821999999999994	0.098572000000000007	0.089036000000000004	0.077943999999999999	0.070870000000000002	0.066474000000000005	0.061494	0.056099000000000003	0.052906000000000002	0.049272999999999997	0.044309000000000001	0.040060999999999999	0.037268000000000003	0.038789999999999998	0.054697999999999997	0.103048	0.18162200000000001	0.294124	0.43335400000000002	0.54397200000000001	0.61249600000000004	0.65080199999999999	0.66540900000000003	0.67269000000000001	0.67878099999999997	0.68371400000000004	0.68949499999999997	0.69342999999999999	0.69540500000000005	0.69731799999999999	0.70052599999999998	0.70357400000000003	0.70707500000000001	0.709287	0.71340599999999998	0.74623799999999996	0101000020E610000010C75FFF1ABD1B40389380E211714A40	259161.64885955548	545140.90953316889	59.818031599999998	5
293_100824-100824_03	573	788278	2010-08-24 08:28:32	52.883348300000002	6.9346899999999998	13.300000000000001	9	474380.09999999998	5875927	1.5900000000000001	30.719999999999999	48.920000000000002	1.0529999999999999	49.170000000000002	0.026816	0.029328	0.030797000000000001	0.032389000000000001	0.034536999999999998	0.038183000000000002	0.046094000000000003	0.061545999999999997	0.080107999999999999	0.092354000000000006	0.098267999999999994	0.097005999999999995	0.087596999999999994	0.076629000000000003	0.069616999999999998	0.065269999999999995	0.060350000000000001	0.054970999999999999	0.051843	0.048245000000000003	0.043318000000000002	0.039135999999999997	0.036254000000000002	0.037684000000000002	0.053517000000000002	0.101061	0.178174	0.28890199999999999	0.426873	0.53709600000000002	0.60574499999999998	0.64400000000000002	0.65908500000000003	0.66626600000000002	0.67235900000000004	0.67714700000000005	0.68267800000000001	0.686419	0.68825099999999995	0.69017099999999998	0.69349499999999997	0.69696599999999997	0.700071	0.70197299999999996	0.70575600000000005	0.738097	0101000020E6100000CC9717601FBD1B4015BD9D8E11714A40	259162.79668679176	545139.82102520845	59.818038299999998	5
293_100824-100824_03	574	789676	2010-08-24 08:28:33	52.8833366	6.9347050000000001	13.300000000000001	9	474381.13	5875925.7000000002	1.6599999999999999	30.670000000000002	48.920000000000002	1.052	49.170000000000002	0.027355999999999998	0.029943000000000001	0.031461000000000003	0.033092000000000003	0.035237999999999998	0.038954000000000003	0.046924	0.062566999999999998	0.081452999999999998	0.094075000000000006	0.100129	0.098795999999999995	0.089167999999999997	0.077989000000000003	0.070791000000000007	0.066335000000000005	0.061332999999999999	0.055871999999999998	0.052683000000000001	0.049052999999999999	0.044095000000000002	0.039856999999999997	0.037019999999999997	0.038537000000000002	0.054503999999999997	0.102751	0.181621	0.295045	0.43611699999999998	0.54844999999999999	0.61809899999999995	0.657026	0.67192099999999999	0.67912899999999998	0.68517600000000001	0.68981800000000004	0.69541399999999998	0.69957000000000003	0.70152599999999998	0.703461	0.70697100000000002	0.71003000000000005	0.712453	0.71492100000000003	0.71893600000000002	0.75385800000000003	0101000020E610000077A1B94E23BD1B400F2E782C11714A40	259163.83415325126	545138.54092150659	59.818041600000001	5
293_100824-100824_03	575	791074	2010-08-24 08:28:34	52.883324999999999	6.9347215999999996	13.199999999999999	9	474382.26000000001	5875924.4100000001	1.72	30.09	48.920000000000002	1.05	49.159999999999997	0.027311999999999999	0.029836999999999999	0.031345999999999999	0.032967999999999997	0.035115	0.038733999999999998	0.046546999999999998	0.061919000000000002	0.080509999999999998	0.092936000000000005	0.098920999999999995	0.097747000000000001	0.088331000000000007	0.077353000000000005	0.070320999999999995	0.065993999999999997	0.061055999999999999	0.055697000000000003	0.052588999999999997	0.049055000000000001	0.044188999999999999	0.039940999999999997	0.037151000000000003	0.038559000000000003	0.054274000000000003	0.101978	0.17961299999999999	0.29058099999999998	0.42767699999999997	0.53609700000000005	0.60304000000000002	0.64043600000000001	0.655003	0.66205099999999995	0.667821	0.67238799999999999	0.67801500000000003	0.68185300000000004	0.68348600000000004	0.68559400000000004	0.68908499999999995	0.69230100000000006	0.69505899999999998	0.69694299999999998	0.70136100000000001	0.73311300000000001	0101000020E61000008C75BBA827BD1B409E5E29CB10714A40	259164.97906784774	545137.27425288607	59.818046600000002	5
293_100824-100824_03	576	792472	2010-08-24 08:28:35	52.883311599999999	6.9347383000000002	13.1	9	474383.40999999997	5875922.9199999999	1.8799999999999999	29.84	48.920000000000002	1.05	49.159999999999997	0.026681	0.029184999999999999	0.030681	0.032309999999999998	0.034534000000000002	0.038185999999999998	0.046045999999999997	0.061291999999999999	0.079629000000000005	0.091816999999999996	0.097743999999999998	0.096643000000000007	0.087467000000000003	0.076675999999999994	0.069706000000000004	0.065434000000000006	0.060557	0.055314000000000002	0.052247000000000002	0.048753999999999999	0.043818000000000003	0.039514000000000001	0.036572	0.038018999999999997	0.053921999999999998	0.10147299999999999	0.17805499999999999	0.28707700000000003	0.42135800000000001	0.52753499999999998	0.59293200000000001	0.629826	0.64407499999999995	0.65119400000000005	0.65715500000000004	0.66179699999999997	0.66705599999999998	0.670686	0.673041	0.675288	0.679095	0.68242700000000001	0.68475200000000003	0.68612799999999996	0.690168	0.72160199999999997	0101000020E6100000494673092CBD1B40B616C15A10714A40	259166.1350072599	545135.80745985382	59.818049899999998	5
293_100824-100824_03	577	793870	2010-08-24 08:28:36	52.883299899999997	6.9347532999999997	13.199999999999999	9	474384.42999999999	5875921.6200000001	1.6599999999999999	30.02	48.920000000000002	1.048	49.149999999999999	0.027640999999999999	0.030256999999999999	0.031836000000000003	0.033485000000000001	0.035653999999999998	0.039349000000000002	0.047306000000000001	0.062933000000000003	0.081851999999999994	0.094535999999999995	0.10063900000000001	0.099404000000000006	0.089802000000000007	0.078605999999999995	0.071447999999999998	0.067034999999999997	0.062082999999999999	0.056676999999999998	0.053455000000000003	0.049831	0.044821	0.040461999999999998	0.037607000000000002	0.039203000000000002	0.055298	0.103796	0.182641	0.29530200000000001	0.43437199999999998	0.54427199999999998	0.61209400000000003	0.64993400000000001	0.66453300000000004	0.67153200000000002	0.67715499999999995	0.68164800000000003	0.68704100000000001	0.69131600000000004	0.69354300000000002	0.69537599999999999	0.69872900000000004	0.70151200000000002	0.70369999999999999	0.70601400000000003	0.70999199999999996	0.74508200000000002	0101000020E6100000F34F15F82FBD1B40B0879BF80F714A40	259167.1724754216	545134.52735686768	59.818053199999994	5
293_100824-100824_03	579	796666	2010-08-24 08:28:38	52.883274999999998	6.9347865999999998	13.199999999999999	9	474386.71000000002	5875918.8600000003	1.8600000000000001	29.199999999999999	48.920000000000002	1.056	49.189999999999998	0.026762000000000001	0.029329999999999998	0.030772000000000001	0.032335000000000003	0.034590000000000003	0.038372000000000003	0.046321000000000001	0.061532999999999997	0.079685000000000006	0.091649999999999995	0.097436999999999996	0.096379000000000006	0.087510000000000004	0.077032000000000003	0.070305999999999993	0.066146999999999997	0.061256999999999999	0.055914999999999999	0.052798999999999999	0.049211999999999999	0.044364000000000001	0.040042000000000001	0.037101000000000002	0.038505999999999999	0.054487000000000001	0.101517	0.176872	0.28369	0.41476099999999999	0.51756999999999997	0.58057400000000003	0.61514100000000005	0.62877300000000003	0.63606799999999997	0.64217400000000002	0.64739800000000003	0.65274399999999999	0.65623299999999996	0.65767299999999995	0.65984500000000001	0.66366400000000003	0.668045	0.67142100000000005	0.67384299999999997	0.67726600000000003	0.70230000000000004	0101000020E6100000C5F4CEB238BD1B40EC2FBB270F714A40	259169.47309458273	545131.80502285529	59.8180616	5
293_100824-100824_03	580	798064	2010-08-24 08:28:39	52.883263300000003	6.9348049999999999	13.199999999999999	9	474387.96999999997	5875917.5599999996	1.8100000000000001	28.66	48.920000000000002	1.0580000000000001	49.200000000000003	0.026818999999999999	0.029330999999999999	0.030811999999999999	0.032443	0.034631000000000002	0.038336000000000002	0.046195	0.061413000000000002	0.07954	0.091607999999999995	0.097473000000000004	0.096433000000000005	0.087461999999999998	0.076932	0.070180000000000006	0.065951999999999997	0.061022	0.055726999999999999	0.052669000000000001	0.049137	0.044288000000000001	0.040080999999999999	0.037146999999999999	0.038501000000000001	0.054287000000000002	0.101423	0.17704700000000001	0.28357700000000002	0.41298200000000002	0.51363599999999998	0.57496800000000003	0.60872800000000005	0.62201799999999996	0.62921899999999997	0.63510599999999995	0.640038	0.645119	0.64847500000000002	0.65000000000000002	0.65248300000000004	0.656138	0.65996299999999997	0.66356599999999999	0.66594100000000001	0.66911399999999999	0.69470200000000004	0101000020E6100000938C9C853DBD1B40E7A095C50E714A40	259170.73939782241	545130.52982706169	59.8180683	5
293_100824-100824_03	581	799462	2010-08-24 08:28:40	52.883249900000003	6.9348216000000003	13.199999999999999	9	474389.09999999998	5875916.0700000003	1.8700000000000001	29.079999999999998	48.920000000000002	1.056	49.189999999999998	0.026221999999999999	0.028722999999999999	0.030221000000000001	0.031788999999999998	0.033912999999999999	0.037553000000000003	0.045413000000000002	0.060796000000000003	0.079181000000000001	0.091400999999999996	0.097373000000000001	0.096256999999999995	0.087118000000000001	0.076408000000000004	0.069551000000000002	0.065321000000000004	0.060433000000000001	0.055077000000000001	0.051919	0.048291000000000001	0.043336	0.039061999999999999	0.036144999999999997	0.037580000000000002	0.053571000000000001	0.101178	0.17749200000000001	0.28510000000000002	0.41648299999999999	0.51934499999999995	0.58220400000000005	0.616753	0.63044500000000003	0.63731599999999999	0.64301699999999995	0.64818299999999995	0.65387200000000001	0.65801299999999996	0.65972299999999995	0.66154599999999997	0.66483400000000004	0.66794699999999996	0.67142100000000005	0.67424399999999995	0.678786	0.70698000000000005	0101000020E6100000A9609EDF41BD1B40FF582D550E714A40	259171.88861011621	545129.06289109285	59.818071500000002	5
293_100824-100824_03	582	800860	2010-08-24 08:28:41	52.883238300000002	6.9348383	13.199999999999999	9	474390.25	5875914.7800000003	1.72	29.219999999999999	48.920000000000002	1.0580000000000001	49.200000000000003	0.026547999999999999	0.029041000000000001	0.030505000000000001	0.032092000000000002	0.034231999999999999	0.037864000000000002	0.045554999999999998	0.060621000000000001	0.078839000000000006	0.091041999999999998	0.097016000000000005	0.095902000000000001	0.086739999999999998	0.076022000000000006	0.069119	0.064838999999999994	0.059995	0.054736	0.051727000000000002	0.048264000000000001	0.043361999999999998	0.039199999999999999	0.036386000000000002	0.037830999999999997	0.053352999999999998	0.100384	0.17676900000000001	0.28495199999999998	0.41728300000000002	0.52040799999999998	0.58329399999999998	0.61804400000000004	0.63176600000000005	0.63864799999999999	0.64419700000000002	0.64871400000000001	0.65384500000000001	0.65770499999999998	0.65961999999999998	0.66224400000000005	0.66612499999999997	0.66957999999999995	0.67199900000000001	0.67437000000000002	0.67891699999999999	0.70752499999999996	0101000020E61000006531564046BD1B408E89DEF30D714A40	259173.04025936895	545127.79636868369	59.818076600000005	5
293_100824-100824_03	583	802258	2010-08-24 08:28:42	52.883224900000002	6.9348565999999998	13.199999999999999	9	474391.5	5875913.29	1.95	29.219999999999999	48.920000000000002	1.0580000000000001	49.200000000000003	0.026547999999999999	0.029041000000000001	0.030505000000000001	0.032092000000000002	0.034231999999999999	0.037864000000000002	0.045554999999999998	0.060621000000000001	0.078839000000000006	0.091041999999999998	0.097016000000000005	0.095902000000000001	0.086739999999999998	0.076022000000000006	0.069119	0.064838999999999994	0.059995	0.054736	0.051727000000000002	0.048264000000000001	0.043361999999999998	0.039199999999999999	0.036386000000000002	0.037830999999999997	0.053352999999999998	0.100384	0.17676900000000001	0.28495199999999998	0.41728300000000002	0.52040799999999998	0.58329399999999998	0.61804400000000004	0.63176600000000005	0.63864799999999999	0.64419700000000002	0.64871400000000001	0.65384500000000001	0.65770499999999998	0.65961999999999998	0.66224400000000005	0.66612499999999997	0.66957999999999995	0.67199900000000001	0.67437000000000002	0.67891699999999999	0.70752499999999996	0101000020E61000008CCC6D0C4BBD1B40A64176830D714A40	259174.30388976517	545126.33188658778	59.818081500000005	5
293_100824-100824_03	584	803656	2010-08-24 08:28:43	52.883211600000003	6.9348732999999996	13.199999999999999	9	474392.64000000001	5875911.8099999996	1.8700000000000001	28.149999999999999	48.920000000000002	1.0569999999999999	49.200000000000003	0.026936000000000002	0.029555999999999999	0.031126000000000001	0.032779000000000003	0.034987999999999998	0.038724000000000001	0.046718999999999997	0.062031000000000003	0.080193	0.092340000000000005	0.098322999999999994	0.097360000000000002	0.088473999999999997	0.077946000000000001	0.071189000000000002	0.066971000000000003	0.062142999999999997	0.056873	0.053775999999999997	0.050109000000000001	0.045023000000000001	0.040597000000000001	0.037560000000000003	0.038993	0.055368000000000001	0.102897	0.17822199999999999	0.28350799999999998	0.41080499999999998	0.50958300000000001	0.56968099999999999	0.60278799999999999	0.61612100000000003	0.62270999999999999	0.62836099999999995	0.63315500000000002	0.63811099999999998	0.64197899999999997	0.64429599999999998	0.64679900000000001	0.650424	0.65315400000000001	0.65649500000000005	0.65935500000000002	0.66312599999999999	0.69053500000000001	0101000020E6100000489D256D4FBD1B4053B9E4130D714A40	259175.45959592052	545124.87622183328	59.818084900000002	5
293_100824-100824_03	585	805054	2010-08-24 08:28:44	52.883200000000002	6.9348900000000002	13.199999999999999	9	474393.78000000003	5875910.5199999996	1.72	28.329999999999998	48.920000000000002	1.0580000000000001	49.200000000000003	0.026749999999999999	0.029294000000000001	0.030810000000000001	0.032447999999999998	0.034680999999999997	0.038415999999999999	0.046344999999999997	0.061658999999999999	0.079924999999999996	0.092163999999999996	0.098212999999999995	0.097253000000000006	0.088289999999999993	0.077724000000000001	0.070875999999999995	0.066517999999999994	0.061629000000000003	0.056328000000000003	0.053205000000000002	0.049584000000000003	0.044630999999999997	0.040160000000000001	0.037125999999999999	0.038596999999999999	0.054759000000000002	0.10256899999999999	0.17846400000000001	0.28457100000000002	0.41305700000000001	0.51290100000000005	0.5736	0.60715200000000003	0.62059600000000004	0.62761400000000001	0.63342299999999996	0.638069	0.64326099999999997	0.64715699999999998	0.64918799999999999	0.65185099999999996	0.65559100000000003	0.65950200000000003	0.66273300000000002	0.66489200000000004	0.66919799999999996	0.69654000000000005	0101000020E6100000056EDDCD53BD1B40E2E995B20C714A40	259176.61124706391	545123.60970027198	59.818090000000005	5
293_100824-100824_03	586	806452	2010-08-24 08:28:45	52.883186600000002	6.9349065999999997	13.199999999999999	9	474394.91999999998	5875909.0300000003	1.8700000000000001	27.609999999999999	48.920000000000002	1.0609999999999999	49.219999999999999	0.027042	0.029609	0.031185000000000001	0.032875000000000001	0.035054000000000002	0.038807000000000001	0.046662000000000002	0.061642000000000002	0.079424999999999996	0.091333999999999999	0.097217999999999999	0.096352999999999994	0.087738999999999998	0.077558000000000002	0.070953000000000002	0.066790000000000002	0.062073000000000003	0.056878999999999999	0.053852999999999998	0.050312999999999997	0.045365000000000003	0.040977	0.037940000000000002	0.039437	0.055445000000000001	0.101923	0.17522499999999999	0.27719500000000002	0.39985900000000002	0.49452600000000002	0.55189900000000003	0.583345	0.59592999999999996	0.602441	0.60785800000000001	0.61235700000000004	0.61731499999999995	0.62097899999999995	0.62321700000000002	0.62544999999999995	0.62846999999999997	0.63172099999999998	0.63495400000000002	0.63741999999999999	0.64139400000000002	0.66472200000000004	0101000020E61000001A42DF2758BD1B40FAA12D420C714A40	259177.7604626987	545122.14276569919	59.8180932	5
293_100824-100824_03	588	809248	2010-08-24 08:28:47	52.883161600000001	6.9349400000000001	13.1	9	474397.20000000001	5875906.2599999998	1.8799999999999999	26.77	48.920000000000002	1.0549999999999999	49.18	0.027279999999999999	0.029933000000000001	0.031470999999999999	0.033147999999999997	0.035456000000000001	0.039342000000000002	0.047379999999999999	0.062641000000000002	0.080611000000000002	0.092656000000000002	0.098692000000000002	0.097875000000000004	0.089279999999999998	0.079019000000000006	0.072376999999999997	0.068160999999999999	0.063327999999999995	0.058067000000000001	0.054919999999999997	0.051271999999999998	0.046112	0.041687000000000002	0.038517999999999997	0.039987000000000002	0.056545999999999999	0.104099	0.17832799999999999	0.280339	0.40145999999999998	0.49415799999999999	0.55003000000000002	0.580627	0.592835	0.59961500000000001	0.60511199999999998	0.61002100000000004	0.61499199999999998	0.61870800000000004	0.62098900000000001	0.62358000000000002	0.62762700000000005	0.63113200000000003	0.63408399999999998	0.63719999999999999	0.64171900000000004	0.66545600000000005	0101000020E610000093E34EE960BD1B40A18A76700B714A40	259180.06806242623	545119.40945497225	59.818101599999999	5
293_100824-100824_03	589	810646	2010-08-24 08:28:48	52.883149899999999	6.9349550000000004	13.1	9	474398.22999999998	5875904.96	1.6599999999999999	27.27	48.920000000000002	1.0549999999999999	49.189999999999998	0.02682	0.029378000000000001	0.030908000000000001	0.032558999999999998	0.034729999999999997	0.038405000000000002	0.046064000000000001	0.060738	0.078161999999999995	0.089841000000000004	0.095620999999999998	0.094865000000000005	0.086484000000000005	0.076548000000000005	0.070113999999999996	0.066052	0.061434999999999997	0.056384999999999998	0.053407999999999997	0.049929000000000001	0.045088999999999997	0.04088	0.037990000000000003	0.039439000000000002	0.055194	0.10105	0.17318600000000001	0.27335300000000001	0.393148	0.48504999999999998	0.54075099999999998	0.57154799999999994	0.58362400000000003	0.59025700000000003	0.59578500000000001	0.60044299999999995	0.60570000000000002	0.609707	0.61175100000000004	0.61399499999999996	0.617865	0.62129999999999996	0.62473100000000004	0.62787999999999999	0.63175300000000001	0.65487899999999999	0101000020E61000003EEDF0D764BD1B409BFB500E0B714A40	259181.10553762122	545118.12935496925	59.818104900000002	5
293_100824-100824_03	590	812044	2010-08-24 08:28:49	52.8831366	6.9349715999999999	13.1	9	474399.35999999999	5875903.4800000004	1.8600000000000001	27.359999999999999	48.920000000000002	1.0469999999999999	49.149999999999999	0.027699000000000001	0.030397	0.032002999999999997	0.033749000000000001	0.036056999999999999	0.040043000000000002	0.048273999999999997	0.063771999999999995	0.081960000000000005	0.094128000000000003	0.100206	0.099456000000000003	0.090815999999999994	0.080527000000000001	0.073829000000000006	0.069634000000000001	0.064772999999999997	0.059399	0.056224000000000003	0.052469000000000002	0.047189000000000002	0.042479000000000003	0.039225000000000003	0.040777000000000001	0.057752999999999999	0.106044	0.18089	0.28416799999999998	0.408387	0.50425299999999995	0.56275699999999995	0.59524299999999997	0.60838999999999999	0.61521899999999996	0.621166	0.62631499999999996	0.63187199999999999	0.63609199999999999	0.63880199999999998	0.64132500000000003	0.64505599999999996	0.64852699999999996	0.65204099999999998	0.65541099999999997	0.65939400000000004	0.68819799999999998	0101000020E610000053C1F23169BD1B404873BF9E0A714A40	259182.25451727165	545116.67354751355	59.818108199999998	5
293_100824-100824_03	592	814840	2010-08-24 08:28:51	52.883113299999998	6.9350050000000003	13.199999999999999	9	474401.65000000002	5875900.8899999997	1.73	28.940000000000001	48.920000000000002	1.04	49.119999999999997	0.026648999999999999	0.029172	0.030685	0.032334000000000002	0.034509999999999999	0.038136000000000003	0.045712000000000003	0.060172000000000003	0.077300999999999995	0.088784000000000002	0.094513	0.093705999999999998	0.085393999999999998	0.075650999999999996	0.069325999999999999	0.065381999999999996	0.060802000000000002	0.055827000000000002	0.052937999999999999	0.049527000000000002	0.044783000000000003	0.040660000000000002	0.037796000000000003	0.039246999999999997	0.054830999999999998	0.10009700000000001	0.171954	0.273341	0.39745399999999997	0.49546099999999998	0.55593899999999996	0.58977400000000002	0.60358999999999996	0.61078900000000003	0.61694700000000002	0.62193299999999996	0.62741100000000005	0.63181100000000001	0.63383299999999998	0.63666100000000003	0.64052600000000004	0.64410999999999996	0.64739899999999995	0.65076800000000001	0.65463499999999997	0.68154000000000003	0101000020E6100000CC6262F371BD1B40D1144BDB09714A40	259184.55806603743	545114.12938183988	59.818118299999995	5
293_100824-100824_03	593	816238	2010-08-24 08:28:52	52.883099999999999	6.9350215999999998	13.199999999999999	9	474402.78999999998	5875899.4100000001	1.8600000000000001	29.699999999999999	48.920000000000002	1.036	49.100000000000001	0.026997	0.029583000000000002	0.031125	0.032765000000000002	0.034963000000000001	0.038707999999999999	0.046553999999999998	0.061672999999999999	0.079713999999999993	0.091760999999999995	0.097694000000000003	0.096630999999999995	0.087721999999999994	0.077295000000000003	0.070535	0.066316	0.061574999999999998	0.056335000000000003	0.053244	0.049616	0.044627	0.040328999999999997	0.037352999999999997	0.038898000000000002	0.054928999999999999	0.10222199999999999	0.178034	0.285972	0.41902699999999998	0.52415500000000004	0.58940300000000001	0.62579499999999999	0.64022100000000004	0.64758199999999999	0.65371699999999999	0.65879699999999997	0.66484699999999997	0.66953099999999999	0.67128699999999997	0.673454	0.67723100000000003	0.68072999999999995	0.684338	0.68751899999999999	0.692438	0.72677499999999995	0101000020E6100000E136644D76BD1B407E8CB96B09714A40	259185.7070476294	545112.6735752027	59.818121599999998	5
293_100824-100824_03	594	817636	2010-08-24 08:28:53	52.883086599999999	6.9350383000000004	13.199999999999999	9	474403.92999999999	5875897.9199999999	1.8799999999999999	30.050000000000001	48.920000000000002	1.034	49.090000000000003	0.027621	0.030227	0.031757000000000001	0.033394	0.035628	0.039417000000000001	0.047302999999999998	0.062510999999999997	0.080671000000000007	0.092746999999999996	0.098617999999999997	0.097557000000000005	0.088467000000000004	0.077866000000000005	0.071034	0.066781999999999994	0.061870000000000001	0.056624000000000001	0.053538000000000002	0.049963	0.044974	0.040662999999999998	0.037721999999999999	0.039109999999999999	0.055074999999999999	0.102441	0.17866099999999999	0.28766799999999998	0.42239199999999999	0.52939999999999998	0.59599800000000003	0.63348400000000005	0.64826799999999996	0.65554400000000002	0.66190700000000002	0.66713500000000003	0.67283199999999999	0.67725000000000002	0.67940900000000004	0.68151499999999998	0.68554400000000004	0.68940199999999996	0.69260100000000002	0.69517200000000001	0.69962899999999995	0.73627900000000002	0101000020E61000009E071CAE7ABD1B40964451FB08714A40	259186.86299890809	545111.20678711613	59.818124900000001	5
293_100824-100824_03	595	819034	2010-08-24 08:28:54	52.8830733	6.9350566000000002	13.300000000000001	9	474405.17999999999	5875896.4500000002	1.9399999999999999	29.859999999999999	48.920000000000002	1.032	49.079999999999998	0.027005999999999999	0.029565999999999999	0.031108	0.032680000000000001	0.034882000000000003	0.038571000000000001	0.046276999999999999	0.061186999999999998	0.079028000000000001	0.090967999999999993	0.096819000000000002	0.095792000000000002	0.086875999999999995	0.076444999999999999	0.069681999999999994	0.065443000000000001	0.060717	0.055522000000000002	0.052524000000000001	0.049016999999999998	0.044132999999999999	0.039861000000000001	0.036989000000000001	0.038461000000000002	0.054162000000000002	0.100954	0.17659900000000001	0.28456700000000001	0.41769699999999998	0.52276400000000001	0.58786300000000002	0.62451800000000002	0.639208	0.64652799999999999	0.65287700000000004	0.65801799999999999	0.66375200000000001	0.66830599999999996	0.67044199999999998	0.672987	0.67689500000000002	0.68032099999999995	0.68332400000000004	0.68639899999999998	0.69102799999999998	0.72656699999999996	0101000020E6100000C5A2337A7FBD1B4043BCBF8B08714A40	259188.12639903318	545109.7534346733	59.818129900000002	5
293_100824-100824_03	596	820432	2010-08-24 08:28:55	52.883059899999999	6.9350750000000003	13.300000000000001	9	474406.44	5875894.96	1.95	30.559999999999999	48.920000000000002	1.038	49.100000000000001	0.027195	0.029767999999999999	0.031330999999999998	0.032947999999999998	0.035120999999999999	0.038747999999999998	0.046370000000000001	0.061216	0.078995999999999997	0.090844999999999995	0.096629000000000007	0.095532000000000006	0.086653999999999995	0.076230999999999993	0.069566000000000003	0.065402000000000002	0.060678000000000003	0.055586999999999998	0.052571	0.049144	0.044306999999999999	0.040113999999999997	0.037301000000000001	0.038679999999999999	0.054206999999999998	0.100548	0.17560700000000001	0.28361599999999998	0.418238	0.52559299999999998	0.59246100000000002	0.63032600000000005	0.64531899999999998	0.652783	0.65902799999999995	0.66400300000000001	0.66952699999999998	0.67382500000000001	0.67635999999999996	0.67862699999999998	0.68308800000000003	0.68631200000000003	0.68932099999999996	0.69223599999999996	0.69736100000000001	0.73351	0101000020E6100000933A014D84BD1B405B74571B08714A40	259189.39676892332	545108.28910084185	59.818134899999997	5
293_100824-100824_03	597	821830	2010-08-24 08:28:56	52.883048299999999	6.9350915999999998	13.5	9	474407.57000000001	5875893.6699999999	1.72	30.629999999999999	48.920000000000002	1.036	49.100000000000001	0.027281	0.029801999999999999	0.031300000000000001	0.032912999999999998	0.035048999999999997	0.038578000000000001	0.046033999999999999	0.060609000000000003	0.078232999999999997	0.089977000000000001	0.095688999999999996	0.094608999999999999	0.085729	0.075429999999999997	0.068808999999999995	0.064725000000000005	0.060040999999999997	0.054942999999999999	0.052039000000000002	0.048694000000000001	0.044047999999999997	0.040070000000000001	0.037471999999999998	0.038850999999999997	0.053920999999999997	0.099493999999999999	0.17410999999999999	0.28157599999999999	0.41542800000000002	0.52236400000000005	0.58908799999999995	0.626579	0.64154800000000001	0.64885700000000002	0.655308	0.66049599999999997	0.66622999999999999	0.67008000000000001	0.67177100000000001	0.67420500000000005	0.67816200000000004	0.68178899999999998	0.68507700000000005	0.68781899999999996	0.69165699999999997	0.72508300000000003	0101000020E6100000A80E03A788BD1B40EAA408BA07714A40	259190.54169707443	545107.02243825386	59.818139899999998	5
293_100824-100824_03	598	823228	2010-08-24 08:28:57	52.883035	6.9351098999999996	13.5	9	474408.83000000002	5875892.1900000004	1.9399999999999999	30.960000000000001	48.920000000000002	1.042	49.130000000000003	0.027068999999999999	0.029569000000000002	0.031119000000000001	0.032758000000000002	0.034922000000000002	0.038540999999999999	0.046233999999999997	0.061093000000000001	0.078884999999999997	0.090763999999999997	0.096488000000000004	0.095413999999999999	0.086497000000000004	0.076064999999999994	0.069355	0.065171999999999994	0.060374999999999998	0.055254999999999999	0.052254000000000002	0.048786000000000003	0.044012000000000003	0.03984	0.036936999999999998	0.038350000000000002	0.053920999999999997	0.10043100000000001	0.17596200000000001	0.28482200000000002	0.42094500000000001	0.53036000000000005	0.59879599999999999	0.63762799999999997	0.653362	0.66098299999999999	0.66755799999999998	0.67287399999999997	0.67866400000000004	0.68283400000000005	0.68506500000000004	0.68805400000000005	0.69233800000000001	0.69615899999999997	0.69933299999999998	0.70198899999999997	0.70613499999999996	0.74316000000000004	0101000020E6100000CFA91A738DBD1B40971C774A07714A40	259191.80509934999	545105.5690867675	59.8181449	5
293_100824-100824_03	599	824626	2010-08-24 08:28:58	52.883023299999998	6.9351266000000003	13.6	9	474409.96999999997	5875890.8899999997	1.73	31.219999999999999	48.920000000000002	1.048	49.149999999999999	0.026921	0.029409000000000001	0.030918000000000001	0.032513	0.034549999999999997	0.038003000000000002	0.045408999999999998	0.060066000000000001	0.077905000000000002	0.089812000000000003	0.095541000000000001	0.094288999999999998	0.085153000000000006	0.074545	0.067782999999999996	0.063654000000000002	0.058969000000000001	0.053897	0.050908000000000002	0.047528000000000001	0.042955	0.03891	0.036302000000000001	0.037809000000000002	0.052786	0.098636000000000001	0.174674	0.28484999999999999	0.42263000000000001	0.53291900000000003	0.60180199999999995	0.64058899999999996	0.65567600000000004	0.66300300000000001	0.66905300000000001	0.67407300000000003	0.67988599999999999	0.68414299999999995	0.68639600000000001	0.68826799999999999	0.691743	0.69490300000000005	0.69811599999999996	0.70099800000000001	0.70583700000000005	0.74266699999999997	0101000020E61000008C7AD2D391BD1B40918D51E806714A40	259192.95699778557	545104.29144303256	59.818149899999995	5
293_100824-100824_03	600	826024	2010-08-24 08:28:59	52.883009999999999	6.9351433	13.6	9	474411.10999999999	5875889.4100000001	1.8700000000000001	31.690000000000001	48.920000000000002	1.052	49.18	0.026411	0.028820999999999999	0.030289	0.031892999999999998	0.034046	0.037520999999999999	0.044901000000000003	0.059318999999999997	0.076692999999999997	0.088335999999999998	0.093921000000000004	0.092760999999999996	0.083937999999999999	0.073587	0.066878000000000007	0.062726000000000004	0.058160000000000003	0.053136999999999997	0.050292999999999997	0.047025999999999998	0.042456000000000001	0.038367999999999999	0.035605999999999999	0.037028999999999999	0.051955000000000001	0.097043000000000004	0.17132500000000001	0.27917700000000001	0.414904	0.52469100000000002	0.59386499999999998	0.63307500000000005	0.64925600000000006	0.65704700000000005	0.66298199999999996	0.66763399999999995	0.672821	0.67681000000000002	0.67969900000000005	0.68299699999999997	0.68743100000000001	0.69102399999999997	0.69313100000000005	0.69444700000000004	0.69841500000000001	0.73545899999999997	0101000020E6100000484B8A3496BD1B403E05C07806714A40	259194.11271455654	545102.83578272827	59.818153299999999	5
293_100824-100824_03	601	827422	2010-08-24 08:29:00	52.882998299999997	6.9351599999999998	13.699999999999999	9	474412.25	5875888.1100000003	1.73	32.369999999999997	48.920000000000002	1.0549999999999999	49.189999999999998	0.026069999999999999	0.028485	0.029960000000000001	0.031473000000000001	0.033457000000000001	0.036778999999999999	0.043943999999999997	0.058193000000000002	0.075572	0.087205000000000005	0.092785000000000006	0.091499999999999998	0.082529000000000005	0.072173000000000001	0.065545000000000006	0.061526999999999998	0.057012	0.052065	0.049168000000000003	0.045871000000000002	0.041382000000000002	0.037622999999999997	0.035208000000000003	0.036621000000000001	0.051187000000000003	0.095891000000000004	0.17056499999999999	0.28011599999999998	0.41881200000000002	0.53153700000000004	0.60277000000000003	0.642814	0.65894299999999995	0.66643399999999997	0.67248699999999995	0.67743799999999998	0.68328599999999995	0.68778899999999998	0.68992900000000001	0.69214200000000003	0.69571799999999995	0.69873700000000005	0.70156200000000002	0.70418999999999998	0.70889899999999995	0.74609400000000003	0101000020E6100000041C42959ABD1B4038769A1606714A40	259195.26461422507	545101.55813954398	59.818158299999993	5
293_100824-100824_03	602	828820	2010-08-24 08:29:01	52.882988300000001	6.9351766000000001	13.800000000000001	9	474413.39000000001	5875887	1.5900000000000001	31.16	48.920000000000002	1.056	49.189999999999998	0.027106000000000002	0.029607000000000001	0.03107	0.032566999999999999	0.034639000000000003	0.038137999999999998	0.045588999999999998	0.060292999999999999	0.078237000000000001	0.090219999999999995	0.095889000000000002	0.094599000000000003	0.085393999999999998	0.074723999999999999	0.067996000000000001	0.063850000000000004	0.059089000000000003	0.053852999999999998	0.050803000000000001	0.047507000000000001	0.042992000000000002	0.039099000000000002	0.036551	0.038005999999999998	0.052831000000000003	0.098724999999999993	0.175095	0.28579500000000002	0.424207	0.53486999999999996	0.60372099999999995	0.64205800000000002	0.65707800000000005	0.66461899999999996	0.67059800000000003	0.67586599999999997	0.68148500000000001	0.68543200000000004	0.68727499999999997	0.68900700000000004	0.69226500000000002	0.69581700000000002	0.69982299999999997	0.70274800000000004	0.70749600000000001	0.74059600000000003	0101000020E61000001AF043EF9EBD1B4015A0B7C205714A40	259196.40572761916	545100.46949517936	59.818164899999999	5
293_100824-100824_03	603	830218	2010-08-24 08:29:02	52.882975000000002	6.9351915999999996	13.800000000000001	9	474414.40999999997	5875885.5199999996	1.8	31.66	48.920000000000002	1.0580000000000001	49.200000000000003	0.027046000000000001	0.029603000000000001	0.031067000000000001	0.032564000000000003	0.034636	0.038195	0.045774000000000002	0.060512000000000003	0.078302999999999998	0.090105000000000005	0.095699000000000006	0.094470999999999999	0.085458000000000006	0.074981000000000006	0.068303000000000003	0.064142000000000005	0.059422000000000003	0.054223	0.051145999999999997	0.047716000000000001	0.043062999999999997	0.039130999999999999	0.036429999999999997	0.037939000000000001	0.052907000000000003	0.098588999999999996	0.17388000000000001	0.28299299999999999	0.42066599999999998	0.53203800000000001	0.60199100000000005	0.64138300000000004	0.65675899999999998	0.66440999999999995	0.67069699999999999	0.67610599999999998	0.68223900000000004	0.68641099999999999	0.68813000000000002	0.68910499999999997	0.69253200000000004	0.69662900000000005	0.70072900000000005	0.703766	0.70836299999999996	0.74171900000000002	0101000020E6100000C4F9E5DDA2BD1B40C217265305714A40	259197.44702886138	545099.01138183346	59.818166599999998	5
293_100824-100824_03	604	831616	2010-08-24 08:29:03	52.8829633	6.9352065999999999	13.800000000000001	9	474415.44	5875884.2199999997	1.6599999999999999	31.350000000000001	48.920000000000002	1.0589999999999999	49.210000000000001	0.026307000000000001	0.028708999999999998	0.030106000000000001	0.031662000000000003	0.033767999999999999	0.037295000000000002	0.044701999999999999	0.059165000000000002	0.076632000000000006	0.088238999999999998	0.093862000000000001	0.092758999999999994	0.083898	0.073598999999999998	0.066964999999999997	0.062834000000000001	0.058136	0.053061999999999998	0.050194999999999997	0.046961999999999997	0.042444000000000003	0.038490000000000003	0.035743999999999998	0.037060000000000003	0.051898	0.097128999999999993	0.171629	0.279582	0.41463699999999998	0.52351400000000003	0.59187900000000004	0.63020900000000002	0.64601200000000003	0.65419000000000005	0.660381	0.66534499999999996	0.67067100000000002	0.67400899999999997	0.67596199999999995	0.67869100000000004	0.68333500000000003	0.68752800000000003	0.69091800000000003	0.69323400000000002	0.69633900000000004	0.72958699999999999	0101000020E61000006F0388CCA6BD1B40BC8800F104714A40	259198.4845128181	545097.73128554597	59.818169900000001	5
293_100824-100824_03	605	833014	2010-08-24 08:29:04	52.882950000000001	6.9352232999999996	13.800000000000001	9	474416.58000000002	5875882.75	1.8700000000000001	30.870000000000001	48.920000000000002	1.0600000000000001	49.210000000000001	0.027018	0.029543	0.031040999999999999	0.032647000000000002	0.034797000000000002	0.038315000000000002	0.045822000000000002	0.060576999999999999	0.078397999999999995	0.090315000000000006	0.096104999999999996	0.094894000000000006	0.085834999999999995	0.075276999999999997	0.068486000000000005	0.064276	0.059541999999999998	0.054428999999999998	0.051532000000000001	0.048126000000000002	0.043449000000000002	0.039404000000000002	0.036700000000000003	0.038109999999999998	0.053197000000000001	0.099097000000000005	0.17463100000000001	0.28358699999999998	0.41935899999999998	0.52798199999999995	0.59569499999999997	0.63379300000000005	0.649003	0.65643300000000004	0.66237500000000005	0.66718299999999997	0.67269500000000004	0.67707099999999998	0.67918900000000004	0.68198800000000004	0.68584500000000004	0.68917600000000001	0.69193800000000005	0.69452700000000001	0.69944399999999995	0.73504499999999995	0101000020E61000002BD43F2DABBD1B4069006F8104714A40	259199.64023274131	545096.27562655928	59.818173299999998	5
293_100824-100824_03	606	834412	2010-08-24 08:29:05	52.882938299999999	6.9352400000000003	13.699999999999999	9	474417.72999999998	5875881.4500000002	1.73	30.870000000000001	48.920000000000002	1.0600000000000001	49.210000000000001	0.027018	0.029543	0.031040999999999999	0.032647000000000002	0.034797000000000002	0.038315000000000002	0.045822000000000002	0.060576999999999999	0.078397999999999995	0.090315000000000006	0.096104999999999996	0.094894000000000006	0.085834999999999995	0.075276999999999997	0.068486000000000005	0.064276	0.059541999999999998	0.054428999999999998	0.051532000000000001	0.048126000000000002	0.043449000000000002	0.039404000000000002	0.036700000000000003	0.038109999999999998	0.053197000000000001	0.099097000000000005	0.17463100000000001	0.28358699999999998	0.41935899999999998	0.52798199999999995	0.59569499999999997	0.63379300000000005	0.649003	0.65643300000000004	0.66237500000000005	0.66718299999999997	0.67269500000000004	0.67707099999999998	0.67918900000000004	0.68198800000000004	0.68584500000000004	0.68917600000000001	0.69193800000000005	0.69452700000000001	0.69944399999999995	0.73504499999999995	0101000020E6100000E8A4F78DAFBD1B406371491F04714A40	259200.79213536641	545094.99798468628	59.8181783	5
293_100824-100824_03	607	835810	2010-08-24 08:29:06	52.882924899999999	6.9352565999999998	13.800000000000001	9	474418.85999999999	5875879.96	1.8700000000000001	30.98	48.920000000000002	1.0640000000000001	49.229999999999997	0.026116	0.028565	0.029992999999999999	0.031544000000000003	0.033604000000000002	0.037075999999999998	0.044412	0.058874999999999997	0.076424000000000006	0.088167999999999996	0.093795000000000003	0.092618000000000006	0.083775000000000002	0.073358999999999994	0.066656000000000007	0.062543000000000001	0.057932999999999998	0.052934000000000002	0.049979000000000003	0.046651999999999999	0.042092999999999998	0.038057000000000001	0.03533	0.036743999999999999	0.051686000000000003	0.097029000000000004	0.17132	0.27845799999999998	0.412132	0.51919499999999996	0.58603899999999998	0.62357300000000004	0.63869200000000004	0.64603200000000005	0.65194600000000003	0.65678499999999995	0.66176599999999997	0.66630999999999996	0.66864100000000004	0.67103100000000004	0.67509399999999997	0.67830699999999999	0.68131299999999995	0.68332000000000004	0.68801599999999996	0.72186600000000001	0101000020E6100000FD78F9E7B3BD1B407B29E1AE03714A40	259201.94136478537	545093.53105584602	59.818181500000001	5
293_100824-100824_03	608	837208	2010-08-24 08:29:07	52.882913299999998	6.9352733000000004	13.800000000000001	9	474420	5875878.6699999999	1.72	30.91	48.920000000000002	1.0640000000000001	49.229999999999997	0.026016000000000001	0.028427999999999998	0.029877000000000001	0.031455999999999998	0.033510999999999999	0.036947000000000001	0.044315	0.058685000000000001	0.075957999999999998	0.087443999999999994	0.092982999999999996	0.091929999999999998	0.083268999999999996	0.073112999999999997	0.066635	0.062614000000000003	0.057999000000000002	0.053099	0.050152000000000002	0.046781000000000003	0.042233	0.038256999999999999	0.035636000000000001	0.036948000000000002	0.051783999999999997	0.096518000000000007	0.16952999999999999	0.27478799999999998	0.40619699999999997	0.51161199999999996	0.57758299999999996	0.61458199999999996	0.62963999999999998	0.63697499999999996	0.64313100000000001	0.64829300000000001	0.65371100000000004	0.657856	0.66039000000000003	0.662771	0.66658099999999998	0.67056499999999997	0.67374400000000001	0.67589900000000003	0.68094299999999996	0.71047800000000005	0101000020E6100000BA49B148B8BD1B400A5A924D03714A40	259203.09303001565	545092.26454057056	59.818186599999997	5
293_100824-100824_03	610	840004	2010-08-24 08:29:09	52.882888299999998	6.9353065999999997	13.9	9	474422.28000000003	5875875.8899999997	1.8600000000000001	32.460000000000001	48.920000000000002	1.0669999999999999	49.25	0.02648	0.028929	0.030386	0.031924000000000001	0.033967999999999998	0.037393999999999997	0.044700999999999998	0.059086	0.076512999999999998	0.088147000000000003	0.093726000000000004	0.092534000000000005	0.083559999999999995	0.073206999999999994	0.066562999999999997	0.062470999999999999	0.057872	0.052845000000000003	0.049897999999999998	0.046582999999999999	0.042139000000000003	0.038221999999999999	0.035605999999999999	0.036978999999999998	0.051674999999999999	0.096434000000000006	0.17081199999999999	0.27975	0.41800799999999999	0.53105999999999998	0.60269099999999998	0.64301299999999995	0.65942000000000001	0.66709300000000005	0.67340299999999997	0.67840599999999995	0.68406400000000001	0.68828500000000004	0.69045400000000001	0.69251300000000005	0.69629600000000003	0.69993499999999997	0.70287100000000002	0.70590699999999995	0.71073699999999995	0.74616700000000002	0101000020E61000008BEE6A03C1BD1B40B142DB7B02714A40	259205.39392720506	545089.53109754901	59.818194899999995	5
293_100824-100824_03	611	841402	2010-08-24 08:29:10	52.882876600000003	6.9353233000000003	13.9	9	474423.41999999998	5875874.5899999999	1.73	32.039999999999999	48.920000000000002	1.071	49.259999999999998	0.026131999999999999	0.028551	0.030015	0.031536000000000002	0.033556999999999997	0.036937999999999999	0.044259	0.058874000000000003	0.076668	0.088599999999999998	0.094353999999999993	0.093090000000000006	0.083927000000000002	0.073302000000000006	0.066514000000000004	0.06241	0.057702000000000003	0.052646999999999999	0.049666000000000002	0.046308000000000002	0.041770000000000002	0.037865000000000003	0.035269000000000002	0.036680999999999998	0.051482	0.097250000000000003	0.17344300000000001	0.28430800000000001	0.423929	0.53711100000000001	0.60849200000000003	0.64873599999999998	0.66493500000000005	0.67247599999999996	0.67879599999999995	0.68398599999999998	0.68964000000000003	0.69398099999999996	0.69609900000000002	0.69840800000000003	0.70272800000000002	0.70603899999999997	0.70952499999999996	0.71187699999999998	0.71660900000000005	0.75330799999999998	0101000020E610000048BF2264C5BD1B40ACB3B51902714A40	259206.54583288881	545088.25345704216	59.818199900000003	5
293_100824-100824_03	612	842800	2010-08-24 08:29:11	52.882864900000001	6.9353416000000001	13.9	9	474424.67999999999	5875873.29	1.8	32.479999999999997	48.920000000000002	1.0740000000000001	49.280000000000001	0.026610999999999999	0.02904	0.03048	0.032021000000000001	0.034065999999999999	0.037503000000000002	0.044754000000000002	0.059096999999999997	0.076550999999999994	0.088165999999999994	0.093757999999999994	0.092508000000000007	0.083557999999999993	0.073153999999999997	0.066552	0.062477999999999999	0.057846000000000002	0.052831000000000003	0.049877999999999999	0.046592000000000001	0.042146999999999997	0.038316000000000003	0.035816000000000001	0.037137999999999997	0.051693999999999997	0.096547999999999995	0.17147799999999999	0.28118500000000002	0.42042099999999999	0.53400700000000001	0.605985	0.64651400000000003	0.66285499999999997	0.67064999999999997	0.67724600000000001	0.68246200000000001	0.68813299999999999	0.69216100000000003	0.69399299999999997	0.69588799999999995	0.69982200000000006	0.703596	0.70746399999999998	0.709337	0.71393499999999999	0.74841500000000005	0101000020E61000006F5A3A30CABD1B40A62490B701714A40	259207.80542643453	545086.97812655522	59.818206500000002	5
293_100824-100824_03	613	844198	2010-08-24 08:29:12	52.882851600000002	6.9353582999999999	14	9	474425.82000000001	5875871.8099999996	1.8700000000000001	32.32	48.920000000000002	1.0700000000000001	49.259999999999998	0.026117999999999999	0.028569000000000001	0.030002999999999998	0.031490999999999998	0.033515000000000003	0.036859999999999997	0.044018000000000002	0.058347999999999997	0.075829999999999995	0.087524000000000005	0.093092999999999995	0.091853000000000004	0.082862000000000005	0.072424000000000002	0.065747	0.061684000000000003	0.057111000000000002	0.052151000000000003	0.049182999999999998	0.045905000000000001	0.041397999999999997	0.037539999999999997	0.035049999999999998	0.036461	0.051027999999999997	0.095842999999999998	0.17069100000000001	0.28008300000000003	0.41839300000000001	0.53087700000000004	0.60207599999999994	0.64225900000000002	0.65841499999999997	0.66585499999999997	0.672099	0.67727599999999999	0.68298700000000001	0.68754400000000004	0.68949300000000002	0.69184599999999996	0.69489299999999998	0.69825099999999996	0.70118599999999998	0.70437799999999995	0.70967100000000005	0.74508200000000002	0101000020E61000002B2BF290CEBD1B40539CFE4701714A40	259208.9611516044	545085.52246979193	59.818209899999999	5
293_100824-100824_03	614	845596	2010-08-24 08:29:13	52.882838300000003	6.9353749000000002	13.9	9	474426.95000000001	5875870.3300000001	1.8600000000000001	31.760000000000002	48.920000000000002	1.0760000000000001	49.289999999999999	0.026217000000000001	0.028643999999999999	0.030120000000000001	0.031646000000000001	0.033674000000000003	0.037171000000000003	0.044685999999999997	0.059337000000000001	0.077013999999999999	0.088816000000000006	0.094467999999999996	0.093237	0.084197999999999995	0.073774000000000006	0.067058000000000006	0.062899999999999998	0.058171	0.053103999999999998	0.050129	0.046708	0.042118999999999997	0.038087999999999997	0.035392	0.036806999999999999	0.051833999999999998	0.097350999999999993	0.17250299999999999	0.281947	0.41967700000000002	0.53101699999999996	0.60084000000000004	0.64017500000000005	0.65608	0.66372500000000001	0.67007700000000003	0.67516200000000004	0.68083199999999999	0.68495600000000001	0.68696199999999996	0.68952899999999995	0.69328999999999996	0.69691499999999995	0.70047400000000004	0.70229799999999998	0.70661399999999996	0.74029100000000003	0101000020E610000041FFF3EAD2BD1B4000146DD800714A40	259210.11014699377	545084.0666689378	59.818213200000002	5
293_100824-100824_03	615	846994	2010-08-24 08:29:14	52.882826600000001	6.9353916	14	9	474428.09999999998	5875869.0300000003	1.73	31.920000000000002	48.920000000000002	1.079	49.299999999999997	0.026185	0.028579	0.030022	0.031578000000000002	0.033568000000000001	0.036956999999999997	0.044214000000000003	0.058574000000000001	0.076073000000000002	0.087858000000000006	0.093571000000000001	0.092321	0.083290000000000003	0.072856000000000004	0.066164000000000001	0.062061999999999999	0.0574	0.052345000000000003	0.049442	0.046164999999999998	0.041723999999999997	0.037852999999999998	0.035215999999999997	0.036624999999999998	0.051274	0.096254000000000006	0.17121500000000001	0.28039500000000001	0.41785600000000001	0.52917199999999998	0.59912699999999997	0.63851599999999997	0.654698	0.66239000000000003	0.66848099999999999	0.673454	0.67893800000000004	0.68305499999999997	0.68535000000000001	0.68803499999999995	0.69208999999999998	0.69556200000000001	0.69870399999999999	0.70109500000000002	0.70513400000000004	0.73974899999999999	0101000020E6100000FDCFAB4BD7BD1B40FA84477600714A40	259211.26205517029	545082.78902955086	59.818218200000004	5
293_100824-100824_03	616	848392	2010-08-24 08:29:15	52.882815000000001	6.9354082999999997	14.199999999999999	9	474429.23999999999	5875867.75	1.72	32.060000000000002	48.920000000000002	1.0760000000000001	49.289999999999999	0.025634000000000001	0.028013	0.029411	0.030903	0.03286	0.036221000000000003	0.043340999999999998	0.057458000000000002	0.074583999999999998	0.086044999999999996	0.091536000000000006	0.090358999999999995	0.081578999999999999	0.071360999999999994	0.064881999999999995	0.060866000000000003	0.056390999999999997	0.051442000000000002	0.048524999999999999	0.045268000000000003	0.040826000000000001	0.037046999999999997	0.034575000000000002	0.035964999999999997	0.050358	0.094423999999999994	0.16777300000000001	0.27474599999999999	0.40967300000000001	0.51922400000000002	0.58818499999999996	0.62714300000000001	0.64277799999999996	0.65018100000000001	0.65638099999999999	0.66145900000000002	0.66742900000000005	0.67146600000000001	0.673342	0.67513599999999996	0.67933399999999999	0.68321900000000002	0.68630199999999997	0.68867599999999995	0.69384699999999999	0.72609900000000005	0101000020E6100000B9A063ACDBBD1B4089B5F81400714A40	259212.41372529371	545081.5225164888	59.8182233	5
293_100824-100824_03	617	849790	2010-08-24 08:29:16	52.882803299999999	6.9354266000000004	14.300000000000001	9	474430.48999999999	5875866.4500000002	1.8	33.060000000000002	48.920000000000002	1.083	49.32	0.025125000000000001	0.027460999999999999	0.028882000000000001	0.030348	0.032273999999999997	0.035546000000000001	0.042626999999999998	0.056507000000000002	0.073440000000000005	0.084752999999999995	0.090164999999999995	0.088986999999999997	0.080250000000000002	0.070163000000000003	0.063777	0.059832000000000003	0.055351999999999998	0.050575000000000002	0.047647000000000002	0.044483000000000002	0.040103	0.036395999999999998	0.033890000000000003	0.035251999999999999	0.049398999999999998	0.092804999999999999	0.165551	0.27251300000000001	0.40922999999999998	0.52156400000000003	0.592808	0.63289099999999998	0.64932800000000002	0.65699700000000005	0.66351599999999999	0.66868300000000003	0.67434300000000003	0.67858399999999996	0.68101199999999995	0.68332400000000004	0.68704699999999996	0.69102300000000005	0.69436399999999998	0.69756300000000004	0.70209100000000002	0.73600299999999996	0101000020E6100000E13B7B78E0BD1B408326D3B2FF704A40	259213.6733220758	545080.24718752434	59.818229899999999	5
293_100824-100824_03	618	851188	2010-08-24 08:29:17	52.882791599999997	6.9354433000000002	14.4	9	474431.63	5875865.1500000004	1.73	32.75	48.920000000000002	1.081	49.310000000000002	0.026308000000000002	0.028712999999999999	0.030169999999999999	0.031733999999999998	0.033694000000000002	0.037073000000000002	0.044209999999999999	0.058437999999999997	0.075769000000000003	0.087362999999999996	0.092959	0.091653999999999999	0.082669000000000006	0.072292999999999996	0.065667000000000003	0.061596999999999999	0.057015999999999997	0.052103999999999998	0.049195999999999997	0.045916999999999999	0.041430000000000002	0.037671000000000003	0.035194999999999997	0.036602999999999997	0.051000999999999998	0.095368999999999995	0.169851	0.27930199999999999	0.41838399999999998	0.53220800000000001	0.60433800000000004	0.64529700000000001	0.66183000000000003	0.66944400000000004	0.67591000000000001	0.680921	0.68650100000000003	0.69068700000000005	0.69320999999999999	0.69530599999999998	0.69885399999999998	0.70268799999999998	0.70557599999999998	0.70838800000000002	0.71287	0.74897499999999995	0101000020E61000009D0C33D9E4BD1B407D97AD50FF704A40	259214.82523206651	545078.96954898164	59.8182349	5
293_100824-100824_03	619	852586	2010-08-24 08:29:18	52.882778299999998	6.93546	14.5	9	474432.77000000002	5875863.6699999999	1.8700000000000001	32.740000000000002	48.920000000000002	1.085	49.329999999999998	0.026242000000000001	0.028641	0.030095	0.031654000000000002	0.033644	0.03705	0.044261000000000002	0.058362999999999998	0.075532000000000002	0.087055999999999994	0.092595999999999998	0.091425999999999993	0.082582000000000003	0.072361999999999996	0.065781999999999993	0.061740999999999997	0.057156999999999999	0.052278999999999999	0.049347000000000002	0.046146	0.041639000000000002	0.037839999999999999	0.035317000000000001	0.036672999999999997	0.051150000000000001	0.095516000000000004	0.169795	0.27887899999999999	0.41745300000000002	0.53099499999999999	0.60316000000000003	0.64413600000000004	0.66072200000000003	0.66854000000000002	0.674987	0.68023900000000004	0.68567699999999998	0.68960699999999997	0.69203700000000001	0.69431299999999996	0.69807600000000003	0.70219299999999996	0.705341	0.70755100000000004	0.711391	0.74631999999999998	0101000020E610000059DDEA39E9BD1B402A0F1CE1FE704A40	259215.9809611676	545077.51389389066	59.818238299999997	5
293_100824-100824_03	620	853984	2010-08-24 08:29:19	52.882766599999997	6.9354782999999998	14.5	9	474434.03000000003	5875862.3700000001	1.8	32.829999999999998	48.920000000000002	1.087	49.340000000000003	0.026162000000000001	0.028583999999999998	0.030002000000000001	0.031551999999999997	0.033570999999999997	0.037035999999999999	0.044302000000000001	0.058470000000000001	0.075586	0.087011000000000005	0.092480999999999994	0.09128	0.082458000000000004	0.072272000000000003	0.065753000000000006	0.061684999999999997	0.057114999999999999	0.052247000000000002	0.049281999999999999	0.045936999999999999	0.041540000000000001	0.037699000000000003	0.035138999999999997	0.036431999999999999	0.050907000000000001	0.095061999999999994	0.168681	0.277055	0.415182	0.528559	0.60049799999999998	0.64099399999999995	0.65754999999999997	0.665404	0.671794	0.67672500000000002	0.68247899999999995	0.68656300000000003	0.68841300000000005	0.69099999999999995	0.69514600000000004	0.69879199999999997	0.702071	0.70406199999999997	0.70844700000000005	0.74150700000000003	0101000020E610000080780206EEBD1B402480F67EFE704A40	259217.24055989666	545076.23856585182	59.818244899999996	5
293_100824-100824_03	621	855382	2010-08-24 08:29:20	52.882754900000002	6.9354950000000004	14.5	9	474435.16999999998	5875861.0700000003	1.73	32.689999999999998	48.920000000000002	1.0880000000000001	49.350000000000001	0.025937000000000002	0.028278000000000001	0.029737	0.031244999999999998	0.033251000000000003	0.036542999999999999	0.043604999999999998	0.057682999999999998	0.074876999999999999	0.086412000000000003	0.091952000000000006	0.090759000000000006	0.081864999999999993	0.071522000000000002	0.064901	0.060832999999999998	0.056350999999999998	0.051493999999999998	0.048645000000000001	0.045430999999999999	0.041006000000000001	0.037219000000000002	0.034761	0.036096000000000003	0.050435000000000001	0.094868999999999995	0.16939899999999999	0.279032	0.41800100000000001	0.53146700000000002	0.60326999999999997	0.64398999999999995	0.66046800000000006	0.66818500000000003	0.67428100000000002	0.67930900000000005	0.68468399999999996	0.68902799999999997	0.69125000000000003	0.69406800000000002	0.69769400000000004	0.70174400000000003	0.70458699999999996	0.70599000000000001	0.71097100000000002	0.74685900000000005	0101000020E61000003D49BA66F2BD1B401FF1D01CFE704A40	259218.39247174509	545074.96092815546	59.818249900000005	5
293_100824-100824_03	622	856780	2010-08-24 08:29:21	52.882741600000003	6.9355115999999999	14.6	9	474436.29999999999	5875859.5899999999	1.8600000000000001	32.100000000000001	48.920000000000002	1.0840000000000001	49.329999999999998	0.025996999999999999	0.028402	0.029836000000000001	0.031383000000000001	0.033432000000000003	0.036908999999999997	0.044062999999999998	0.057948	0.074604000000000004	0.085738999999999996	0.091157000000000002	0.090124999999999997	0.081679000000000002	0.071835999999999997	0.065518000000000007	0.061536	0.057109	0.052312999999999998	0.049481999999999998	0.046280000000000002	0.041771000000000003	0.037919000000000001	0.035236000000000003	0.036590999999999999	0.051117000000000003	0.094598000000000002	0.166296	0.27085799999999999	0.40329900000000002	0.511494	0.58002799999999999	0.618676	0.63459100000000002	0.64260099999999998	0.648953	0.65395099999999995	0.65920599999999996	0.66323500000000002	0.665713	0.668269	0.67252999999999996	0.67667699999999997	0.679454	0.68173399999999995	0.68573399999999995	0.71657400000000004	0101000020E6100000521DBCC0F6BD1B40CC683FADFD704A40	259219.54147235717	545073.50512954046	59.818253200000001	5
293_100824-100824_03	623	858178	2010-08-24 08:29:22	52.882730000000002	6.9355266000000002	14.6	9	474437.33000000002	5875858.2999999998	1.6499999999999999	32.780000000000001	48.93	1.089	49.350000000000001	0.025312999999999999	0.027661000000000002	0.029010999999999999	0.030483	0.032410000000000001	0.035630000000000002	0.042569000000000003	0.056397999999999997	0.073347999999999997	0.084732000000000002	0.090203000000000005	0.088992000000000002	0.080173999999999995	0.069958000000000006	0.063464999999999994	0.059500999999999998	0.055086999999999997	0.050249000000000002	0.047378999999999998	0.044240000000000002	0.039881	0.036243999999999998	0.033903000000000003	0.035263000000000003	0.049298000000000002	0.092862	0.166297	0.27437800000000001	0.41162300000000002	0.52368499999999996	0.59445599999999998	0.63416399999999995	0.65020199999999995	0.65776699999999999	0.66389900000000002	0.66881599999999997	0.67431399999999997	0.67865600000000004	0.68119600000000002	0.68337899999999996	0.68686400000000003	0.69035800000000003	0.69369099999999995	0.69636200000000004	0.70118899999999995	0.73449299999999995	0101000020E6100000FD265EAFFABD1B405B99F04BFD704A40	259220.57872870017	545072.23616403446	59.818256600000005	5
293_100824-100824_03	624	859576	2010-08-24 08:29:23	52.882716600000002	6.9355433	14.6	9	474438.46999999997	5875856.8099999996	1.8799999999999999	32.149999999999999	48.93	1.0880000000000001	49.350000000000001	0.025269	0.027616999999999999	0.029056999999999999	0.030530999999999999	0.032462999999999999	0.035681999999999998	0.042620999999999999	0.056326000000000001	0.072904999999999998	0.084056000000000006	0.089390999999999998	0.088315000000000005	0.079852000000000006	0.070028999999999994	0.063772999999999996	0.059908999999999997	0.055558000000000003	0.05083	0.048031999999999998	0.044852000000000003	0.040516000000000003	0.036838000000000003	0.034339000000000001	0.035715999999999998	0.0499	0.092913999999999997	0.164184	0.268405	0.40019900000000003	0.507633	0.57554399999999994	0.61367700000000003	0.62925399999999998	0.63661100000000004	0.64277600000000001	0.64783100000000005	0.65352100000000002	0.65746899999999997	0.659771	0.66216399999999997	0.66603900000000005	0.668991	0.67268399999999995	0.67594200000000004	0.68086400000000002	0.71135499999999996	0101000020E6100000B9F71510FFBD1B40735188DBFC704A40	259221.73469973117	545070.76938426436	59.818259900000001	5
293_100824-100824_03	625	860974	2010-08-24 08:29:24	52.882705000000001	6.9355599999999997	14.6	9	474439.62	5875855.5199999996	1.72	32.18	48.93	1.0900000000000001	49.359999999999999	0.025602	0.027973000000000001	0.029347000000000002	0.030802	0.032819000000000001	0.036137000000000002	0.043191	0.057154999999999997	0.074151999999999996	0.085543999999999995	0.091018000000000002	0.089825000000000002	0.081073000000000006	0.070955000000000004	0.064479999999999996	0.060456999999999997	0.056016000000000003	0.051149	0.048238999999999997	0.045026999999999998	0.040763000000000001	0.036981	0.034533000000000001	0.035909999999999997	0.050081000000000001	0.093940999999999997	0.167435	0.27516099999999999	0.411159	0.52148399999999995	0.59071399999999996	0.62943199999999999	0.64516499999999999	0.65289299999999995	0.65903900000000004	0.66425299999999998	0.669601	0.67355600000000004	0.67573499999999997	0.67819099999999999	0.68214399999999997	0.68599200000000005	0.68933500000000003	0.69216500000000003	0.69649000000000005	0.72761299999999995	0101000020E610000075C8CD7003BE1B400282397AFC704A40	259222.88637534119	545069.50287368346	59.818265000000004	5
293_100824-100824_03	626	862372	2010-08-24 08:29:25	52.8826933	6.9355766000000001	14.6	9	474440.75	5875854.2199999997	1.73	28.52	48.93	1.085	49.340000000000003	0.02681	0.029343999999999999	0.030917	0.032551999999999998	0.034764000000000003	0.038405000000000002	0.046030000000000001	0.060762999999999998	0.078609999999999999	0.090603000000000003	0.096553	0.095690999999999998	0.086969000000000005	0.076684000000000002	0.070070999999999994	0.065958000000000003	0.061289000000000003	0.056177999999999999	0.053213999999999997	0.049877999999999999	0.045168	0.040876999999999997	0.037955000000000003	0.039347	0.055097	0.101644	0.17600499999999999	0.27998400000000001	0.40569899999999998	0.50430399999999997	0.56507499999999999	0.59942099999999998	0.61331899999999995	0.62053999999999998	0.62651199999999996	0.63137200000000004	0.63650200000000001	0.64065799999999995	0.64321099999999998	0.64646999999999999	0.65061800000000003	0.65419300000000002	0.65743200000000002	0.65965600000000002	0.66433699999999996	0.69288499999999997	0101000020E61000008B9CCFCA07BE1B40FCF21318FC704A40	259224.03155973682	545068.22509294865	59.818269899999997	5
293_100824-100824_03	627	863770	2010-08-24 08:29:26	52.882681599999998	6.9355916000000004	14.6	9	474441.78000000003	5875852.9199999999	1.6599999999999999	28.52	48.93	1.085	49.340000000000003	0.02681	0.029343999999999999	0.030917	0.032551999999999998	0.034764000000000003	0.038405000000000002	0.046030000000000001	0.060762999999999998	0.078609999999999999	0.090603000000000003	0.096553	0.095690999999999998	0.086969000000000005	0.076684000000000002	0.070070999999999994	0.065958000000000003	0.061289000000000003	0.056177999999999999	0.053213999999999997	0.049877999999999999	0.045168	0.040876999999999997	0.037955000000000003	0.039347	0.055097	0.101644	0.17600499999999999	0.27998400000000001	0.40569899999999998	0.50430399999999997	0.56507499999999999	0.59942099999999998	0.61331899999999995	0.62053999999999998	0.62651199999999996	0.63137200000000004	0.63650200000000001	0.64065799999999995	0.64321099999999998	0.64646999999999999	0.65061800000000003	0.65419300000000002	0.65743200000000002	0.65965600000000002	0.66433699999999996	0.69288499999999997	0101000020E610000036A671B90BBE1B40F663EEB5FB704A40	259225.06905701279	545066.94500234898	59.8182732	5
293_100824-100824_03	628	865168	2010-08-24 08:29:27	52.882668299999999	6.9356083000000002	14.5	9	474442.91999999998	5875851.4500000002	1.8700000000000001	25.25	48.93	1.083	49.329999999999998	0.026647000000000001	0.029347999999999999	0.031015000000000001	0.032716000000000002	0.034967999999999999	0.038818999999999999	0.046894999999999999	0.061982000000000002	0.079713000000000006	0.091575000000000004	0.097485000000000002	0.096851999999999994	0.088724999999999998	0.078924999999999995	0.072637999999999994	0.068776000000000004	0.064191999999999999	0.059005000000000002	0.055864999999999998	0.052276999999999997	0.047192999999999999	0.042665000000000002	0.039522000000000002	0.041083000000000001	0.057902000000000002	0.10438	0.17469299999999999	0.26813399999999998	0.37733299999999997	0.46054800000000001	0.51087899999999997	0.53899399999999997	0.55031399999999997	0.55649700000000002	0.56186999999999998	0.56683300000000003	0.57230899999999996	0.57665999999999995	0.57911299999999999	0.58090799999999998	0.58428199999999997	0.58706599999999998	0.59106499999999995	0.59507200000000005	0.60047200000000001	0.61895500000000003	0101000020E6100000F276291A10BE1B40A3DB5C46FB704A40	259226.22479192587	545065.48934970459	59.818276599999997	5
293_100824-100824_03	629	866566	2010-08-24 08:29:28	52.882656599999997	6.9356249999999999	14.5	9	474444.06	5875850.1500000004	1.73	24.629999999999999	48.93	1.0820000000000001	49.32	0.025794000000000001	0.028398	0.030057	0.031779000000000002	0.033946999999999998	0.037603999999999999	0.045338000000000003	0.059990000000000002	0.077248999999999998	0.088838	0.094696000000000002	0.094162999999999997	0.086280999999999997	0.076774999999999996	0.070677000000000004	0.066996	0.062577999999999995	0.057645000000000002	0.054718999999999997	0.051289000000000001	0.046344000000000003	0.041951000000000002	0.038920000000000003	0.040467999999999997	0.056915	0.10227600000000001	0.17023199999999999	0.25989499999999999	0.36352800000000002	0.44197900000000001	0.48937799999999998	0.51599600000000001	0.52648899999999998	0.53220500000000004	0.53718699999999997	0.54177900000000001	0.54732099999999995	0.55205400000000004	0.55447900000000006	0.556612	0.55939700000000003	0.56201599999999996	0.56538699999999997	0.5696	0.57531500000000002	0.59065999999999996	0101000020E6100000AE47E17A14BE1B409D4C37E4FA704A40	259227.37670859907	545064.21171413967	59.818281599999999	5
293_100824-100824_03	630	867964	2010-08-24 08:29:29	52.882643299999998	6.9356416000000003	14.4	9	474445.20000000001	5875848.6699999999	1.8600000000000001	19.539999999999999	48.93	1.081	49.310000000000002	0.027231000000000002	0.030074	0.031891000000000003	0.033803	0.036247000000000001	0.040418999999999997	0.048933999999999998	0.064308000000000004	0.081837999999999994	0.093616000000000005	0.099776000000000004	0.099791000000000005	0.092730999999999994	0.083856	0.078054999999999999	0.074432999999999999	0.069939000000000001	0.064812999999999996	0.061856000000000001	0.058280999999999999	0.052899000000000002	0.047926999999999997	0.044238	0.045862	0.063937999999999995	0.110263	0.17458199999999999	0.25306899999999999	0.337447	0.397318	0.43183500000000002	0.450959	0.458893	0.46442	0.46910400000000002	0.47356500000000001	0.47841699999999998	0.48227799999999998	0.48507800000000001	0.48743999999999998	0.49108800000000002	0.49453599999999998	0.49833899999999998	0.50187300000000001	0.50675599999999998	0.51195500000000005	0101000020E6100000C41BE3D418BE1B404AC4A574FA704A40	259228.52571433914	545062.75591765437	59.818284899999995	5
293_100824-100824_03	631	869362	2010-08-24 08:29:30	52.882631600000003	6.9356565999999997	14.4	9	474446.21999999997	5875847.3700000001	1.6599999999999999	16.969999999999999	48.93	1.0800000000000001	49.310000000000002	0.027774	0.030686999999999999	0.032554	0.034535999999999997	0.037159999999999999	0.041544999999999999	0.050318000000000002	0.065892000000000006	0.083418000000000006	0.095195000000000002	0.101435	0.101706	0.095021999999999995	0.086364999999999997	0.080593999999999999	0.076956999999999998	0.072367000000000001	0.067213999999999996	0.064284999999999995	0.060724	0.055238000000000002	0.049903000000000003	0.045918	0.047593000000000003	0.066337999999999994	0.113177	0.17563000000000001	0.24812000000000001	0.32221	0.37240699999999999	0.40058899999999997	0.41654799999999997	0.423452	0.42862	0.43319000000000002	0.43722699999999998	0.44137300000000002	0.44487199999999999	0.44795600000000002	0.45139200000000002	0.45540399999999998	0.45908599999999999	0.46251799999999998	0.46602500000000002	0.47025899999999998	0.47122999999999998	0101000020E61000006E2585C31CBE1B4045358012FA704A40	259229.56321391958	545061.47582801897	59.818288200000005	5
293_100824-100824_03	632	870760	2010-08-24 08:29:31	52.882618299999997	6.9356733000000004	14.4	9	474447.37	5875845.8899999997	1.8700000000000001	16.120000000000001	48.93	1.081	49.32	0.027765000000000001	0.030766000000000002	0.032670999999999999	0.034689999999999999	0.037317000000000003	0.041763000000000002	0.050516999999999999	0.065864000000000006	0.083051	0.094527	0.100646	0.101034	0.094667000000000001	0.086369000000000001	0.080815999999999999	0.077370999999999995	0.072896000000000002	0.067793000000000006	0.064894999999999994	0.061404	0.055959000000000002	0.050534000000000003	0.046551000000000002	0.048249	0.066966999999999999	0.11287	0.17289599999999999	0.24121600000000001	0.31007000000000001	0.35632200000000003	0.38227	0.39682200000000001	0.40321699999999999	0.40823100000000001	0.412634	0.41671200000000003	0.42087000000000002	0.42447699999999999	0.427429	0.43042000000000002	0.43419400000000002	0.43787300000000001	0.44179000000000002	0.44500299999999998	0.449515	0.44647199999999998	0101000020E61000002BF63C2421BE1B40F1ACEEA2F9704A40	259230.71895142592	545060.02017644362	59.818291599999995	5
293_100824-100824_03	633	872158	2010-08-24 08:29:32	52.882606600000003	6.9356898999999999	14.4	9	474448.5	5875844.5899999999	1.73	16.489999999999998	48.93	1.083	49.32	0.027636000000000001	0.030565999999999999	0.032486000000000001	0.034458000000000003	0.037072000000000001	0.041445999999999997	0.050061000000000001	0.065204999999999999	0.082165000000000002	0.093547000000000005	0.099613999999999994	0.099954000000000001	0.093663999999999997	0.085474999999999995	0.080020999999999995	0.076664999999999997	0.072329000000000004	0.067291000000000004	0.064472000000000002	0.061071	0.055726999999999999	0.050466999999999998	0.046539999999999998	0.048239999999999998	0.066630999999999996	0.111787	0.17125299999999999	0.23963200000000001	0.30921799999999999	0.35645500000000002	0.38291599999999998	0.39770699999999998	0.404331	0.40938000000000002	0.41378399999999999	0.41787000000000002	0.42233199999999999	0.42577799999999999	0.428954	0.43180099999999999	0.435693	0.43931700000000001	0.44318000000000002	0.44656800000000002	0.45041599999999998	0.44917800000000002	0101000020E610000040CA3E7E25BE1B40EC1DC940F9704A40	259231.86414003951	545058.74239755666	59.818296500000002	5
293_100824-100824_03	634	873556	2010-08-24 08:29:33	52.882593300000003	6.9357065999999996	14.4	9	474449.64000000001	5875843.1100000003	1.8700000000000001	15.970000000000001	48.93	1.0900000000000001	49.359999999999999	0.027719000000000001	0.030620999999999999	0.032547	0.034587	0.037234000000000003	0.041540000000000001	0.049954999999999999	0.064589999999999995	0.081015000000000004	0.092022000000000007	0.097997000000000001	0.098472000000000004	0.092551999999999995	0.084733000000000003	0.079607999999999998	0.076402999999999999	0.072248999999999994	0.067499000000000003	0.064827999999999997	0.061575999999999999	0.056451000000000001	0.051386000000000001	0.047667000000000001	0.049410999999999997	0.067455000000000001	0.111494	0.16910600000000001	0.23465900000000001	0.30074099999999998	0.34540300000000002	0.37054500000000001	0.38459900000000002	0.39116800000000002	0.39629199999999998	0.40062900000000001	0.40465699999999999	0.40892200000000001	0.41240300000000002	0.41575600000000001	0.41924099999999997	0.42310399999999998	0.42684899999999998	0.42998799999999998	0.43354500000000001	0.43767499999999998	0.43407699999999999	0101000020E6100000FC9AF6DE29BE1B40999537D1F8704A40	259233.01987885853	545057.28674652893	59.8182999	5
293_100824-100824_03	635	874954	2010-08-24 08:29:34	52.882581600000002	6.9357233000000003	14.4	9	474450.78999999998	5875841.8099999996	1.73	16.32	48.93	1.0940000000000001	49.380000000000003	0.027598000000000001	0.030513999999999999	0.032431000000000001	0.034396999999999997	0.036962000000000002	0.04129	0.049702999999999997	0.064388000000000001	0.080998000000000001	0.092188000000000006	0.09819	0.098563999999999999	0.092408000000000004	0.084421999999999997	0.079119999999999996	0.075836000000000001	0.071635000000000004	0.066747000000000001	0.064055000000000001	0.060700999999999998	0.055475999999999998	0.050428000000000001	0.046732999999999997	0.048439999999999997	0.066516000000000006	0.110969	0.169568	0.23685800000000001	0.30506100000000003	0.35125699999999999	0.37709199999999998	0.39151999999999998	0.39798699999999998	0.40294400000000002	0.40729900000000002	0.41142699999999999	0.41564499999999999	0.41920400000000002	0.42241499999999998	0.425682	0.42922100000000002	0.43299500000000002	0.43663999999999997	0.44005300000000003	0.44454399999999999	0.440691	0101000020E6100000B96BAE3F2EBE1B409306126FF8704A40	259234.17179919692	545056.00911258091	59.818304900000001	5
293_100824-100824_03	636	876352	2010-08-24 08:29:35	52.882568300000003	6.93574	14.300000000000001	9	474451.92999999999	5875840.3300000001	1.8700000000000001	16.75	48.93	1.0960000000000001	49.390000000000001	0.027962999999999998	0.030879	0.032825	0.034807999999999999	0.037428000000000003	0.041745999999999998	0.050108	0.064822000000000005	0.081489000000000006	0.092686000000000004	0.098696999999999993	0.099076999999999998	0.092888999999999999	0.084852999999999998	0.079563999999999996	0.076230999999999993	0.072014999999999996	0.067218	0.064566999999999999	0.061339999999999999	0.056299000000000002	0.051417999999999998	0.047709000000000001	0.049399999999999999	0.067240999999999995	0.111549	0.170736	0.239477	0.30992399999999998	0.35800300000000002	0.38507400000000003	0.40001100000000001	0.40683900000000001	0.412105	0.41642000000000001	0.42041899999999999	0.42436600000000002	0.42757699999999998	0.43104900000000002	0.43479099999999998	0.43863799999999997	0.442272	0.44573000000000002	0.448326	0.45200600000000002	0.44955600000000001	0101000020E6100000753C66A032BE1B40407E80FFF7704A40	259235.32753933058	545054.55346210639	59.818308300000005	5
293_100824-100824_03	637	877750	2010-08-24 08:29:36	52.882556600000001	6.9357582999999998	14.4	9	474453.17999999999	5875839.0300000003	1.8	17.030000000000001	48.93	1.101	49.409999999999997	0.0276	0.030512999999999998	0.032402	0.034361999999999997	0.036917999999999999	0.041075	0.049306000000000003	0.063878000000000004	0.080300999999999997	0.091372999999999996	0.097249000000000002	0.097543000000000005	0.091349	0.083431000000000005	0.078155000000000002	0.074865000000000001	0.070711999999999997	0.065910999999999997	0.063311999999999993	0.060063999999999999	0.055005999999999999	0.050189999999999999	0.046677999999999997	0.048332	0.065784999999999996	0.109372	0.16769000000000001	0.235901	0.30625400000000003	0.35441600000000001	0.38150299999999998	0.39665	0.40341500000000002	0.40842800000000001	0.41270200000000001	0.41667199999999999	0.42089700000000002	0.42429600000000001	0.427398	0.43069000000000002	0.43425200000000003	0.43772499999999998	0.44122800000000001	0.44418200000000002	0.44845400000000002	0.445351	0101000020E61000009CD77D6C37BE1B403AEF5A9DF7704A40	259236.58714891906	545053.27813908074	59.818314900000004	5
293_100824-100824_03	638	879148	2010-08-24 08:29:37	52.882545	6.9357765999999996	14.5	9	474454.42999999999	5875837.75	1.8	17.530000000000001	48.93	1.105	49.43	0.027358	0.03022	0.032084000000000001	0.034026000000000001	0.036597999999999999	0.040809999999999999	0.049218999999999999	0.064154000000000003	0.081004999999999994	0.092341000000000006	0.098353999999999997	0.098588999999999996	0.092087000000000002	0.083712999999999996	0.078151999999999999	0.074721999999999997	0.070327000000000001	0.065408999999999995	0.062609999999999999	0.059173000000000003	0.053899000000000002	0.048845	0.045095999999999997	0.046691000000000003	0.064716999999999997	0.10986799999999999	0.17091300000000001	0.242614	0.316909	0.367946	0.39673700000000001	0.412742	0.41983399999999998	0.424877	0.42931399999999997	0.43323899999999999	0.43728099999999998	0.44052999999999998	0.44382199999999999	0.44712000000000002	0.45115899999999998	0.454731	0.458125	0.46109299999999998	0.46516099999999999	0.46530300000000002	0101000020E6100000C37295383CBE1B40C91F0C3CF7704A40	259237.84652045474	545052.01394243957	59.818321599999997	5
293_100824-100824_03	639	880546	2010-08-24 08:29:38	52.882533299999999	6.9357933000000003	14.6	9	474455.57000000001	5875836.4500000002	1.73	18.239999999999998	48.93	1.1060000000000001	49.43	0.027046000000000001	0.029877000000000001	0.031653000000000001	0.033543000000000003	0.035987999999999999	0.040162000000000003	0.04854	0.063672000000000006	0.081056000000000003	0.092688999999999994	0.098744999999999999	0.098794000000000007	0.091791999999999999	0.082951999999999998	0.077117000000000005	0.073521000000000003	0.068994	0.063853999999999994	0.060942999999999997	0.057505000000000001	0.052172999999999997	0.047170999999999998	0.043504000000000001	0.045087000000000002	0.062907000000000005	0.108907	0.17222399999999999	0.24779200000000001	0.32675900000000002	0.38115700000000002	0.41174100000000002	0.42860599999999999	0.43568099999999998	0.44063999999999998	0.445025	0.44911499999999999	0.45347700000000002	0.45646300000000001	0.45949200000000001	0.46262999999999999	0.46637800000000001	0.46987800000000002	0.473163	0.47643099999999999	0.480958	0.48189199999999999	0101000020E610000080434D9940BE1B40C390E6D9F6704A40	259238.99844327307	545050.73630963278	59.818326599999999	5
293_100824-100824_03	640	881944	2010-08-24 08:29:39	52.88252	6.93581	14.6	9	474456.71999999997	5875834.9699999997	1.8700000000000001	18.489999999999998	48.93	1.105	49.43	0.026572999999999999	0.029336000000000001	0.031099000000000002	0.032897000000000003	0.035311000000000002	0.039456999999999999	0.047814000000000002	0.062841999999999995	0.079949999999999993	0.091430999999999998	0.097474000000000005	0.097493999999999997	0.090605000000000005	0.081870999999999999	0.076091000000000006	0.072484999999999994	0.068074999999999997	0.063005000000000005	0.060104999999999999	0.056693	0.051477000000000002	0.046464999999999999	0.042757000000000003	0.044318999999999997	0.062082999999999999	0.107755	0.170737	0.24632100000000001	0.32564900000000002	0.38061800000000001	0.41160200000000002	0.42852600000000002	0.435942	0.44120199999999998	0.44574399999999997	0.44972800000000002	0.45396399999999998	0.45736599999999999	0.46013100000000001	0.463119	0.46727299999999999	0.47087499999999999	0.474524	0.47747600000000001	0.48157899999999998	0.48361799999999999	0101000020E61000003C1405FA44BE1B407008556AF6704A40	259240.15418605768	545049.28066030703	59.818330000000003	5
293_100824-100824_03	641	883342	2010-08-24 08:29:40	52.882508299999998	6.9358282999999998	14.699999999999999	9	474457.96999999997	5875833.6699999999	1.8	18.93	48.93	1.1060000000000001	49.43	0.026786000000000001	0.029536	0.031319	0.033126999999999997	0.035584999999999999	0.039659	0.047744000000000002	0.062347	0.079085000000000003	0.090345999999999996	0.096268999999999993	0.096353999999999995	0.089641999999999999	0.081108	0.075502	0.071984000000000006	0.067680000000000004	0.062781000000000003	0.060047999999999997	0.056682000000000003	0.051573000000000001	0.046709000000000001	0.043249000000000003	0.044880000000000003	0.062132	0.106836	0.16883999999999999	0.24406600000000001	0.32380300000000001	0.37962200000000001	0.41145100000000001	0.42896200000000001	0.43646400000000002	0.44169999999999998	0.44602000000000003	0.44993499999999997	0.45421699999999998	0.45751799999999998	0.46076	0.46377099999999999	0.46763500000000002	0.47088400000000002	0.47384999999999999	0.47721999999999998	0.48130800000000001	0.48256500000000002	0101000020E610000063AF1CC649BE1B406A792F08F6704A40	259241.41379824316	545048.0053385389	59.818336599999995	5
293_100824-100824_03	642	884740	2010-08-24 08:29:41	52.882496600000003	6.9358449999999996	14.6	9	474459.10999999999	5875832.3700000001	1.73	20.120000000000001	48.93	1.1040000000000001	49.43	0.026686999999999999	0.029463	0.031172999999999999	0.033005	0.035387000000000002	0.039399000000000003	0.047500000000000001	0.062036000000000001	0.078703999999999996	0.089908000000000002	0.095752000000000004	0.095742999999999995	0.088959999999999997	0.080457000000000001	0.074859999999999996	0.071349999999999997	0.067040000000000002	0.062171999999999998	0.05935	0.055914999999999999	0.050820999999999998	0.046049	0.042599999999999999	0.044153999999999999	0.061357000000000002	0.105934	0.168485	0.245729	0.32967999999999997	0.38979000000000003	0.42446600000000001	0.44357400000000002	0.451658	0.45701700000000001	0.46171299999999998	0.46573300000000001	0.47025099999999997	0.47371799999999997	0.47625400000000001	0.47944199999999998	0.48266399999999998	0.48624099999999998	0.48985099999999998	0.49287399999999998	0.496834	0.49995000000000001	0101000020E61000001F80D4264EBE1B4065EA09A6F5704A40	259242.56572291895	545046.72770657938	59.818341600000004	5
293_100824-100824_03	643	886138	2010-08-24 08:29:42	52.882483299999997	6.9358616	14.6	9	474460.25	5875830.8899999997	1.8600000000000001	23.43	48.93	1.107	49.439999999999998	0.02639	0.029052000000000001	0.030699000000000001	0.032441999999999999	0.034762000000000001	0.038668000000000001	0.046524000000000003	0.061047999999999998	0.077921000000000004	0.089233000000000007	0.095055000000000001	0.094786999999999996	0.087425000000000003	0.078394000000000005	0.072498999999999994	0.068848999999999994	0.064443	0.059566000000000001	0.056731999999999998	0.053289000000000003	0.048341000000000002	0.043763000000000003	0.040451000000000001	0.042036999999999998	0.058611999999999997	0.10338600000000001	0.169154	0.254527	0.35221799999999998	0.42534300000000003	0.46890100000000001	0.49310300000000001	0.50311300000000003	0.50919499999999995	0.51402099999999995	0.51822100000000004	0.52291299999999996	0.52668800000000005	0.52953300000000003	0.53239999999999998	0.53572500000000001	0.53937599999999997	0.54276400000000002	0.54549400000000003	0.55015400000000003	0.56158699999999995	0101000020E61000003554D68052BE1B4011627836F5704A40	259243.71473717556	545045.2719136941	59.8183449	5
293_100824-100824_03	644	887536	2010-08-24 08:29:43	52.882471600000002	6.9358782999999997	14.699999999999999	9	474461.39000000001	5875829.5899999999	1.73	25.760000000000002	48.93	1.109	49.450000000000003	0.027538	0.030263999999999999	0.031941999999999998	0.033680000000000002	0.036022999999999999	0.039913999999999998	0.047803999999999999	0.062482999999999997	0.079690999999999998	0.091191999999999995	0.096985000000000002	0.096523999999999999	0.088776999999999995	0.079445000000000002	0.073360999999999996	0.069558999999999996	0.065105999999999997	0.060109000000000003	0.05722	0.053804999999999999	0.048904999999999997	0.044443000000000003	0.041272999999999997	0.042723999999999998	0.059098999999999999	0.104285	0.17274700000000001	0.26485900000000001	0.37381700000000001	0.45807300000000001	0.50928600000000002	0.53783199999999998	0.54976400000000003	0.55645800000000001	0.56182500000000002	0.56630000000000003	0.57105399999999995	0.57440500000000005	0.57678499999999999	0.579878	0.58396999999999999	0.58733900000000006	0.59112600000000004	0.59358900000000003	0.59701300000000002	0.61347600000000002	0101000020E6100000F1248EE156BE1B400CD352D4F4704A40	259244.86666308233	545043.9942822865	59.818349900000001	5
293_100824-100824_03	645	888934	2010-08-24 08:29:44	52.882458300000003	6.9358950000000004	14.699999999999999	9	474462.53000000003	5875828.1100000003	1.8700000000000001	27.68	48.93	1.1160000000000001	49.479999999999997	0.026516999999999999	0.029099	0.030596000000000002	0.032231999999999997	0.0344	0.038066999999999997	0.045732000000000002	0.060435000000000003	0.078006000000000006	0.089736999999999997	0.095528000000000002	0.094730999999999996	0.086313000000000001	0.076349	0.069903999999999994	0.065946000000000005	0.061334	0.0562	0.053246000000000002	0.049799000000000003	0.044977000000000003	0.040724999999999997	0.037775000000000003	0.039266000000000002	0.054945000000000001	0.100705	0.172657	0.27212700000000001	0.39168399999999998	0.48485899999999998	0.54190899999999997	0.57345400000000002	0.58626900000000004	0.59314	0.59873100000000001	0.60352399999999995	0.60866900000000002	0.61215900000000001	0.61435600000000001	0.61712900000000004	0.62096700000000005	0.62472700000000003	0.62831300000000001	0.63132200000000005	0.63553199999999999	0.65659000000000001	0101000020E6100000AEF545425BBE1B40B94AC164F4704A40	259246.02240916411	545042.53863435891	59.818353300000005	5
293_100824-100824_03	646	890332	2010-08-24 08:29:45	52.882446600000002	6.9359115999999998	14.699999999999999	9	474463.66999999998	5875826.8099999996	1.73	29.530000000000001	48.93	1.127	49.530000000000001	0.026592999999999999	0.029089	0.030594	0.032196000000000002	0.034286999999999998	0.037848	0.045335	0.059952999999999999	0.077579999999999996	0.089435000000000001	0.095253000000000004	0.094230999999999995	0.085452	0.075161000000000006	0.068559999999999996	0.064418000000000003	0.059759	0.054667	0.051646999999999998	0.048205999999999999	0.043489	0.039420999999999998	0.036658999999999997	0.038002000000000001	0.053305999999999999	0.099226999999999996	0.173734	0.27919899999999997	0.408555	0.51079799999999997	0.57382699999999998	0.60902400000000001	0.62298299999999995	0.63013799999999998	0.63583999999999996	0.64059900000000003	0.64561000000000002	0.64908600000000005	0.65127500000000005	0.65348700000000004	0.657246	0.66096500000000002	0.66448799999999997	0.666717	0.67013100000000003	0.69581800000000005	0101000020E6100000C3C9479C5FBE1B40B3BB9B02F4704A40	259247.16760578629	545041.26085907943	59.818358199999999	5
293_100824-100824_03	647	891730	2010-08-24 08:29:46	52.882435000000001	6.9359282999999996	14.800000000000001	9	474464.81	5875825.5199999996	1.72	30.710000000000001	48.93	1.117	49.490000000000002	0.027126999999999998	0.029673999999999999	0.031189000000000001	0.032791000000000001	0.034950000000000002	0.038580000000000003	0.04616	0.060886999999999997	0.078727000000000005	0.090638999999999997	0.096452999999999997	0.095423999999999995	0.086514999999999995	0.076024999999999995	0.069302000000000002	0.065129999999999993	0.060402999999999998	0.055315999999999997	0.052328	0.048814000000000003	0.044006999999999998	0.039904000000000002	0.037017000000000001	0.03848	0.053943999999999999	0.100207	0.175758	0.283773	0.41813099999999997	0.52635500000000002	0.59433000000000002	0.63244	0.64786999999999995	0.65550900000000001	0.66147500000000004	0.66637400000000002	0.67154199999999997	0.67543900000000001	0.678033	0.68021399999999999	0.68455100000000002	0.68819600000000003	0.69163200000000002	0.69354000000000005	0.69797799999999999	0.72835300000000003	0101000020E61000007F9AFFFC63BE1B4042EC4CA1F3704A40	259248.3192947919	545039.99435453827	59.818363300000001	5
293_100824-100824_03	648	893128	2010-08-24 08:29:47	52.882423299999999	6.9359450000000002	14.9	9	474465.95000000001	5875824.2199999997	1.73	30.710000000000001	48.93	1.117	49.490000000000002	0.027126999999999998	0.029673999999999999	0.031189000000000001	0.032791000000000001	0.034950000000000002	0.038580000000000003	0.04616	0.060886999999999997	0.078727000000000005	0.090638999999999997	0.096452999999999997	0.095423999999999995	0.086514999999999995	0.076024999999999995	0.069302000000000002	0.065129999999999993	0.060402999999999998	0.055315999999999997	0.052328	0.048814000000000003	0.044006999999999998	0.039904000000000002	0.037017000000000001	0.03848	0.053943999999999999	0.100207	0.175758	0.283773	0.41813099999999997	0.52635500000000002	0.59433000000000002	0.63244	0.64786999999999995	0.65550900000000001	0.66147500000000004	0.66637400000000002	0.67154199999999997	0.67543900000000001	0.678033	0.68021399999999999	0.68455100000000002	0.68819600000000003	0.69163200000000002	0.69354000000000005	0.69797799999999999	0.72835300000000003	0101000020E61000003C6BB75D68BE1B403C5D273FF3704A40	259249.4712231197	545038.71672421927	59.818368300000003	5
293_100824-100824_03	649	894526	2010-08-24 08:29:48	52.882411599999998	6.9359615999999997	14.9	9	474467.09000000003	5875822.9199999999	1.73	31.129999999999999	48.93	1.115	49.479999999999997	0.026574	0.029045999999999999	0.030512999999999998	0.032052999999999998	0.034146000000000003	0.037579000000000001	0.044755999999999997	0.058937000000000003	0.076221999999999998	0.087861999999999996	0.093563999999999994	0.092543	0.083762000000000003	0.073565000000000005	0.067008999999999999	0.062921000000000005	0.058361000000000003	0.053400999999999997	0.050498000000000001	0.047218000000000003	0.042684	0.038764	0.036139999999999999	0.037519999999999998	0.052219000000000002	0.097139000000000003	0.17147599999999999	0.278837	0.41258299999999998	0.52035900000000002	0.58797699999999997	0.62612800000000002	0.64152399999999998	0.64880199999999999	0.65467399999999998	0.65953200000000001	0.66483000000000003	0.66897099999999998	0.670933	0.67360699999999996	0.67751899999999998	0.68107799999999996	0.68451799999999996	0.68713199999999997	0.69166399999999995	0.721966	0101000020E6100000513FB9B76CBE1B4036CE01DDF2704A40	259250.61642152054	545037.43894975632	59.818373199999996	5
293_100824-100824_03	650	895924	2010-08-24 08:29:49	52.882398299999998	6.9359766	14.9	9	474468.10999999999	5875821.4500000002	1.8	30.68	48.93	1.1220000000000001	49.509999999999998	0.027602000000000002	0.030242999999999999	0.031775999999999999	0.033405999999999998	0.035594000000000001	0.039236	0.046931	0.061704000000000002	0.079343999999999998	0.091106999999999994	0.096854999999999997	0.095806000000000002	0.087010000000000004	0.076749999999999999	0.070113999999999996	0.065983	0.061283999999999998	0.056146000000000001	0.053043	0.049570999999999997	0.044728999999999998	0.040502000000000003	0.037622000000000003	0.039004999999999998	0.054456999999999998	0.10000000000000001	0.173925	0.27990100000000001	0.41231600000000002	0.51920100000000002	0.58624100000000001	0.62344100000000002	0.63850799999999996	0.64602000000000004	0.65199799999999997	0.65701200000000004	0.66233699999999995	0.66617999999999999	0.66795499999999997	0.67004300000000006	0.67430000000000001	0.67781000000000002	0.68110999999999999	0.68421100000000001	0.688612	0.71554300000000004	0101000020E6100000FC485BA670BE1B40E345706DF2704A40	259251.6577518938	545035.98084806849	59.818374899999995	5
293_100824-100824_03	651	897322	2010-08-24 08:29:50	52.882386599999997	6.9359932999999998	15	9	474469.26000000001	5875820.1500000004	1.73	30.489999999999998	48.93	1.1220000000000001	49.509999999999998	0.027300000000000001	0.029888000000000001	0.031394999999999999	0.032972000000000001	0.035138999999999997	0.03882	0.046556	0.061523000000000001	0.079424999999999996	0.091383000000000006	0.097233	0.096149999999999999	0.087207999999999994	0.076763999999999999	0.070055999999999993	0.065842999999999999	0.061058000000000001	0.055822999999999998	0.052704000000000001	0.049176999999999998	0.044372000000000002	0.040147000000000002	0.037272	0.038642999999999997	0.05423	0.100596	0.176068	0.284219	0.41872500000000001	0.526362	0.59339900000000001	0.63094300000000003	0.64595899999999995	0.65312199999999998	0.65926399999999996	0.66436799999999996	0.66977799999999998	0.67366400000000004	0.67520999999999998	0.67752999999999997	0.68128500000000003	0.68500700000000003	0.68856300000000004	0.691191	0.69486199999999998	0.72383299999999995	0101000020E6100000B819130775BE1B40DDB64A0BF2704A40	259252.80968201868	545034.70321853971	59.818379899999996	5
293_100824-100824_03	652	898720	2010-08-24 08:29:51	52.882375000000003	6.9360099999999996	15	9	474470.40000000002	5875818.8600000003	1.72	30.530000000000001	48.93	1.121	49.5	0.027747999999999998	0.030311999999999999	0.031822000000000003	0.033487000000000003	0.035715999999999998	0.039398000000000002	0.047132	0.061969999999999997	0.079858999999999999	0.091841999999999993	0.097697000000000006	0.096723000000000003	0.087781999999999999	0.077301999999999996	0.070581000000000005	0.066335000000000005	0.061531000000000002	0.056328000000000003	0.053321	0.049811000000000001	0.044975000000000001	0.040792000000000002	0.037849000000000001	0.039238000000000002	0.054781000000000003	0.10127	0.176925	0.28523599999999999	0.419707	0.52780199999999999	0.59548400000000001	0.63359900000000002	0.64882799999999996	0.656393	0.66239599999999998	0.667319	0.67266000000000004	0.67640199999999995	0.67825999999999997	0.680894	0.68544099999999997	0.68927000000000005	0.69238299999999997	0.69452000000000003	0.69881800000000005	0.72942899999999999	0101000020E610000074EACA6779BE1B406DE7FBA9F1704A40	259253.96137399849	545033.43671533582	59.818385000000006	5
293_100824-100824_03	653	900118	2010-08-24 08:29:52	52.882363300000002	6.9360265999999999	15	9	474471.53000000003	5875817.5599999996	1.73	31.41	48.93	1.1140000000000001	49.469999999999999	0.028073000000000001	0.030703000000000001	0.032299000000000001	0.033952999999999997	0.036034999999999998	0.039629999999999999	0.047309999999999998	0.062313	0.080453999999999998	0.092591000000000007	0.098501000000000005	0.097271999999999997	0.088006000000000001	0.077297000000000005	0.070508000000000001	0.066271999999999998	0.061537000000000001	0.056312000000000001	0.053116999999999998	0.049514000000000002	0.044718000000000001	0.040615999999999999	0.037929999999999998	0.039377000000000002	0.054668000000000001	0.10106	0.177538	0.28808	0.42688399999999999	0.53946000000000005	0.61037200000000003	0.65002300000000002	0.66560399999999997	0.67260600000000004	0.67868799999999996	0.684056	0.68998499999999996	0.69459700000000002	0.695824	0.69711999999999996	0.70018800000000003	0.70323500000000005	0.70750800000000003	0.71148100000000003	0.71655400000000002	0.74814199999999997	0101000020E61000008ABECCC17DBE1B406758D647F1704A40	259255.10657478269	545032.15894193179	59.8183899	5
293_100824-100824_03	654	901516	2010-08-24 08:29:53	52.882349900000001	6.9360416000000003	15	9	474472.56	5875816.0700000003	1.8100000000000001	31.5	48.93	1.115	49.479999999999997	0.027823000000000001	0.030401999999999998	0.031947000000000003	0.033552999999999999	0.035649	0.039218999999999997	0.046841000000000001	0.061818999999999999	0.079982999999999999	0.092161000000000007	0.098016000000000006	0.096751000000000004	0.087350999999999998	0.076620999999999995	0.069773000000000002	0.065497	0.060636000000000002	0.055447999999999997	0.052262000000000003	0.048737000000000003	0.044017000000000001	0.040007000000000001	0.037368999999999999	0.038794000000000002	0.053866999999999998	0.100249	0.17710999999999999	0.28859299999999999	0.42852600000000002	0.54153399999999996	0.61268199999999995	0.65222599999999997	0.66788000000000003	0.67496500000000004	0.68096999999999996	0.68621299999999996	0.69201599999999996	0.69596100000000005	0.69733299999999998	0.69930899999999996	0.70241600000000004	0.70583099999999999	0.71000300000000005	0.71301000000000003	0.71726999999999996	0.748664	0101000020E610000035C86EB081BE1B407F106ED7F0704A40	259256.14814632662	545030.68971515971	59.818391500000004	5
293_100824-100824_03	655	902914	2010-08-24 08:29:54	52.882338300000001	6.9360583	15	9	474473.70000000001	5875814.7800000003	1.72	30.850000000000001	48.93	1.101	49.409999999999997	0.027156	0.029714000000000001	0.031171000000000001	0.032747999999999999	0.034817000000000001	0.038504999999999998	0.046176000000000002	0.061073000000000002	0.079001000000000002	0.090947	0.096656000000000006	0.095480999999999996	0.086440000000000003	0.075953000000000007	0.069219000000000003	0.065017000000000005	0.060204000000000001	0.055021	0.051934000000000001	0.048386999999999999	0.043681999999999999	0.039615999999999998	0.036849	0.038204000000000002	0.053450999999999999	0.099540000000000003	0.17496800000000001	0.283358	0.41833599999999999	0.52696900000000002	0.59506300000000001	0.63312100000000004	0.64844299999999999	0.65591900000000003	0.66229400000000005	0.66724700000000003	0.67285300000000003	0.67664100000000005	0.678037	0.67981000000000003	0.68397799999999997	0.68805000000000005	0.69194999999999995	0.694434	0.697959	0.72840700000000003	0101000020E6100000F198261186BE1B400E411F76F0704A40	259257.29984009609	545029.42321274639	59.8183966	5
293_100824-100824_03	656	904312	2010-08-24 08:29:55	52.882325000000002	6.9360749999999998	15	9	474474.84000000003	5875813.2999999998	1.8700000000000001	31.629999999999999	48.93	1.0389999999999999	49.119999999999997	0.026824000000000001	0.029307	0.030776999999999999	0.032432000000000002	0.034504	0.038030000000000001	0.045537000000000001	0.060403999999999999	0.078449000000000005	0.090562000000000004	0.096468999999999999	0.095231999999999997	0.085948999999999998	0.075181999999999999	0.068314	0.064060000000000006	0.059308	0.054205999999999997	0.051195999999999998	0.047691999999999998	0.042960999999999999	0.038887999999999999	0.036108000000000001	0.037572000000000001	0.052815000000000001	0.099226999999999996	0.17610899999999999	0.28761199999999998	0.42722399999999999	0.53989500000000001	0.61114000000000002	0.65154000000000001	0.66759100000000005	0.675041	0.68150900000000003	0.68648900000000002	0.69252499999999995	0.69706800000000002	0.69939399999999996	0.70197600000000004	0.70524600000000004	0.708368	0.71227799999999997	0.71537700000000004	0.720885	0.76475300000000002	0101000020E6100000AD69DE718ABE1B40BBB88D06F0704A40	259258.45559322665	545027.96756778448	59.818400000000004	5
293_100824-100824_03	657	905710	2010-08-24 08:29:56	52.8823133	6.9360916000000001	14.9	9	474475.97999999998	5875812	1.73	31.550000000000001	48.93	1.0669999999999999	49.25	0.026202	0.028615999999999999	0.030041999999999999	0.031583	0.033591999999999997	0.037025000000000002	0.044297000000000003	0.058713000000000001	0.076323000000000002	0.088116	0.093801999999999996	0.092605999999999994	0.083539000000000002	0.073075000000000001	0.066356999999999999	0.062198999999999997	0.057569000000000002	0.052578	0.049582000000000001	0.046266000000000002	0.041709999999999997	0.037797999999999998	0.035196999999999999	0.036558	0.051184	0.096412999999999999	0.17150399999999999	0.28016600000000003	0.41612900000000003	0.52574200000000004	0.59478200000000003	0.63382899999999998	0.64931000000000005	0.65654199999999996	0.66239300000000001	0.66703699999999999	0.67257199999999995	0.67666599999999999	0.67898800000000004	0.68061000000000005	0.68416900000000003	0.688168	0.69142599999999999	0.69342099999999995	0.69812300000000005	0.734433	0101000020E6100000C33DE0CB8EBE1B40B52968A4EF704A40	259259.6007964373	545026.68979544193	59.818404899999997	5
293_100824-100824_03	658	907108	2010-08-24 08:29:57	52.882300000000001	6.9361065999999996	14.9	9	474477.01000000001	5875810.5199999996	1.8	32.350000000000001	48.93	1.1140000000000001	49.469999999999999	0.026796	0.029263999999999998	0.030691	0.032210000000000003	0.034214000000000001	0.037587000000000002	0.044811999999999998	0.059243999999999998	0.076907000000000003	0.088751999999999998	0.094394000000000006	0.093106999999999995	0.083931000000000006	0.073412000000000005	0.066711999999999994	0.062519000000000005	0.057842999999999999	0.052825999999999998	0.049831	0.046525999999999998	0.042106999999999999	0.038331999999999998	0.035803000000000001	0.03712	0.051525000000000001	0.096533999999999995	0.17227400000000001	0.28324300000000002	0.42352899999999999	0.53765399999999997	0.60956100000000002	0.64977700000000005	0.66583499999999995	0.67341399999999996	0.67959599999999998	0.68444799999999995	0.69010700000000003	0.69400300000000004	0.69550599999999996	0.69760699999999998	0.70118199999999997	0.70477699999999999	0.70892200000000005	0.71122600000000002	0.71511100000000005	0.74605500000000002	0101000020E61000006D4782BA92BE1B4062A1D634EF704A40	259260.64213169861	545025.23169568274	59.818406600000003	5
293_100824-100824_03	659	908506	2010-08-24 08:29:58	52.882288299999999	6.9361233000000002	14.9	9	474478.15000000002	5875809.2199999997	1.73	31.879999999999999	48.93	1.111	49.460000000000001	0.027078000000000001	0.029569999999999999	0.031085000000000002	0.032689000000000003	0.034782	0.038231000000000001	0.045564	0.060044	0.077620999999999996	0.089419999999999999	0.095184000000000005	0.094044000000000003	0.085033999999999998	0.074596999999999997	0.067880999999999997	0.063715999999999995	0.059090999999999998	0.054091	0.051055999999999997	0.047717000000000002	0.043070999999999998	0.039085000000000002	0.036444999999999998	0.037839999999999999	0.052720000000000003	0.098083000000000004	0.173349	0.28289399999999998	0.420653	0.53263700000000003	0.60353400000000001	0.64365499999999998	0.65979299999999996	0.66716799999999998	0.673153	0.67786999999999997	0.68365799999999999	0.68807799999999997	0.69014900000000001	0.69232400000000005	0.69560200000000005	0.69908099999999995	0.70214200000000004	0.70454399999999995	0.70975600000000005	0.743896	0101000020E61000002A183A1B97BE1B405C12B1D2EE704A40	259261.79406664835	545023.95406829054	59.818411599999997	5
293_100824-100824_03	660	909904	2010-08-24 08:29:59	52.882276599999997	6.93614	14.9	9	474479.28999999998	5875807.9199999999	1.73	32.719999999999999	48.93	1.105	49.43	0.026846999999999999	0.029293	0.030714999999999999	0.032268999999999999	0.034279999999999998	0.037682	0.044836000000000001	0.059033000000000002	0.076391000000000001	0.088025000000000006	0.093645999999999993	0.092406000000000002	0.083418000000000006	0.073034000000000002	0.066400000000000001	0.062324999999999998	0.057660999999999997	0.052701999999999999	0.049755000000000001	0.046510999999999997	0.042090000000000002	0.038327	0.035833999999999998	0.037152999999999999	0.051416000000000003	0.095937999999999996	0.17116799999999999	0.28181800000000001	0.42200199999999999	0.53674200000000005	0.60952899999999999	0.65066999999999997	0.66716900000000001	0.67497499999999999	0.68137999999999999	0.68643500000000002	0.69197399999999998	0.69587699999999997	0.69768600000000003	0.70006500000000005	0.70406899999999994	0.70767400000000003	0.71143500000000004	0.71402500000000002	0.718136	0.75072000000000005	0101000020E6100000E6E8F17B9BBE1B4056838B70EE704A40	259262.94600219408	545022.67644117225	59.818416599999999	5
293_100824-100824_03	661	911302	2010-08-24 08:30:00	52.882263299999998	6.9361550000000003	14.9	9	474480.32000000001	5875806.4500000002	1.8	32.469999999999999	48.93	1.105	49.43	0.027127999999999999	0.029596000000000001	0.031043999999999999	0.032645	0.034741000000000001	0.038103999999999999	0.045317000000000003	0.059566000000000001	0.076990000000000003	0.088713	0.094384999999999997	0.093173000000000006	0.084148000000000001	0.073787000000000005	0.067163	0.063048999999999994	0.058472000000000003	0.053518999999999997	0.050566	0.047238000000000002	0.042737999999999998	0.038878999999999997	0.036334999999999999	0.037716	0.052143000000000002	0.096915000000000001	0.17199	0.28201100000000001	0.421346	0.53510000000000002	0.60736599999999996	0.64833700000000005	0.66478899999999996	0.67245500000000002	0.67860399999999998	0.68366000000000005	0.68944899999999998	0.69375600000000004	0.69537300000000002	0.69753299999999996	0.70128500000000005	0.70465299999999997	0.70766300000000004	0.71022099999999999	0.71513000000000004	0.74966100000000002	0101000020E610000091F2936A9FBE1B4003FBF900EE704A40	259263.98733927775	545021.21834213228	59.818418299999998	5
293_100824-100824_03	662	912700	2010-08-24 08:30:01	52.882251599999996	6.9361715999999998	14.9	9	474481.45000000001	5875805.1500000004	1.73	33.689999999999998	48.93	1.107	49.439999999999998	0.027167	0.029610000000000001	0.031057999999999999	0.032626000000000002	0.034651000000000001	0.037943999999999999	0.044949000000000003	0.059019000000000002	0.076287999999999995	0.087873999999999994	0.093431	0.092120999999999995	0.083099000000000006	0.072708999999999996	0.066129999999999994	0.062017000000000003	0.057438000000000003	0.052568999999999998	0.049669999999999999	0.046475000000000002	0.042159000000000002	0.038403	0.035962000000000001	0.037277999999999999	0.051250999999999998	0.095335000000000003	0.170679	0.28251300000000001	0.42568699999999998	0.54417899999999997	0.62021700000000002	0.66323799999999999	0.68115599999999998	0.68919200000000003	0.69563900000000001	0.70077	0.70626500000000003	0.71011899999999994	0.71188300000000004	0.71431	0.71833400000000003	0.721943	0.72524599999999995	0.72766699999999995	0.73185500000000003	0.76699300000000004	0101000020E6100000A6C695C4A3BE1B40FD6BD49EED704A40	259265.13254547873	545019.9405710994	59.818423199999998	5
293_100824-100824_03	663	914098	2010-08-24 08:30:02	52.882240000000003	6.9361866000000001	15	9	474482.47999999998	5875803.8600000003	1.6499999999999999	32.950000000000003	48.93	1.1040000000000001	49.43	0.026454999999999999	0.028896000000000002	0.030349999999999999	0.031914999999999999	0.033909000000000002	0.037317000000000003	0.044420000000000001	0.058451999999999997	0.075546000000000002	0.087003999999999998	0.092568999999999999	0.091381000000000004	0.082517999999999994	0.072305999999999995	0.065772999999999998	0.061742999999999999	0.057253999999999999	0.052393000000000002	0.049520000000000002	0.046297999999999999	0.041903999999999997	0.038085000000000001	0.035543999999999999	0.036901000000000003	0.051147999999999999	0.095311000000000007	0.169601	0.27900199999999997	0.418099	0.53247900000000004	0.60532799999999998	0.64683400000000002	0.66383199999999998	0.67176100000000005	0.67788999999999999	0.68295499999999998	0.68854400000000004	0.69278600000000001	0.69497600000000004	0.69745100000000004	0.70118899999999995	0.704542	0.70753299999999997	0.71032200000000001	0.71544099999999999	0.74966100000000002	0101000020E610000051D037B3A7BE1B408D9C853DED704A40	259266.16982471599	545018.67161534738	59.818426600000002	5
293_100824-100824_03	664	915496	2010-08-24 08:30:03	52.882226600000003	6.9362032999999998	15	9	474483.62	5875802.3700000001	1.8799999999999999	33.170000000000002	48.93	1.113	49.469999999999999	0.026622	0.029073999999999999	0.030511	0.032051999999999997	0.034079999999999999	0.037495000000000001	0.044801000000000001	0.059117000000000003	0.076516000000000001	0.088123000000000007	0.093718999999999997	0.092423000000000005	0.083442000000000002	0.073096999999999995	0.066462999999999994	0.06232	0.057713	0.052766	0.049758999999999998	0.046447000000000002	0.041960999999999998	0.038122999999999997	0.035550999999999999	0.036846999999999998	0.051263000000000003	0.095737000000000003	0.17013600000000001	0.27964600000000001	0.41942099999999999	0.53481999999999996	0.60879399999999995	0.65074100000000001	0.66793599999999997	0.67578099999999997	0.68241499999999999	0.687496	0.69286899999999996	0.696824	0.69877100000000003	0.70108499999999996	0.704986	0.70880200000000004	0.711843	0.71416800000000003	0.71797299999999997	0.75076100000000001	0101000020E61000000DA1EF13ACBE1B40A5541DCDEC704A40	259267.32582172554	545017.20484645152	59.818429900000005	5
293_100824-100824_03	665	916894	2010-08-24 08:30:04	52.882214900000001	6.9362199000000002	15	9	474484.76000000001	5875801.0700000003	1.73	33.539999999999999	48.93	1.1080000000000001	49.450000000000003	0.026835000000000001	0.029307	0.030825999999999999	0.032384000000000003	0.034432999999999998	0.037859999999999998	0.045155000000000001	0.059568000000000003	0.077118000000000006	0.088833999999999996	0.094421000000000005	0.093140000000000001	0.084084000000000006	0.073611999999999997	0.066927	0.062778	0.058158000000000001	0.053162000000000001	0.050200000000000002	0.046819	0.042269000000000001	0.038360999999999999	0.035776000000000002	0.037194999999999999	0.051817000000000002	0.096726999999999994	0.17220099999999999	0.28370099999999998	0.42665999999999998	0.54503599999999996	0.62117500000000003	0.66434000000000004	0.68200000000000005	0.69010700000000003	0.69666600000000001	0.70194800000000002	0.70775699999999997	0.71208000000000005	0.71434200000000003	0.71639900000000001	0.720248	0.72365599999999997	0.72670900000000005	0.73014800000000002	0.73450800000000005	0.770119	0101000020E61000002375F16DB0BE1B409FC5F76AEC704A40	259268.47102971817	545015.92707620142	59.818434799999999	5
293_100824-100824_03	666	918292	2010-08-24 08:30:05	52.8822033	6.9362366	15	9	474485.90000000002	5875799.7800000003	1.72	33.450000000000003	48.93	1.1060000000000001	49.439999999999998	0.026549	0.028996999999999998	0.0304	0.031938000000000001	0.034001000000000003	0.037366999999999997	0.044588999999999997	0.058904999999999999	0.076380000000000003	0.088033	0.093646999999999994	0.092367000000000005	0.083293000000000006	0.072840000000000002	0.066182000000000005	0.06207	0.057445999999999997	0.052476000000000002	0.049570999999999997	0.046267000000000003	0.041839000000000001	0.038019999999999998	0.035486999999999998	0.036788000000000001	0.051223999999999999	0.095981999999999998	0.171324	0.28261799999999998	0.425122	0.54281400000000002	0.61803600000000003	0.66084600000000004	0.67820199999999997	0.68629300000000004	0.69279299999999999	0.69808499999999996	0.70392299999999997	0.70838100000000004	0.71021199999999995	0.71219200000000005	0.71618800000000005	0.72006800000000004	0.72358699999999998	0.72671600000000003	0.73083600000000004	0.76702899999999996	0101000020E6100000DF45A9CEB4BE1B402EF6A809EC704A40	259269.62273008234	545014.6605767177	59.818439900000001	5
293_100824-100824_03	667	919690	2010-08-24 08:30:06	52.882190000000001	6.9362532999999997	15	9	474487.03999999998	5875798.2999999998	1.8700000000000001	32.899999999999999	48.93	1.111	49.460000000000001	0.027843	0.030456	0.031977999999999999	0.033626000000000003	0.035836	0.039521000000000001	0.047203000000000002	0.062032999999999998	0.079746999999999998	0.091484999999999997	0.097104999999999997	0.095893000000000006	0.086860999999999994	0.076363	0.069627999999999995	0.065428	0.060705000000000002	0.055624	0.052571	0.049070999999999997	0.044229999999999998	0.040092999999999997	0.037289000000000003	0.038657999999999998	0.053919000000000002	0.099623000000000003	0.175042	0.285551	0.42677900000000002	0.54359599999999997	0.61856900000000004	0.66134199999999999	0.67891199999999996	0.68694200000000005	0.693442	0.69850400000000001	0.70422099999999999	0.70883499999999999	0.71098499999999998	0.713198	0.71688600000000002	0.72059799999999996	0.72382899999999994	0.72616999999999998	0.73181200000000002	0.76749999999999996	0101000020E61000009B16612FB9BE1B40DB6D179AEB704A40	259270.77849027078	545013.20493469271	59.818443299999998	5
293_100824-100824_03	668	921088	2010-08-24 08:30:07	52.8821783	6.9362700000000004	14.9	9	474488.17999999999	5875797	1.73	32.979999999999997	48.93	1.1020000000000001	49.420000000000002	0.027043999999999999	0.029565999999999999	0.031042	0.032613000000000003	0.034710999999999999	0.038157999999999997	0.045463999999999997	0.059823000000000001	0.077293000000000001	0.089025999999999994	0.094647999999999996	0.093429999999999999	0.084445000000000006	0.074054999999999996	0.067460999999999993	0.063339999999999994	0.058702999999999998	0.053732000000000002	0.050775000000000001	0.047433000000000003	0.042870999999999999	0.038996000000000003	0.036441000000000001	0.037779	0.052507999999999999	0.097464999999999996	0.17264099999999999	0.283196	0.42421599999999998	0.54039700000000002	0.61466799999999999	0.65680799999999995	0.67426600000000003	0.68254199999999998	0.68904299999999996	0.69445100000000004	0.70034799999999997	0.70473600000000003	0.70663699999999996	0.70906400000000003	0.713252	0.71669799999999995	0.72036100000000003	0.72359499999999999	0.72842600000000002	0.76389899999999999	0101000020E610000058E71890BDBE1B40D5DEF137EB704A40	259271.93043064117	545011.92730971007	59.8184483	5
293_100824-100824_03	669	922486	2010-08-24 08:30:08	52.882165000000001	6.9362865999999999	14.9	9	474489.32000000001	5875795.5199999996	1.8600000000000001	32.979999999999997	48.93	1.1020000000000001	49.420000000000002	0.027043999999999999	0.029565999999999999	0.031042	0.032613000000000003	0.034710999999999999	0.038157999999999997	0.045463999999999997	0.059823000000000001	0.077293000000000001	0.089025999999999994	0.094647999999999996	0.093429999999999999	0.084445000000000006	0.074054999999999996	0.067460999999999993	0.063339999999999994	0.058702999999999998	0.053732000000000002	0.050775000000000001	0.047433000000000003	0.042870999999999999	0.038996000000000003	0.036441000000000001	0.037779	0.052507999999999999	0.097464999999999996	0.17264099999999999	0.283196	0.42421599999999998	0.54039700000000002	0.61466799999999999	0.65680799999999995	0.67426600000000003	0.68254199999999998	0.68904299999999996	0.69445100000000004	0.70034799999999997	0.70473600000000003	0.70663699999999996	0.70906400000000003	0.713252	0.71669799999999995	0.72036100000000003	0.72359499999999999	0.72842600000000002	0.76389899999999999	0101000020E61000006DBB1AEAC1BE1B40825660C8EA704A40	259273.07946158378	545010.47152378794	59.818451600000003	5
293_100824-100824_03	670	923884	2010-08-24 08:30:09	52.8821516	6.9363032999999996	14.9	9	474490.46000000002	5875794.0300000003	1.8799999999999999	33	48.93	1.111	49.460000000000001	0.026841	0.029315000000000001	0.030776999999999999	0.032335999999999997	0.034382000000000003	0.037697000000000001	0.044815000000000001	0.059103999999999997	0.076577999999999993	0.088313000000000003	0.093898999999999996	0.092622999999999997	0.083501000000000006	0.073023000000000005	0.066322999999999993	0.062245000000000002	0.057657	0.052739000000000001	0.049768	0.046532999999999998	0.042078999999999998	0.038330999999999997	0.035853999999999997	0.037275999999999997	0.051596000000000003	0.096322000000000005	0.17177100000000001	0.28270099999999998	0.42391499999999999	0.54009700000000005	0.61398299999999995	0.65587099999999998	0.67288000000000003	0.68073099999999998	0.68701999999999996	0.69200899999999999	0.69769700000000001	0.70212600000000003	0.70375799999999999	0.70597500000000002	0.70967800000000003	0.71305200000000002	0.71657499999999996	0.71960500000000005	0.72439200000000004	0.75911799999999996	0101000020E6100000298CD24AC6BE1B409A0EF857EA704A40	259274.23546254891	545009.00475653331	59.818454899999999	5
293_100824-100824_03	671	925282	2010-08-24 08:30:10	52.88214	6.9363200000000003	14.800000000000001	9	474491.59999999998	5875792.75	1.72	32.960000000000001	48.93	1.1140000000000001	49.469999999999999	0.026610000000000002	0.029062999999999999	0.030535	0.032081999999999999	0.034146000000000003	0.037558000000000001	0.044692000000000003	0.058746	0.075854000000000005	0.087261000000000005	0.092758999999999994	0.091571	0.082784999999999997	0.072616	0.066142999999999993	0.062072000000000002	0.057532	0.052713000000000003	0.04981	0.046546999999999998	0.042169999999999999	0.038331999999999998	0.035803000000000001	0.037166999999999999	0.051506999999999997	0.095557000000000003	0.169514	0.27823700000000001	0.41674099999999997	0.53087300000000004	0.60381799999999997	0.64512700000000001	0.66249400000000003	0.67071199999999997	0.67722700000000002	0.68249099999999996	0.68806500000000004	0.69214799999999999	0.69448399999999999	0.69695799999999997	0.70081599999999999	0.705063	0.70866099999999999	0.71066300000000004	0.71521100000000004	0.74865599999999999	0101000020E6100000E65C8AABCABE1B40293FA9F6E9704A40	259275.38716600146	545007.7382584213	59.818460000000002	5
293_100824-100824_03	672	926680	2010-08-24 08:30:11	52.882126599999999	6.9363365999999997	14.800000000000001	9	474492.73999999999	5875791.2599999998	1.8700000000000001	32.210000000000001	48.93	1.113	49.469999999999999	0.026106000000000001	0.028486999999999998	0.029885999999999999	0.031433999999999997	0.033468999999999999	0.036749999999999998	0.043769000000000002	0.057685	0.074626999999999999	0.086007	0.091524999999999995	0.090393000000000001	0.081660999999999997	0.071571999999999997	0.065126000000000003	0.061162000000000001	0.056663999999999999	0.051792999999999999	0.048932999999999997	0.045693999999999999	0.04138	0.037637999999999998	0.035164000000000001	0.036509	0.050748000000000001	0.094810000000000005	0.168406	0.27579799999999999	0.411275	0.52160099999999998	0.59153199999999995	0.63115900000000003	0.64777099999999999	0.65561000000000003	0.662134	0.66737500000000005	0.67338799999999999	0.67754499999999995	0.67972600000000005	0.68196400000000001	0.68605899999999997	0.68990399999999996	0.69323599999999996	0.69604500000000002	0.70010499999999998	0.73193799999999998	0101000020E6100000FB308C05CFBE1B4041F74086E9704A40	259276.53643771977	545006.27134727105	59.818463199999997	5
293_100824-100824_03	673	928078	2010-08-24 08:30:12	52.8821133	6.9363533000000004	14.800000000000001	9	474493.88	5875789.7800000003	1.8700000000000001	32.560000000000002	48.93	1.1120000000000001	49.460000000000001	0.025874999999999999	0.028268000000000001	0.029648999999999998	0.031182999999999999	0.033140999999999997	0.036360999999999997	0.043298000000000003	0.057029000000000003	0.073776999999999995	0.08498	0.090383000000000005	0.089194999999999997	0.080619999999999997	0.070694000000000007	0.064312999999999995	0.060381999999999998	0.055955999999999999	0.051160999999999998	0.048356000000000003	0.045190000000000001	0.04095	0.037351000000000002	0.034931999999999998	0.036213000000000002	0.050167000000000003	0.093519000000000005	0.16639699999999999	0.27310600000000002	0.40832099999999999	0.51882799999999996	0.58891199999999999	0.62883999999999995	0.645208	0.65321099999999999	0.65977200000000003	0.66480499999999998	0.67066899999999996	0.67462200000000005	0.67635699999999999	0.67893400000000004	0.68285099999999999	0.68704799999999999	0.69048799999999999	0.69280200000000003	0.69668099999999999	0.72667499999999996	0101000020E6100000B8014466D3BE1B40EE6EAF16E9704A40	259277.69220189186	545004.81570689648	59.818466600000001	5
293_100824-100824_03	674	929476	2010-08-24 08:30:13	52.882101599999999	6.9363700000000001	14.699999999999999	9	474495.02000000002	5875788.4800000004	1.73	31.850000000000001	48.93	1.109	49.450000000000003	0.026734000000000001	0.029201999999999999	0.030653	0.032203000000000002	0.034211999999999999	0.037504000000000003	0.044371000000000001	0.057951000000000003	0.074540999999999996	0.085693000000000005	0.091046000000000002	0.089992000000000003	0.081573999999999994	0.071791999999999995	0.065551999999999999	0.061702	0.057328999999999998	0.052590999999999999	0.049798000000000002	0.046656999999999997	0.042408000000000001	0.038761999999999998	0.036372000000000002	0.037708999999999999	0.051693999999999997	0.094827999999999996	0.16716600000000001	0.27287299999999998	0.40592099999999998	0.51390000000000002	0.58208400000000005	0.620614	0.63638899999999998	0.64409499999999997	0.65046499999999996	0.65556999999999999	0.66126499999999999	0.66568000000000005	0.66736300000000004	0.66969400000000001	0.67293400000000003	0.67691000000000001	0.68064400000000003	0.68340299999999998	0.68785700000000005	0.71710300000000005	0101000020E610000074D2FBC6D7BE1B40E8DF89B4E8704A40	259278.84414600133	545003.53808354982	59.818471599999995	5
293_100824-100824_03	675	930874	2010-08-24 08:30:14	52.882088299999999	6.9363849999999996	14.699999999999999	9	474496.04999999999	5875787	1.8	31.309999999999999	48.93	1.103	49.43	0.027216000000000001	0.029724	0.031248000000000001	0.032829999999999998	0.034869999999999998	0.038279000000000001	0.045470999999999998	0.059677000000000001	0.077072000000000002	0.088800000000000004	0.094450000000000006	0.093324000000000004	0.08448	0.074150999999999995	0.067622000000000002	0.063559000000000004	0.058990000000000001	0.053999999999999999	0.051054000000000002	0.047730000000000002	0.043289000000000001	0.039474000000000002	0.037018000000000002	0.038374999999999999	0.052921000000000003	0.098062999999999997	0.17332600000000001	0.28226699999999999	0.41825099999999998	0.52787399999999995	0.596688	0.635795	0.65165499999999998	0.65923100000000001	0.66574999999999995	0.67108999999999996	0.67701800000000001	0.68127599999999999	0.68374599999999996	0.68567900000000004	0.68946300000000005	0.69290200000000002	0.69646200000000003	0.69994599999999996	0.704758	0.73800299999999996	0101000020E61000001EDC9DB5DBBE1B409557F844E8704A40	259279.88549175824	545002.0799879313	59.818473300000001	5
293_100824-100824_03	676	932272	2010-08-24 08:30:15	52.882076599999998	6.9364015999999999	14.699999999999999	9	474497.19	5875785.7000000002	1.73	31.079999999999998	48.93	1.093	49.380000000000003	0.027289999999999998	0.029838	0.031398000000000002	0.033022000000000003	0.035113999999999999	0.038587999999999997	0.045810999999999998	0.059984000000000003	0.077203999999999995	0.088802000000000006	0.094468999999999997	0.093411999999999995	0.084717000000000001	0.074541999999999997	0.068044999999999994	0.064018000000000005	0.059483000000000001	0.054550000000000001	0.051631000000000003	0.048325	0.043749000000000003	0.039842000000000002	0.037205000000000002	0.038577	0.053433000000000001	0.098612000000000005	0.173428	0.28159499999999998	0.416545	0.52500199999999997	0.59308799999999995	0.63168500000000005	0.64765700000000004	0.65512000000000004	0.661748	0.66684600000000005	0.67256800000000005	0.67734799999999995	0.68008500000000005	0.68252199999999996	0.68622899999999998	0.68960299999999997	0.69304500000000002	0.69624699999999995	0.701237	0.73618499999999998	0101000020E610000034B09F0FE0BE1B408FC8D2E2E7704A40	259281.03070649633	545000.80222065013	59.818478200000001	5
293_100824-100824_03	677	933670	2010-08-24 08:30:16	52.882063299999999	6.9364182999999997	14.699999999999999	9	474498.33000000002	5875784.2199999997	1.8700000000000001	31.710000000000001	48.93	1.1000000000000001	49.409999999999997	0.027663	0.030299	0.031836999999999997	0.033482999999999999	0.035659000000000003	0.039210000000000002	0.046608999999999998	0.060955000000000002	0.078256999999999993	0.089832999999999996	0.095519000000000007	0.094454999999999997	0.085739999999999997	0.075548000000000004	0.069015999999999994	0.065000000000000002	0.060433000000000001	0.055475999999999998	0.052549999999999999	0.049154000000000003	0.044493999999999999	0.040415	0.037677000000000002	0.039010999999999997	0.054112	0.099483000000000002	0.17402300000000001	0.28242	0.41892800000000002	0.53002800000000005	0.60050000000000003	0.64074600000000004	0.65740799999999999	0.66542699999999999	0.67182799999999998	0.67697200000000002	0.68304699999999996	0.68780600000000003	0.6905	0.693353	0.697496	0.70089100000000004	0.704484	0.70755400000000002	0.71338100000000004	0.75013399999999997	0101000020E6100000F0805770E4BE1B403C404173E7704A40	259282.1864732613	544999.34658134636	59.818481599999998	5
293_100824-100824_03	678	935068	2010-08-24 08:30:17	52.882051599999997	6.9364350000000004	14.800000000000001	9	474499.46999999997	5875782.9199999999	1.73	30.890000000000001	48.93	1.0980000000000001	49.399999999999999	0.027018	0.029567	0.031077	0.032722000000000001	0.034865	0.038392000000000003	0.045648000000000001	0.059723999999999999	0.076781000000000002	0.088299000000000002	0.093885999999999997	0.092917	0.084414000000000003	0.074393000000000001	0.067979999999999999	0.063974000000000003	0.059513999999999997	0.054620000000000002	0.051782000000000002	0.048410000000000002	0.043810000000000002	0.039767999999999998	0.037089999999999998	0.038558000000000002	0.053477999999999998	0.098363000000000006	0.17186000000000001	0.27788099999999999	0.41002899999999998	0.51631899999999997	0.58308899999999997	0.62123399999999995	0.63709700000000002	0.644729	0.65103299999999997	0.65607199999999999	0.66169299999999998	0.66648200000000002	0.66947000000000001	0.67196900000000004	0.67594500000000002	0.67951099999999998	0.68241700000000005	0.68565399999999999	0.69084299999999998	0.72399199999999997	0101000020E6100000AD510FD1E8BE1B4036B11B11E7704A40	259283.33841980493	544998.06895907037	59.8184866	5
293_100824-100824_03	679	936466	2010-08-24 08:30:18	52.882038299999998	6.9364515999999998	14.800000000000001	9	474500.60999999999	5875781.4500000002	1.8600000000000001	31.309999999999999	48.93	1.0980000000000001	49.399999999999999	0.026967000000000001	0.029547	0.031081999999999999	0.032652	0.034647999999999998	0.038141000000000001	0.045476999999999997	0.059636000000000002	0.076652999999999999	0.088025999999999993	0.093480999999999995	0.092397999999999994	0.083914000000000002	0.074036000000000005	0.067725999999999995	0.063838000000000006	0.059357	0.054392999999999997	0.051388000000000003	0.048045999999999998	0.043500999999999998	0.039574999999999999	0.036949999999999997	0.038352999999999998	0.053128000000000002	0.097417000000000004	0.17036100000000001	0.27612199999999998	0.40914800000000001	0.516849	0.58428599999999997	0.62197599999999997	0.63773999999999997	0.64560399999999996	0.65242199999999995	0.65833200000000003	0.664323	0.66861800000000005	0.67032099999999994	0.67202099999999998	0.67615099999999995	0.68000899999999997	0.68525499999999995	0.68915499999999996	0.69295799999999996	0.72204100000000004	0101000020E6100000C225112BEDBE1B40E3288AA1E6704A40	259284.48745730484	544996.61317585106	59.818489899999996	5
293_100824-100824_03	680	937864	2010-08-24 08:30:19	52.882026600000003	6.9364682999999996	14.800000000000001	9	474501.75	5875780.1500000004	1.73	31.690000000000001	48.93	1.1000000000000001	49.409999999999997	0.027139	0.029670999999999999	0.031189000000000001	0.032841000000000002	0.034987999999999998	0.038439000000000001	0.045544000000000001	0.059483000000000001	0.076444999999999999	0.087947999999999998	0.093561000000000005	0.092534000000000005	0.083932000000000007	0.073837	0.067329	0.063343999999999998	0.058874000000000003	0.054053999999999998	0.051251999999999999	0.048069000000000001	0.043572	0.039585000000000002	0.036907000000000002	0.038367999999999999	0.052982000000000001	0.097521999999999998	0.17150399999999999	0.279331	0.414661	0.52424599999999999	0.59358599999999995	0.63345700000000005	0.650115	0.65814600000000001	0.66459400000000002	0.66942800000000002	0.67535299999999998	0.68025400000000003	0.68420599999999998	0.68750699999999998	0.69164400000000004	0.69477500000000003	0.69733999999999996	0.69977299999999998	0.70628999999999997	0.74530700000000005	0101000020E61000007EF6C88BF1BE1B40DE99643FE6704A40	259285.63940507948	544995.33555412386	59.818494900000005	5
293_100824-100824_03	681	939262	2010-08-24 08:30:20	52.882013299999997	6.9364850000000002	14.699999999999999	9	474502.89000000001	5875778.6699999999	1.8700000000000001	31.300000000000001	48.93	1.105	49.43	0.026748999999999998	0.029217	0.030696999999999999	0.032320000000000002	0.034479000000000003	0.038020999999999999	0.045304999999999998	0.059360000000000003	0.076246999999999995	0.087632000000000002	0.093237	0.092247999999999997	0.083766999999999994	0.073827000000000004	0.067442000000000002	0.063408999999999993	0.058878	0.054044000000000002	0.051175999999999999	0.047916	0.043439999999999999	0.039368	0.036554000000000003	0.037947000000000002	0.052849	0.097650000000000001	0.17138400000000001	0.27815000000000001	0.41164800000000001	0.51941199999999998	0.58739799999999998	0.62639699999999998	0.64292499999999997	0.65098299999999998	0.65769999999999995	0.66291999999999995	0.66865200000000002	0.67331600000000003	0.67615099999999995	0.67921399999999998	0.68345	0.68760699999999997	0.69082500000000002	0.69297200000000003	0.698021	0.73059600000000002	0101000020E61000003BC780ECF5BE1B408A11D3CFE5704A40	259286.79517447209	544993.87991592195	59.818498299999995	5
293_100824-100824_03	682	940660	2010-08-24 08:30:21	52.882001600000002	6.9365015999999997	14.699999999999999	9	474504.03000000003	5875777.3700000001	1.73	31.57	48.93	1.097	49.399999999999999	0.026775	0.029245	0.030721999999999999	0.032315999999999998	0.034410000000000003	0.037877000000000001	0.045013999999999998	0.058984000000000002	0.075856000000000007	0.087208999999999995	0.092782000000000003	0.091772999999999993	0.083256999999999998	0.073335999999999998	0.066908999999999996	0.062878000000000003	0.058344	0.053510000000000002	0.050720000000000001	0.047562	0.043081000000000001	0.039126000000000001	0.036451999999999998	0.037787000000000001	0.052420000000000001	0.096904000000000004	0.17047899999999999	0.27731899999999998	0.41132800000000003	0.51987700000000003	0.58839799999999998	0.62753999999999999	0.64441999999999999	0.65271100000000004	0.65943300000000005	0.66444800000000004	0.66991900000000004	0.67454800000000004	0.67782299999999995	0.68132199999999998	0.68595899999999999	0.68947700000000001	0.692527	0.694693	0.69909500000000002	0.73412900000000003	0101000020E6100000509B8246FABE1B408582AD6DE5704A40	259287.94039289438	544992.60215026699	59.818503200000002	5
293_100824-100824_03	683	942058	2010-08-24 08:30:22	52.881988300000003	6.9365183000000004	14.699999999999999	9	474505.16999999998	5875775.8899999997	1.8700000000000001	31.52	48.93	1.1020000000000001	49.420000000000002	0.026003999999999999	0.028441999999999999	0.029925	0.031507	0.033516999999999998	0.036863	0.044059000000000001	0.057967999999999999	0.074805999999999997	0.086063000000000001	0.091540999999999997	0.090443999999999997	0.081923999999999997	0.072026999999999994	0.065745999999999999	0.061818999999999999	0.057396999999999997	0.052527999999999998	0.049647999999999998	0.046377000000000002	0.041922000000000001	0.038043	0.035400000000000001	0.036802000000000001	0.051360000000000003	0.095506999999999995	0.168516	0.27438000000000001	0.40709600000000001	0.51426099999999997	0.58184599999999997	0.62033300000000002	0.63619499999999995	0.64398299999999997	0.65051599999999998	0.65614399999999995	0.662331	0.66698500000000005	0.66935900000000004	0.67158099999999998	0.67509799999999998	0.67930500000000005	0.68271899999999996	0.68620700000000001	0.69225800000000004	0.72363200000000005	0101000020E61000000D6C3AA7FEBE1B4032FA1BFEE4704A40	259289.09616359964	544991.14651261223	59.818506600000006	5
293_100824-100824_03	684	943456	2010-08-24 08:30:23	52.881974999999997	6.9365348999999998	14.699999999999999	9	474506.31	5875774.4100000001	1.8600000000000001	31.5	48.93	1.1040000000000001	49.43	0.026492000000000002	0.028969999999999999	0.030432000000000001	0.032004999999999999	0.034039	0.037450999999999998	0.044523	0.058485000000000002	0.075437000000000004	0.086790000000000006	0.092322000000000001	0.091271000000000005	0.082707000000000003	0.072733000000000006	0.066324999999999995	0.062351999999999998	0.057846000000000002	0.052975000000000001	0.050129	0.046834000000000001	0.042417000000000003	0.038595999999999998	0.036041999999999998	0.037364000000000001	0.051839000000000003	0.096255999999999994	0.16983400000000001	0.27655299999999999	0.41024500000000003	0.51830900000000002	0.58635899999999996	0.625085	0.641208	0.64901600000000004	0.65558399999999994	0.66085899999999997	0.66669800000000001	0.67123100000000002	0.67340999999999995	0.67594200000000004	0.67977299999999996	0.68330299999999999	0.68699200000000005	0.68977699999999997	0.69448100000000001	0.72583500000000001	0101000020E610000022403C0103BF1B40DE718A8EE4704A40	259290.24520439305	544989.69073076034	59.818509899999995	5
293_100824-100824_03	685	944854	2010-08-24 08:30:24	52.881963300000002	6.9365515999999996	14.6	9	474507.45000000001	5875773.1100000003	1.73	31.449999999999999	48.93	1.1000000000000001	49.409999999999997	0.026602000000000001	0.029090000000000001	0.03056	0.032143999999999999	0.034223000000000003	0.037609999999999998	0.044738	0.058682999999999999	0.075565999999999994	0.086966000000000002	0.092525999999999997	0.091468999999999995	0.082932000000000006	0.072951000000000002	0.066602999999999996	0.062667	0.058233	0.053357000000000002	0.050511	0.047253999999999997	0.042827999999999998	0.038991999999999999	0.036381999999999998	0.037767000000000002	0.052375999999999999	0.096687999999999996	0.170126	0.276584	0.41001700000000002	0.51781999999999995	0.58582999999999996	0.624637	0.64059200000000005	0.64850399999999997	0.65513299999999997	0.66042500000000004	0.666516	0.67132599999999998	0.67417899999999997	0.67652699999999999	0.68037899999999996	0.68382100000000001	0.68714299999999995	0.69089999999999996	0.69690600000000003	0.73042799999999997	0101000020E6100000DE10F46107BF1B40D9E2642CE4704A40	259291.39715526739	544988.41311039473	59.818514900000004	5
293_100824-100824_03	686	946252	2010-08-24 08:30:25	52.881950000000003	6.9365683000000002	14.699999999999999	9	474508.59000000003	5875771.6299999999	1.8700000000000001	30.859999999999999	48.93	1.101	49.420000000000002	0.026745000000000001	0.029273	0.030727000000000001	0.032316999999999999	0.034404999999999998	0.037821	0.044997000000000002	0.059011000000000001	0.075927999999999995	0.087315000000000004	0.092826000000000006	0.091797000000000004	0.083252999999999994	0.073261000000000007	0.066874000000000003	0.062921000000000005	0.058427	0.053537000000000001	0.050707000000000002	0.047414999999999999	0.042913	0.039081999999999999	0.036517000000000001	0.037914999999999997	0.052511000000000002	0.096808000000000005	0.17008799999999999	0.27590500000000001	0.407526	0.51321499999999998	0.57916999999999996	0.61658900000000005	0.63190199999999996	0.63961400000000002	0.64605299999999999	0.65102800000000005	0.65692399999999995	0.661416	0.66403999999999996	0.66631899999999999	0.67013999999999996	0.67369699999999999	0.67719200000000002	0.67977699999999996	0.68570299999999995	0.71519900000000003	0101000020E61000009BE1ABC20BBF1B40865AD3BCE3704A40	259292.55292796297	544986.95747356955	59.818518300000001	5
293_100824-100824_03	687	947650	2010-08-24 08:30:26	52.881936600000003	6.936585	14.699999999999999	9	474509.72999999998	5875770.1500000004	1.8799999999999999	30.289999999999999	48.93	1.099	49.409999999999997	0.026988999999999999	0.029510000000000002	0.031078000000000001	0.032686	0.034791000000000002	0.038349000000000001	0.045635000000000002	0.059759	0.076766000000000001	0.088095000000000007	0.093697000000000003	0.092720999999999998	0.084286	0.074422000000000002	0.068071999999999994	0.064120999999999997	0.059631000000000003	0.054747999999999998	0.051866000000000002	0.048502999999999998	0.043818000000000003	0.039837999999999998	0.037161	0.038578000000000001	0.053592000000000001	0.098275000000000001	0.17130699999999999	0.27590599999999998	0.40560400000000002	0.509019	0.57355199999999995	0.61025799999999997	0.62515900000000002	0.63279399999999997	0.63910699999999998	0.64438300000000004	0.65034000000000003	0.65476500000000004	0.65713999999999995	0.65922000000000003	0.66318900000000003	0.66697099999999998	0.67086699999999999	0.673628	0.67870799999999998	0.70971300000000004	0101000020E610000057B2632310BF1B409E126B4CE3704A40	259293.7089401657	544985.49071096804	59.818521600000004	5
293_100824-100824_03	688	949048	2010-08-24 08:30:27	52.881925000000003	6.9366032999999998	14.800000000000001	9	474510.97999999998	5875768.8600000003	1.8	27.91	48.93	1.095	49.390000000000001	0.027438000000000001	0.030023999999999999	0.031597	0.033300000000000003	0.035576999999999998	0.03925	0.046820000000000001	0.061164000000000003	0.078241000000000005	0.089700000000000002	0.095390000000000003	0.094630000000000006	0.086380999999999999	0.076601000000000002	0.070303000000000004	0.066312999999999997	0.061766000000000001	0.056853000000000001	0.053927000000000003	0.050500999999999997	0.045774000000000002	0.041577999999999997	0.038615999999999998	0.040140000000000002	0.055774999999999998	0.10131	0.173682	0.27452599999999999	0.395955	0.49016399999999999	0.54808199999999996	0.58109900000000003	0.594719	0.60181700000000005	0.60790999999999995	0.61292800000000003	0.61839100000000002	0.62281200000000003	0.62595599999999996	0.62846599999999997	0.63226099999999996	0.63560799999999995	0.63918799999999998	0.64210100000000003	0.64719000000000004	0.67372600000000005	0101000020E61000007E4D7BEF14BF1B402D431CEBE2704A40	259294.96834363625	544984.22652913805	59.818528300000004	5
293_100824-100824_03	689	950446	2010-08-24 08:30:28	52.881913300000001	6.9366199999999996	14.800000000000001	9	474512.13	5875767.5599999996	1.73	28.550000000000001	48.93	1.0980000000000001	49.399999999999999	0.026505999999999998	0.029014999999999999	0.030546	0.032161000000000002	0.034308999999999999	0.037803000000000003	0.045006999999999998	0.058867000000000003	0.075464000000000003	0.086572999999999997	0.092067999999999997	0.091245999999999994	0.083151000000000003	0.073564000000000004	0.067401000000000003	0.06361	0.059254000000000001	0.054483999999999998	0.051729999999999998	0.048401	0.043857	0.039870000000000003	0.037191000000000002	0.038614999999999997	0.053591	0.097527000000000003	0.16803399999999999	0.26700200000000002	0.38715699999999997	0.48126400000000003	0.53918999999999995	0.57199199999999994	0.58546500000000001	0.59244699999999995	0.59824900000000003	0.60309900000000005	0.60873500000000003	0.61335399999999995	0.61607900000000004	0.61868500000000004	0.62210799999999999	0.62555499999999997	0.628965	0.63271299999999997	0.63856400000000002	0.66410899999999995	0101000020E61000003A1E335019BF1B4027B4F688E2704A40	259296.12029700517	544982.94890989794	59.818533299999999	5
293_100824-100824_03	690	951844	2010-08-24 08:30:29	52.881899900000001	6.9366365999999999	14.800000000000001	9	474513.26000000001	5875766.0700000003	1.8700000000000001	28.550000000000001	48.93	1.0980000000000001	49.399999999999999	0.026505999999999998	0.029014999999999999	0.030546	0.032161000000000002	0.034308999999999999	0.037803000000000003	0.045006999999999998	0.058867000000000003	0.075464000000000003	0.086572999999999997	0.092067999999999997	0.091245999999999994	0.083151000000000003	0.073564000000000004	0.067401000000000003	0.06361	0.059254000000000001	0.054483999999999998	0.051729999999999998	0.048401	0.043857	0.039870000000000003	0.037191000000000002	0.038614999999999997	0.053591	0.097527000000000003	0.16803399999999999	0.26700200000000002	0.38715699999999997	0.48126400000000003	0.53918999999999995	0.57199199999999994	0.58546500000000001	0.59244699999999995	0.59824900000000003	0.60309900000000005	0.60873500000000003	0.61335399999999995	0.61607900000000004	0.61868500000000004	0.62210799999999999	0.62555499999999997	0.628965	0.63271299999999997	0.63856400000000002	0.66410899999999995	0101000020E610000050F234AA1DBF1B403F6C8E18E2704A40	259297.26958059872	544981.4820036618	59.8185365	5
293_100824-100824_03	691	953242	2010-08-24 08:30:30	52.881886600000001	6.9366532999999997	14.800000000000001	9	474514.40000000002	5875764.5899999999	1.8700000000000001	27.59	48.93	1.103	49.43	0.026119	0.028597000000000001	0.030092000000000001	0.031718000000000003	0.033876999999999997	0.037393000000000003	0.044667999999999999	0.058534999999999997	0.075003	0.086087999999999998	0.091632000000000005	0.090884999999999994	0.082964999999999997	0.073609999999999995	0.067544999999999994	0.063756999999999994	0.059353999999999997	0.054577000000000001	0.051813999999999999	0.048559999999999999	0.043955000000000001	0.039990999999999999	0.037215999999999999	0.038523000000000002	0.053605	0.097668000000000005	0.16753699999999999	0.26473099999999999	0.38111800000000001	0.47123199999999998	0.52618699999999996	0.55695600000000001	0.56990499999999999	0.57689299999999999	0.58275600000000005	0.58779499999999996	0.59289999999999998	0.59697699999999998	0.59962700000000002	0.60253999999999996	0.60625499999999999	0.60998300000000005	0.61349100000000001	0.61630399999999996	0.62143700000000002	0.64224700000000001	0101000020E61000000CC3EC0A22BF1B40ECE3FCA8E1704A40	259298.42535663472	544980.02636823361	59.818539900000005	5
293_100824-100824_03	692	954640	2010-08-24 08:30:31	52.881875000000001	6.9366700000000003	14.800000000000001	9	474515.54999999999	5875763.2999999998	1.72	25.34	48.93	1.095	49.390000000000001	0.027008000000000001	0.029617999999999998	0.031254999999999998	0.032939999999999997	0.035164000000000001	0.038837999999999998	0.046115000000000003	0.059764999999999999	0.075835	0.086645	0.092095999999999997	0.091631000000000004	0.084279999999999994	0.075459999999999999	0.069725999999999996	0.06615	0.061941999999999997	0.057270000000000001	0.054593999999999997	0.051381000000000003	0.046797999999999999	0.042763000000000002	0.039932000000000002	0.041394	0.056722000000000002	0.10015499999999999	0.166958	0.25714399999999998	0.36262299999999997	0.44255	0.49079200000000001	0.51788500000000004	0.52948799999999996	0.53603599999999996	0.54157100000000002	0.54647500000000004	0.55161700000000002	0.55582399999999998	0.55829399999999996	0.56116699999999997	0.56522600000000001	0.56834200000000001	0.57226699999999997	0.575434	0.58016800000000002	0.59572199999999997	0101000020E6100000C993A46B26BF1B407B14AE47E1704A40	259299.57707303221	544978.75987586041	59.818545	5
293_100824-100824_03	693	956038	2010-08-24 08:30:32	52.881861600000001	6.9366883000000001	14.800000000000001	9	474516.79999999999	5875761.8099999996	1.95	25.640000000000001	48.93	1.097	49.399999999999999	0.026471999999999999	0.029007999999999999	0.030596999999999999	0.032251000000000002	0.034405999999999999	0.038011999999999997	0.045247000000000002	0.058791000000000003	0.074802999999999994	0.085596000000000005	0.091055999999999998	0.090523000000000006	0.083129999999999996	0.074201000000000003	0.068429000000000004	0.064840999999999996	0.060625999999999999	0.055976999999999999	0.053244	0.050105999999999998	0.045578	0.041600999999999999	0.038790999999999999	0.040264000000000001	0.055316999999999998	0.098326999999999998	0.16519	0.25583600000000001	0.36202400000000001	0.44248100000000001	0.49095100000000003	0.51822100000000004	0.52952299999999997	0.53595899999999996	0.54147199999999995	0.54601599999999995	0.55119499999999999	0.55515099999999995	0.558141	0.561029	0.56465299999999996	0.56813499999999995	0.57149899999999998	0.57460599999999995	0.57940599999999998	0.59648000000000001	0101000020E6100000F02EBC372BBF1B4093CC45D7E0704A40	259300.84077893494	544977.29542672716	59.818549900000001	5
293_100824-100824_03	694	957436	2010-08-24 08:30:33	52.881848300000001	6.9367049999999999	14.800000000000001	9	474517.94	5875760.3300000001	1.8700000000000001	25.739999999999998	48.93	1.101	49.420000000000002	0.026366000000000001	0.028948999999999999	0.030506999999999999	0.032183999999999997	0.034435	0.038093000000000002	0.045544000000000001	0.059483000000000001	0.075838000000000003	0.086749000000000007	0.092280000000000001	0.091716000000000006	0.084192000000000003	0.075090000000000004	0.069188	0.065468999999999999	0.061105	0.056419999999999998	0.053622999999999997	0.050268	0.045515	0.041343999999999999	0.038393999999999998	0.039858999999999999	0.055341000000000001	0.099146999999999999	0.166764	0.25845499999999999	0.36604399999999998	0.44781799999999999	0.49710399999999999	0.52461999999999998	0.53631700000000004	0.543072	0.54858799999999996	0.553176	0.55851200000000001	0.562832	0.56538100000000002	0.56855900000000004	0.57218999999999998	0.57553699999999997	0.57896700000000001	0.58204100000000003	0.58781799999999995	0.60511599999999999	0101000020E6100000ACFF73982FBF1B404044B467E0704A40	259301.99655699576	544975.83979215124	59.818553300000005	5
293_100824-100824_03	695	958834	2010-08-24 08:30:34	52.8818366	6.9367216000000003	14.699999999999999	9	474519.08000000002	5875759.0300000003	1.73	25.84	48.939999999999998	1.103	49.43	0.027127999999999999	0.029742999999999999	0.031297999999999999	0.032982999999999998	0.035231999999999999	0.038949999999999999	0.046432000000000001	0.060450999999999998	0.076966999999999994	0.088055999999999995	0.093660999999999994	0.093079999999999996	0.085361999999999993	0.076108999999999996	0.070086999999999997	0.066296999999999995	0.061893999999999998	0.057103000000000001	0.054310999999999998	0.050983000000000001	0.046226000000000003	0.042015999999999998	0.039165999999999999	0.040547	0.056007000000000001	0.100286	0.16889199999999999	0.26239800000000002	0.37199500000000002	0.45522200000000002	0.50550700000000004	0.53369999999999995	0.54557299999999997	0.55211600000000005	0.55749400000000005	0.56205700000000003	0.56698400000000004	0.57113999999999998	0.57383499999999998	0.57668399999999997	0.58063100000000001	0.58371700000000004	0.58652099999999996	0.589758	0.59482400000000002	0.61295200000000005	0101000020E6100000C2D375F233BF1B403AB58E05E0704A40	259303.1417835232	544974.56203008594	59.818558199999998	5
293_100824-100824_03	696	960232	2010-08-24 08:30:35	52.881823300000001	6.9367400000000004	14.6	9	474520.34000000003	5875757.5599999996	1.9399999999999999	26.280000000000001	48.939999999999998	1.103	49.43	0.027014	0.029590000000000002	0.031165999999999999	0.032840000000000001	0.035052	0.038767999999999997	0.046309999999999997	0.060553000000000003	0.077297000000000005	0.088508000000000003	0.094131999999999993	0.093455999999999997	0.085517999999999997	0.076066999999999996	0.069899000000000003	0.065979999999999997	0.061518999999999997	0.056705999999999999	0.053767000000000002	0.050376999999999998	0.045648000000000001	0.041439999999999998	0.038494	0.039902	0.055409	0.099836999999999995	0.16952100000000001	0.26486300000000002	0.37726500000000002	0.46289599999999997	0.51451499999999994	0.54334700000000002	0.55538399999999999	0.561782	0.56749300000000003	0.57194699999999998	0.57697900000000002	0.58094900000000005	0.58368900000000001	0.58625400000000005	0.589584	0.59292900000000004	0.596132	0.59916599999999998	0.60390999999999995	0.62285800000000002	0101000020E6100000906B43C538BF1B40E72CFD95DF704A40	259304.41198331269	544973.10885241954	59.818563300000001	5
293_100824-100824_03	697	961630	2010-08-24 08:30:36	52.8818099	6.9367565999999998	14.6	9	474521.46999999997	5875756.0700000003	1.8700000000000001	25.879999999999999	48.939999999999998	1.1000000000000001	49.409999999999997	0.027210000000000002	0.029805999999999999	0.031393999999999998	0.033079999999999998	0.035267	0.038960000000000002	0.046396	0.060521999999999999	0.077306	0.088588	0.094256000000000006	0.093633999999999995	0.085689000000000001	0.076244000000000006	0.070129999999999998	0.066317000000000001	0.061849000000000001	0.057029000000000003	0.054177000000000003	0.050879000000000001	0.046205000000000003	0.042084000000000003	0.039273000000000002	0.040705999999999999	0.055978	0.100441	0.17024400000000001	0.26522800000000002	0.37661	0.46085900000000002	0.51149500000000003	0.53988599999999998	0.55143500000000001	0.55797699999999995	0.56355900000000003	0.56828100000000004	0.57316900000000004	0.57715099999999997	0.57970600000000005	0.58233400000000002	0.58604000000000001	0.58935899999999997	0.59221699999999999	0.59541599999999995	0.60037099999999999	0.61824999999999997	0101000020E6100000A53F451F3DBF1B40FFE49425DF704A40	259305.56127163919	544971.64194815373	59.818566500000003	5
293_100824-100824_03	698	963028	2010-08-24 08:30:37	52.881796600000001	6.9367732999999996	14.6	9	474522.60999999999	5875754.5899999999	1.8700000000000001	26.84	48.939999999999998	1.1000000000000001	49.409999999999997	0.027274	0.029904	0.031495000000000002	0.033187000000000001	0.035410999999999998	0.039101999999999998	0.046737000000000001	0.061088000000000003	0.078044000000000002	0.089415999999999995	0.095094999999999999	0.094395999999999994	0.086316000000000004	0.076746999999999996	0.070563000000000001	0.066657999999999995	0.06216	0.057259999999999998	0.054329000000000002	0.050883999999999999	0.046103999999999999	0.041938999999999997	0.039029000000000001	0.040458000000000001	0.055996999999999998	0.100689	0.17108999999999999	0.26832600000000001	0.38398199999999999	0.47285199999999999	0.52658899999999997	0.556454	0.56865500000000002	0.57522700000000004	0.58084400000000003	0.58564899999999998	0.59071700000000005	0.59493799999999997	0.59709299999999998	0.59960100000000005	0.60294899999999996	0.60618700000000003	0.61006499999999997	0.61320300000000005	0.61811499999999997	0.63821799999999995	0101000020E61000006110FD7F41BF1B40AC5C03B6DE704A40	259306.71705240331	544970.18631470308	59.8185699	5
293_100824-100824_03	699	964426	2010-08-24 08:30:38	52.881785000000001	6.9367900000000002	14.5	9	474523.76000000001	5875753.2999999998	1.72	26.100000000000001	48.939999999999998	1.105	49.439999999999998	0.027036999999999999	0.029669000000000001	0.031275999999999998	0.032987000000000002	0.035231999999999999	0.039038999999999997	0.046796999999999998	0.061421999999999997	0.078635999999999998	0.090193999999999996	0.095964999999999995	0.09529	0.087198999999999999	0.077546000000000004	0.071301000000000003	0.067346000000000003	0.062796000000000005	0.057761	0.054782999999999998	0.051289000000000001	0.046365999999999997	0.041961999999999999	0.038972	0.040448999999999999	0.056475999999999998	0.10199	0.17294899999999999	0.26974399999999998	0.38378200000000001	0.47041300000000003	0.52252399999999999	0.55137000000000003	0.56310199999999999	0.56953200000000004	0.57506599999999997	0.57977699999999999	0.58485200000000004	0.58866099999999999	0.59116599999999997	0.59345700000000001	0.59719999999999995	0.60045599999999999	0.60430399999999995	0.60769899999999999	0.61203700000000005	0.63060000000000005	0101000020E61000001EE1B4E045BF1B403B8DB454DE704A40	259307.86877321714	544968.91982429859	59.818575000000003	5
293_100824-100824_03	700	965824	2010-08-24 08:30:39	52.8817716	6.9368083	14.4	9	474525.01000000001	5875751.8099999996	1.95	25.699999999999999	48.939999999999998	1.107	49.450000000000003	0.026797999999999999	0.029409999999999999	0.030967000000000001	0.032693	0.034924999999999998	0.038656999999999997	0.046244	0.060526000000000003	0.077285000000000006	0.088522000000000003	0.094217999999999996	0.093605999999999995	0.085778999999999994	0.076419000000000001	0.070324999999999999	0.066532999999999995	0.062091	0.057209999999999997	0.054364000000000003	0.051012000000000002	0.046189000000000001	0.041995999999999999	0.039054999999999999	0.040536000000000003	0.056276	0.10106	0.170483	0.26467200000000002	0.37503799999999998	0.45860200000000001	0.50881100000000001	0.53678199999999998	0.54827099999999995	0.55454400000000004	0.56000499999999998	0.56447800000000004	0.56929700000000005	0.57358399999999998	0.57571399999999995	0.57836900000000002	0.58211900000000005	0.58544499999999999	0.58887	0.59189099999999994	0.59638800000000003	0.61374200000000001	0101000020E6100000457CCCAC4ABF1B4053454CE4DD704A40	259309.13248408557	544967.45537732658	59.818579900000003	5
293_100824-100824_03	701	967222	2010-08-24 08:30:40	52.881758300000001	6.9368249999999998	14.300000000000001	9	474526.15000000002	5875750.3300000001	1.8700000000000001	25.010000000000002	48.939999999999998	1.109	49.460000000000001	0.026717000000000001	0.029322000000000001	0.030904000000000001	0.032628999999999998	0.034925999999999999	0.038719999999999997	0.046455000000000003	0.060699000000000003	0.077432000000000001	0.088612999999999997	0.094247999999999998	0.093756000000000006	0.086070999999999995	0.076805999999999999	0.070732000000000003	0.066891000000000006	0.062446000000000002	0.057598000000000003	0.054734999999999999	0.051305000000000003	0.04641	0.042026000000000001	0.038984999999999999	0.040464	0.056460000000000003	0.101183	0.16970299999999999	0.26169399999999998	0.36844500000000002	0.448577	0.49672300000000003	0.52350200000000002	0.53449999999999998	0.54083899999999996	0.54607899999999998	0.55057199999999995	0.55538399999999999	0.55935100000000004	0.56204900000000002	0.56493199999999999	0.56839300000000004	0.57198899999999997	0.57526100000000002	0.57791000000000003	0.58220000000000005	0.599518	0101000020E6100000014D840D4FBF1B4000BDBA74DD704A40	259310.28826687473	544965.99974472285	59.8185833	5
293_100824-100824_03	702	968620	2010-08-24 08:30:41	52.881745000000002	6.9368432999999996	14.199999999999999	9	474527.40000000002	5875748.8600000003	1.9399999999999999	24	48.939999999999998	1.101	49.420000000000002	0.026658000000000001	0.029260000000000001	0.030837	0.032565999999999998	0.034867000000000002	0.038696000000000001	0.046427000000000003	0.060625999999999999	0.077128000000000002	0.088203000000000004	0.093867999999999993	0.093512999999999999	0.086114999999999997	0.077124999999999999	0.071254999999999999	0.067552000000000001	0.063203999999999996	0.058390999999999998	0.055570000000000001	0.052122000000000002	0.047201	0.042888000000000003	0.039768999999999999	0.041279000000000003	0.057563000000000003	0.102266	0.16961399999999999	0.25855800000000001	0.36060999999999999	0.43659300000000001	0.481792	0.50687300000000002	0.51747500000000002	0.52378800000000003	0.52907599999999999	0.53343300000000005	0.53802099999999997	0.54227300000000001	0.54515000000000002	0.548238	0.55168899999999998	0.55513100000000004	0.558697	0.56213999999999997	0.56647099999999995	0.58071899999999999	0101000020E610000028E89BD953BF1B40AD342905DD704A40	259311.55174033553	544964.54642442835	59.818588300000002	5
293_100824-100824_03	703	970018	2010-08-24 08:30:42	52.8817333	6.9368600000000002	14.300000000000001	9	474528.53999999998	5875747.5599999996	1.73	24.84	48.939999999999998	1.0980000000000001	49.409999999999997	0.026629	0.029236000000000002	0.030782	0.032479000000000001	0.034750000000000003	0.038517999999999997	0.046105	0.060056999999999999	0.076370999999999994	0.087222999999999995	0.092724000000000001	0.092256000000000005	0.084845000000000004	0.075885999999999995	0.069975999999999997	0.066239000000000006	0.061929999999999999	0.057194000000000002	0.054394999999999999	0.051059	0.046276999999999999	0.042104999999999997	0.039140000000000001	0.040526	0.056181000000000002	0.099670999999999996	0.16625200000000001	0.25548700000000002	0.35910700000000001	0.43714199999999998	0.48375299999999999	0.50941199999999998	0.520343	0.52664699999999998	0.53180099999999997	0.53620999999999996	0.54087499999999999	0.54449000000000003	0.54702499999999998	0.54962999999999995	0.55364999999999998	0.55710999999999999	0.56073799999999996	0.56359700000000001	0.56760999999999995	0.58158600000000005	0101000020E6100000E5B8533A58BF1B40A7A503A3DC704A40	259312.70370257378	544963.26880912622	59.818593300000003	5
293_100824-100824_03	704	971416	2010-08-24 08:30:43	52.8817199	6.9368765999999997	14.199999999999999	9	474529.67999999999	5875746.0700000003	1.8700000000000001	23.620000000000001	48.939999999999998	1.038	49.119999999999997	0.026752000000000001	0.029471000000000001	0.031018	0.032648000000000003	0.034976	0.038945	0.046907999999999998	0.061438	0.078228000000000006	0.089358000000000007	0.094996999999999998	0.094572000000000003	0.087107000000000004	0.078017000000000003	0.072055999999999995	0.068271999999999999	0.063770999999999994	0.058747000000000001	0.055757000000000001	0.052233000000000002	0.047229	0.042750000000000003	0.039586999999999997	0.040994000000000003	0.057230000000000003	0.10206999999999999	0.169068	0.25697500000000001	0.35747099999999998	0.43190499999999998	0.47592099999999998	0.49981900000000001	0.51003600000000004	0.51643899999999998	0.52189799999999997	0.52665300000000004	0.53140100000000001	0.53484500000000001	0.53674500000000003	0.53925400000000001	0.54356300000000002	0.54734499999999997	0.55186599999999997	0.55469400000000002	0.55825999999999998	0.57155199999999995	0101000020E6100000FA8C55945CBF1B40BF5D9B32DC704A40	259313.85299563297	544961.8019068276	59.818596499999998	5
293_100824-100824_03	705	972814	2010-08-24 08:30:44	52.8817083	6.9368933000000004	14.199999999999999	9	474530.82000000001	5875744.7800000003	1.72	23.640000000000001	48.939999999999998	0.68400000000000005	47.140000000000001	0.028185999999999999	0.030886	0.032579999999999998	0.034422000000000001	0.036832999999999998	0.040910000000000002	0.049128999999999999	0.064144999999999994	0.081392999999999993	0.092892000000000002	0.098729999999999998	0.098286999999999999	0.090558	0.081142000000000006	0.074989	0.071044999999999997	0.066457000000000002	0.061429999999999998	0.058526000000000002	0.054932000000000002	0.049716999999999997	0.044942999999999997	0.041481999999999998	0.043006999999999997	0.060282000000000002	0.10729	0.17735000000000001	0.26957300000000001	0.374475	0.451571	0.49748799999999999	0.52449500000000004	0.53546000000000005	0.54231799999999997	0.54829000000000006	0.55323299999999997	0.55963399999999996	0.56518800000000002	0.56859000000000004	0.57184900000000005	0.57691800000000004	0.58192500000000003	0.58661300000000005	0.59111400000000003	0.60100500000000001	0.682809	0101000020E6100000B75D0DF560BF1B404E8E4CD1DB704A40	259315.00472022875	544960.53541811125	59.818601600000001	5
293_100824-100824_03	706	974212	2010-08-24 08:30:45	52.881695000000001	6.9369100000000001	14.300000000000001	9	474531.96000000002	5875743.2999999998	1.8700000000000001	24.899999999999999	48.939999999999998	0.83199999999999996	48.049999999999997	0.026329999999999999	0.028989000000000001	0.030585000000000001	0.032265000000000002	0.034423000000000002	0.038116999999999998	0.045838999999999998	0.060204000000000001	0.076976000000000003	0.088135000000000005	0.093719999999999998	0.093092999999999995	0.085338999999999998	0.076116000000000003	0.070109000000000005	0.066432000000000005	0.062049	0.057221000000000001	0.054228999999999999	0.050576999999999997	0.045574999999999997	0.041304	0.038280000000000002	0.039918000000000002	0.056010999999999998	0.10081	0.168738	0.25945499999999999	0.36496899999999999	0.44373600000000002	0.49113600000000002	0.51796799999999998	0.52859100000000003	0.53478999999999999	0.54048300000000005	0.54583700000000002	0.55237199999999997	0.55722099999999997	0.559419	0.56148200000000004	0.56451700000000005	0.56884199999999996	0.57435800000000004	0.58025899999999997	0.58777100000000004	0.63051000000000001	0101000020E6100000732EC55565BF1B40FB05BB61DB704A40	259316.16050635555	544959.07978691265	59.818604999999998	5
293_100824-100824_03	707	975610	2010-08-24 08:30:46	52.881683299999999	6.9369265999999996	14.300000000000001	9	474533.09999999998	5875742	1.73	24.73	48.939999999999998	1.046	49.159999999999997	0.026623999999999998	0.029204000000000001	0.030804000000000002	0.032500000000000001	0.034821999999999999	0.038751000000000001	0.046525999999999998	0.060821	0.077464000000000005	0.088591000000000003	0.094226000000000004	0.093792	0.086250999999999994	0.077095999999999998	0.071073999999999998	0.067223000000000005	0.062831999999999999	0.057983	0.055118	0.051558	0.046512999999999999	0.041999000000000002	0.038810999999999998	0.040311	0.056639000000000002	0.101669	0.169541	0.26003799999999999	0.36485400000000001	0.44356600000000002	0.49071199999999998	0.51735100000000001	0.52865300000000004	0.53524000000000005	0.54082799999999998	0.54525400000000002	0.55036399999999996	0.55449400000000004	0.55770299999999995	0.56082200000000004	0.56505499999999997	0.56872	0.57213800000000004	0.57512399999999997	0.58063299999999995	0.60283299999999995	0101000020E61000008802C7AF69BF1B40F57695FFDA704A40	259317.30574042408	544957.80202819372	59.818609899999998	5
293_100824-100824_03	708	977008	2010-08-24 08:30:47	52.88167	6.9369433000000003	14.300000000000001	9	474534.23999999999	5875740.5199999996	1.8700000000000001	24.530000000000001	48.939999999999998	1.111	49.469999999999999	0.02775	0.030439999999999998	0.032053999999999999	0.033804000000000001	0.036229999999999998	0.040292000000000001	0.048378999999999998	0.063142000000000004	0.080158999999999994	0.091469999999999996	0.097248000000000001	0.096818000000000001	0.089198	0.079949999999999993	0.073858999999999994	0.069911000000000001	0.065244999999999997	0.060235999999999998	0.057343999999999999	0.053818999999999999	0.048689999999999997	0.044167999999999999	0.040799000000000002	0.042194000000000002	0.058862999999999999	0.10478800000000001	0.17397699999999999	0.266266	0.37297999999999998	0.45303399999999999	0.50093299999999996	0.52760499999999999	0.53917000000000004	0.54596599999999995	0.55179999999999996	0.55637800000000004	0.56082500000000002	0.564164	0.56657500000000005	0.57014399999999998	0.57505499999999998	0.57878200000000002	0.58167999999999997	0.58387299999999998	0.58715700000000004	0.60289099999999995	0101000020E610000045D37E106EBF1B40A2EE0390DA704A40	259318.4615278634	544956.34639754053	59.818613300000003	5
293_100824-100824_03	709	978406	2010-08-24 08:30:48	52.881656599999999	6.9369616000000001	14.300000000000001	9	474535.48999999999	5875739.0300000003	1.95	25.25	48.939999999999998	1.1120000000000001	49.469999999999999	0.027342000000000002	0.029968999999999999	0.031580999999999998	0.033376000000000003	0.035744999999999999	0.039662000000000003	0.047581999999999999	0.062259000000000002	0.079349000000000003	0.090776999999999997	0.096563999999999997	0.096046999999999993	0.088223999999999997	0.078787999999999997	0.072528999999999996	0.068567000000000003	0.063971	0.058997000000000001	0.056085999999999997	0.052566000000000002	0.047529000000000002	0.042957000000000002	0.039761999999999999	0.041225999999999999	0.057655999999999999	0.103559	0.17346700000000001	0.26755000000000001	0.37703799999999998	0.45985300000000001	0.50968500000000005	0.53777900000000001	0.54946099999999998	0.55591100000000004	0.56152199999999997	0.56597399999999998	0.57083200000000001	0.575021	0.57776499999999997	0.58109999999999995	0.58511000000000002	0.58883300000000005	0.591422	0.59401999999999999	0.598746	0.61829400000000001	0101000020E61000006C6E96DC72BF1B40BAA69B1FDA704A40	259319.72524507641	544954.88195333106	59.818618200000003	5
293_100824-100824_03	710	979804	2010-08-24 08:30:49	52.881644999999999	6.9369782999999998	14.300000000000001	9	474536.64000000001	5875737.75	1.72	26.870000000000001	48.939999999999998	1.1060000000000001	49.439999999999998	0.026408000000000001	0.028989999999999998	0.03058	0.032264000000000001	0.034473999999999998	0.038142000000000002	0.045742999999999999	0.060146999999999999	0.077218999999999996	0.088633000000000003	0.094264000000000001	0.093559000000000003	0.085485000000000005	0.075842999999999994	0.069583999999999993	0.065683000000000005	0.061199999999999997	0.056300999999999997	0.053349000000000001	0.049903000000000003	0.045017000000000001	0.040766999999999998	0.037845999999999998	0.039400999999999999	0.055148000000000003	0.100096	0.17071700000000001	0.26783600000000002	0.38334699999999999	0.47208299999999997	0.52587300000000003	0.55578300000000003	0.56779299999999999	0.57426600000000005	0.57985500000000001	0.58476499999999998	0.59036599999999995	0.59508000000000005	0.59758800000000001	0.59987400000000002	0.60308899999999999	0.60637799999999997	0.61055999999999999	0.61444900000000002	0.62047200000000002	0.64230500000000001	0101000020E6100000283F4E3D77BF1B4049D74CBED9704A40	259320.87697278897	544953.61546601122	59.818623299999999	5
293_100824-100824_03	711	981202	2010-08-24 08:30:50	52.881631599999999	6.9369965999999996	14.4	9	474537.89000000001	5875736.2599999998	1.95	26.870000000000001	48.939999999999998	1.1060000000000001	49.439999999999998	0.026408000000000001	0.028989999999999998	0.03058	0.032264000000000001	0.034473999999999998	0.038142000000000002	0.045742999999999999	0.060146999999999999	0.077218999999999996	0.088633000000000003	0.094264000000000001	0.093559000000000003	0.085485000000000005	0.075842999999999994	0.069583999999999993	0.065683000000000005	0.061199999999999997	0.056300999999999997	0.053349000000000001	0.049903000000000003	0.045017000000000001	0.040766999999999998	0.037845999999999998	0.039400999999999999	0.055148000000000003	0.100096	0.17071700000000001	0.26783600000000002	0.38334699999999999	0.47208299999999997	0.52587300000000003	0.55578300000000003	0.56779299999999999	0.57426600000000005	0.57985500000000001	0.58476499999999998	0.59036599999999995	0.59508000000000005	0.59758800000000001	0.59987400000000002	0.60308899999999999	0.60637799999999997	0.61055999999999999	0.61444900000000002	0.62047200000000002	0.64230500000000001	0101000020E61000004FDA65097CBF1B40618FE44DD9704A40	259322.14069141523	544952.15102242748	59.818628199999999	5
293_100824-100824_03	712	982600	2010-08-24 08:30:51	52.8816183	6.9370133000000003	14.300000000000001	9	474539.03000000003	5875734.7800000003	1.8700000000000001	26.829999999999998	48.939999999999998	1.1080000000000001	49.450000000000003	0.027400999999999998	0.030065000000000001	0.031671999999999999	0.033399999999999999	0.035664000000000001	0.039489000000000003	0.047420999999999998	0.062338999999999999	0.079949000000000006	0.091673000000000004	0.097430000000000003	0.096667000000000003	0.088334999999999997	0.078400999999999998	0.071943999999999994	0.067839999999999998	0.063219999999999998	0.058097999999999997	0.055065000000000003	0.051442000000000002	0.046432000000000001	0.042042999999999997	0.038951	0.040488000000000003	0.056673000000000001	0.102906	0.17538899999999999	0.27525899999999998	0.39405400000000002	0.485151	0.54017199999999999	0.57076099999999996	0.58313999999999999	0.58969400000000005	0.59540199999999999	0.60017799999999999	0.60546599999999995	0.60945499999999997	0.61179600000000001	0.61390599999999995	0.61747700000000005	0.62111400000000005	0.62490599999999996	0.62783999999999995	0.63253199999999998	0.65522199999999997	0101000020E61000000CAB1D6A80BF1B400E0753DED8704A40	259323.29648159246	544950.69539292832	59.818631600000003	5
293_100824-100824_03	713	983998	2010-08-24 08:30:52	52.881605	6.93703	14.300000000000001	9	474540.16999999998	5875733.2999999998	1.8700000000000001	26.420000000000002	48.939999999999998	1.1060000000000001	49.450000000000003	0.026796	0.029406000000000002	0.030991000000000001	0.032683999999999998	0.034948	0.038713999999999998	0.046466	0.061113000000000001	0.078326999999999994	0.089791999999999997	0.095500000000000002	0.094779000000000002	0.086657999999999999	0.076969999999999997	0.070681999999999995	0.066707000000000002	0.062141000000000002	0.057167000000000003	0.054217000000000001	0.050705	0.045758	0.041353000000000001	0.038323999999999997	0.039836000000000003	0.055756	0.100993	0.17136299999999999	0.26757700000000001	0.38146400000000003	0.468449	0.52104099999999998	0.55039000000000005	0.56206900000000004	0.56853399999999998	0.57383600000000001	0.57850000000000001	0.583754	0.58786499999999997	0.59048500000000004	0.59280500000000003	0.59601800000000005	0.59913000000000005	0.60249699999999995	0.60606599999999999	0.61123899999999998	0.63131000000000004	0101000020E6100000C87BD5CA84BF1B40BB7EC16ED8704A40	259324.45227244741	544949.23976370541	59.818635	5
293_100824-100824_03	714	985396	2010-08-24 08:30:53	52.881593299999999	6.9370482999999998	14.300000000000001	9	474541.42999999999	5875732	1.8	27.210000000000001	48.939999999999998	1.1020000000000001	49.420000000000002	0.026402999999999999	0.028982999999999998	0.030495999999999999	0.032131	0.034336999999999999	0.038019999999999998	0.045829000000000002	0.060538000000000002	0.077890000000000001	0.089407	0.095061999999999994	0.094236	0.085902999999999993	0.076037999999999994	0.069616999999999998	0.065632999999999997	0.061053999999999997	0.055964	0.052971999999999998	0.049456	0.044579000000000001	0.040305000000000001	0.037373999999999998	0.038795000000000003	0.054507	0.099904000000000007	0.17132500000000001	0.27028799999999997	0.388351	0.47911300000000001	0.53406200000000004	0.56454099999999996	0.57677199999999995	0.58342300000000002	0.58909400000000001	0.59392100000000003	0.59930499999999998	0.60320799999999997	0.604935	0.60741199999999995	0.61086200000000002	0.61449699999999996	0.61805399999999999	0.62072099999999997	0.62582199999999999	0.64663099999999996	0101000020E6100000EF16ED9689BF1B40B5EF9B0CD8704A40	259325.71193194797	544947.96446380496	59.818641599999999	5
293_100824-100824_03	715	986794	2010-08-24 08:30:54	52.88158	6.9370665999999996	14.199999999999999	9	474542.67999999999	5875730.5199999996	1.9399999999999999	27.210000000000001	48.939999999999998	1.103	49.43	0.026384999999999999	0.028933	0.030476	0.032143999999999999	0.034317	0.038100000000000002	0.045835000000000001	0.060491999999999997	0.077766000000000002	0.089299000000000003	0.095038999999999998	0.094330999999999998	0.086153999999999994	0.076393000000000003	0.070047999999999999	0.066042000000000003	0.061490000000000003	0.056530999999999998	0.053573999999999997	0.050077000000000003	0.045234999999999997	0.040862999999999997	0.037823000000000002	0.039309999999999998	0.055216000000000001	0.10072399999999999	0.17208899999999999	0.27082000000000001	0.38860699999999998	0.47942299999999999	0.53477399999999997	0.56566300000000003	0.57834300000000005	0.58522600000000002	0.59109599999999995	0.59582599999999997	0.601217	0.60512299999999997	0.60767400000000005	0.61019900000000005	0.61390500000000003	0.61747399999999997	0.62085999999999997	0.62374099999999999	0.62849500000000003	0.65100199999999997	0101000020E610000016B204638EBF1B4062670A9DD7704A40	259326.9754145458	544946.51114752726	59.818646600000001	5
293_100824-100824_03	716	988192	2010-08-24 08:30:55	52.881566599999999	6.9370833000000003	14.199999999999999	9	474543.82000000001	5875729.0300000003	1.8799999999999999	26.59	48.939999999999998	1.1020000000000001	49.43	0.026532	0.029092	0.030647000000000001	0.032291	0.034568000000000002	0.038358000000000003	0.046128000000000002	0.060691000000000002	0.077695	0.089030999999999999	0.094719999999999999	0.094084000000000001	0.086141999999999996	0.076621999999999996	0.070437	0.066525000000000001	0.061987	0.057008999999999997	0.05407	0.050633999999999998	0.045770999999999999	0.041447999999999999	0.038393999999999998	0.039788999999999998	0.055669999999999997	0.10069	0.17052100000000001	0.26630199999999998	0.38002900000000001	0.467256	0.52010699999999999	0.54954800000000004	0.56189500000000003	0.56882299999999997	0.57445500000000005	0.57928100000000005	0.58438599999999996	0.58809100000000003	0.59048500000000004	0.59333999999999998	0.59748800000000002	0.60098600000000002	0.60422600000000004	0.60709100000000005	0.61097199999999996	0.62919499999999995	0101000020E6100000D382BCC392BF1B407A1FA22CD7704A40	259328.1314463634	544945.04439313791	59.818649899999997	5
293_100824-100824_03	717	989590	2010-08-24 08:30:56	52.881554999999999	6.9371	14.300000000000001	9	474544.96000000002	5875727.75	1.72	26.239999999999998	48.939999999999998	1.089	49.369999999999997	0.027092999999999999	0.029769	0.031342000000000002	0.033057000000000003	0.035348999999999998	0.039252000000000002	0.047306000000000001	0.062385999999999997	0.080100000000000005	0.091864000000000001	0.097739000000000006	0.097091999999999998	0.088777999999999996	0.078825999999999993	0.072368000000000002	0.068263000000000004	0.063559000000000004	0.058342999999999999	0.055259000000000003	0.051595000000000002	0.046425000000000001	0.041855000000000003	0.03866	0.040071000000000002	0.056596	0.10345699999999999	0.176013	0.274893	0.39146999999999998	0.48008000000000001	0.533613	0.56346799999999997	0.57551200000000002	0.58226800000000001	0.58801599999999998	0.59297299999999997	0.59848100000000004	0.60248400000000002	0.60504400000000003	0.60735099999999997	0.610927	0.61420300000000005	0.61778900000000003	0.62073299999999998	0.62568900000000005	0.64754699999999998	0101000020E61000008F53742497BF1B40095053CBD6704A40	259329.28317852214	544943.77790781425	59.818655	5
293_100824-100824_03	718	990988	2010-08-24 08:30:57	52.881541599999998	6.9371182999999998	14.300000000000001	9	474546.21000000002	5875726.2599999998	1.95	25.829999999999998	48.939999999999998	1.085	49.350000000000001	0.027396	0.030099000000000001	0.031729	0.033499000000000001	0.035781	0.039731000000000002	0.047682000000000002	0.062552999999999997	0.079954999999999998	0.091562000000000004	0.097391000000000005	0.096734000000000001	0.088704000000000005	0.079027	0.072738999999999998	0.068788000000000002	0.064186999999999994	0.059067000000000001	0.056041000000000001	0.052422000000000003	0.047248999999999999	0.042755000000000001	0.039647000000000002	0.041154000000000003	0.057659000000000002	0.10409499999999999	0.17543600000000001	0.27214300000000002	0.38581300000000002	0.472132	0.52411099999999999	0.55335100000000004	0.56503999999999999	0.57174400000000003	0.57747700000000002	0.58248	0.58814	0.59236200000000006	0.59464300000000003	0.59704800000000002	0.60093700000000005	0.60406199999999999	0.60790100000000002	0.61168900000000004	0.61679300000000004	0.63925100000000001	0101000020E6100000B6EE8BF09BBF1B402108EB5AD6704A40	259330.54690214893	544942.31346642284	59.8186599	5
293_100824-100824_03	719	992386	2010-08-24 08:30:58	52.881528299999999	6.9371349999999996	14.300000000000001	9	474547.35999999999	5875724.7800000003	1.8700000000000001	26.280000000000001	48.939999999999998	1.0800000000000001	49.32	0.02716	0.029815999999999999	0.031421999999999999	0.033176999999999998	0.035449000000000001	0.039355000000000001	0.047314000000000002	0.062211000000000002	0.079605999999999996	0.091173000000000004	0.096890000000000004	0.096196000000000004	0.088047	0.078239000000000003	0.071896000000000002	0.067864999999999995	0.063235	0.058102000000000001	0.055048	0.051485000000000003	0.046446000000000001	0.041980999999999997	0.038817999999999998	0.040340000000000001	0.056551999999999998	0.10252799999999999	0.17371600000000001	0.27088200000000001	0.385654	0.47311700000000001	0.52603699999999998	0.55565100000000001	0.56781300000000001	0.57445100000000004	0.58022499999999999	0.58490900000000001	0.59024299999999996	0.59441900000000003	0.59663200000000005	0.59894899999999995	0.60284199999999999	0.60589499999999996	0.60947099999999998	0.61254900000000001	0.61703699999999995	0.63800900000000005	0101000020E610000072BF4351A0BF1B40CE7F59EBD5704A40	259331.70269708862	544940.8578389287	59.818663299999997	5
293_100824-100824_03	720	993784	2010-08-24 08:30:59	52.881515	6.9371516	14.199999999999999	9	474548.48999999999	5875723.2999999998	1.8600000000000001	26.699999999999999	48.939999999999998	1.0820000000000001	49.329999999999998	0.026745999999999999	0.029364000000000001	0.030905999999999999	0.032635999999999998	0.034951000000000003	0.038779000000000001	0.046697000000000002	0.061401999999999998	0.078564999999999996	0.089946999999999999	0.095660999999999996	0.095078999999999997	0.087092000000000003	0.077488000000000001	0.071225999999999998	0.067306000000000005	0.062667	0.057657	0.054743	0.051132999999999998	0.046095999999999998	0.041626999999999997	0.038477999999999998	0.039944	0.056270000000000001	0.102102	0.17295199999999999	0.26998299999999997	0.385548	0.47417500000000001	0.52804300000000004	0.55836399999999997	0.57096599999999997	0.57778799999999997	0.58351299999999995	0.58837300000000003	0.59393200000000002	0.59804000000000002	0.60063999999999995	0.60345599999999999	0.60698300000000005	0.61035300000000003	0.61348499999999995	0.61704099999999995	0.62241400000000002	0.645397	0101000020E6100000889345ABA4BF1B407BF7C77BD5704A40	259332.85176204669	544939.40206717583	59.8186666	5
293_100824-100824_03	721	995182	2010-08-24 08:31:00	52.8815016	6.9371698999999998	14.199999999999999	9	474549.73999999999	5875721.8099999996	1.95	26.93	48.939999999999998	1.0820000000000001	49.329999999999998	0.027751999999999999	0.030426000000000002	0.032017999999999998	0.033772000000000003	0.036069999999999998	0.039857999999999998	0.047557000000000002	0.062143999999999998	0.079346	0.090809000000000001	0.096547999999999995	0.095879000000000006	0.087843000000000004	0.078194	0.071993000000000001	0.068065000000000001	0.063506000000000007	0.058497	0.055615999999999999	0.052231	0.047393999999999999	0.043201999999999997	0.040280999999999997	0.041753999999999999	0.057481999999999998	0.102571	0.173152	0.270652	0.38705200000000001	0.47675699999999999	0.53143300000000004	0.56221900000000002	0.57478499999999999	0.58159899999999998	0.58727300000000004	0.59220600000000001	0.59748299999999999	0.601634	0.60394000000000003	0.60639500000000002	0.61032299999999995	0.61346800000000001	0.61677099999999996	0.61980400000000002	0.62448199999999998	0.64663099999999996	0101000020E6100000AF2E5D77A9BF1B4093AF5F0BD5704A40	259334.11548784495	544937.93762671843	59.818671500000001	5
293_100824-100824_03	722	996580	2010-08-24 08:31:01	52.881488300000001	6.9371882999999999	14.300000000000001	9	474551	5875720.3300000001	1.9399999999999999	28.07	48.939999999999998	1.0760000000000001	49.310000000000002	0.027841999999999999	0.030557999999999998	0.032187	0.033885999999999999	0.036227000000000002	0.040178999999999999	0.048189999999999997	0.063072000000000003	0.080510999999999999	0.092065999999999995	0.097762000000000002	0.096940999999999999	0.088675000000000004	0.078865000000000005	0.072458999999999996	0.068386000000000002	0.063756999999999994	0.058681999999999998	0.055641000000000003	0.052072	0.047084000000000001	0.042606999999999999	0.039528000000000001	0.040967999999999997	0.057055000000000002	0.10256800000000001	0.17386699999999999	0.27338899999999999	0.39415499999999998	0.48890299999999998	0.54744400000000004	0.580457	0.59385699999999997	0.60083699999999995	0.606545	0.611676	0.61732900000000002	0.62146000000000001	0.62366999999999995	0.62608399999999997	0.62929800000000002	0.63274600000000003	0.63592899999999997	0.638706	0.64425100000000002	0.67027899999999996	0101000020E61000007DC62A4AAEBF1B404027CE9BD4704A40	259335.38570613397	544936.48445716	59.818676600000003	5
293_100824-100824_03	723	997978	2010-08-24 08:31:02	52.881476599999999	6.9372065999999997	14.4	9	474552.25	5875719.0300000003	1.8	29.300000000000001	48.939999999999998	1.0780000000000001	49.310000000000002	0.027573	0.030235000000000001	0.031810999999999999	0.033486000000000002	0.035775000000000001	0.039756	0.047867	0.063066999999999998	0.080837000000000006	0.092613000000000001	0.098322000000000007	0.097409999999999997	0.088788000000000006	0.078586000000000003	0.071942999999999993	0.067779000000000006	0.062959000000000001	0.057700000000000001	0.054574999999999999	0.050939999999999999	0.045767000000000002	0.041286000000000003	0.038127000000000001	0.039576	0.055752999999999997	0.102118	0.17552799999999999	0.27915299999999998	0.40659499999999998	0.50769500000000001	0.57070699999999996	0.60639299999999996	0.62068699999999999	0.62818399999999996	0.634459	0.63956999999999997	0.64507999999999999	0.64974900000000002	0.65181900000000004	0.65349599999999997	0.65735100000000002	0.66150299999999995	0.66431399999999996	0.66723399999999999	0.67166199999999998	0.70036200000000004	0101000020E6100000A4614216B3BF1B403A98A839D4704A40	259336.64537171699	544935.20916009927	59.818683199999995	5
293_100824-100824_03	724	999376	2010-08-24 08:31:03	52.8814633	6.9372249999999998	14.5	9	474553.51000000001	5875717.5599999996	1.9399999999999999	30.329999999999998	48.939999999999998	1.069	49.270000000000003	0.027248000000000001	0.0298	0.031338999999999999	0.032961999999999998	0.035163	0.038899000000000003	0.046679999999999999	0.061553999999999998	0.079250000000000001	0.090994000000000005	0.096639000000000003	0.095548999999999995	0.086697999999999997	0.076337000000000002	0.069680000000000006	0.065465999999999996	0.060769999999999998	0.055618000000000001	0.052578	0.049049000000000002	0.044144000000000003	0.039926999999999997	0.037080000000000002	0.038497000000000003	0.054074999999999998	0.099983000000000002	0.17443600000000001	0.28107399999999999	0.41326000000000002	0.51880199999999999	0.58476300000000003	0.62211300000000003	0.63722699999999999	0.64448099999999997	0.65081199999999995	0.65598299999999998	0.66195099999999996	0.66666400000000003	0.66874400000000001	0.67050500000000002	0.67423699999999998	0.67758799999999997	0.68091199999999996	0.68416200000000005	0.68940400000000002	0.72210200000000002	0101000020E610000072F90FE9B7BF1B40E70F17CAD3704A40	259337.91559145213	544933.75599120755	59.818688299999998	5
293_100824-100824_03	725	1000774	2010-08-24 08:31:04	52.8814499	6.9372432999999996	14.5	9	474554.76000000001	5875716.0700000003	1.95	30.859999999999999	48.939999999999998	1.0740000000000001	49.299999999999997	0.026953000000000001	0.029447999999999998	0.030991000000000001	0.032593999999999998	0.034773999999999999	0.038420000000000003	0.046096999999999999	0.060932	0.078577999999999995	0.090269000000000002	0.095891000000000004	0.094731999999999997	0.085864999999999997	0.075520000000000004	0.068861000000000006	0.064646999999999996	0.059950000000000003	0.054885000000000003	0.051841999999999999	0.048314999999999997	0.043575999999999997	0.039426999999999997	0.036600000000000001	0.038161	0.053532000000000003	0.099297999999999997	0.17385200000000001	0.28143499999999999	0.41547299999999998	0.52302800000000005	0.59061600000000003	0.62894700000000003	0.64430399999999999	0.65163899999999997	0.658134	0.66305499999999995	0.66897600000000002	0.67353600000000002	0.67598499999999995	0.67750600000000005	0.68127400000000005	0.68442999999999998	0.68776000000000004	0.69071400000000005	0.69611500000000004	0.72994400000000004	0101000020E6100000999427B5BCBF1B40FFC7AE59D3704A40	259339.17932019423	544932.29155206191	59.818693199999998	5
293_100824-100824_03	726	1002172	2010-08-24 08:31:05	52.881436600000001	6.9372616000000003	14.6	9	474556.02000000002	5875714.5899999999	1.9399999999999999	30.969999999999999	48.939999999999998	1.0760000000000001	49.310000000000002	0.026634999999999999	0.029128000000000001	0.030582999999999999	0.032202000000000001	0.034360000000000002	0.037967000000000001	0.045365000000000003	0.059621	0.076672000000000004	0.087998000000000007	0.093439999999999995	0.092397999999999994	0.083807999999999994	0.073826000000000003	0.06744	0.063458000000000001	0.058887000000000002	0.053959	0.051076000000000003	0.047731999999999997	0.043143000000000001	0.039105000000000001	0.036429000000000003	0.037878000000000002	0.052865000000000002	0.097402000000000002	0.17037099999999999	0.275918	0.40781200000000001	0.51364600000000005	0.58006999999999997	0.61774899999999999	0.63306799999999996	0.64048899999999998	0.64678100000000005	0.65182600000000002	0.65768199999999999	0.66240299999999996	0.66450299999999995	0.66675899999999999	0.67048300000000005	0.67371899999999996	0.67682299999999995	0.67980300000000005	0.68523199999999995	0.71907399999999999	0101000020E6100000C12F3F81C1BF1B40AC3F1DEAD2704A40	259340.44281075199	544930.83823929052	59.8186982	5
293_100824-100824_03	727	1003570	2010-08-24 08:31:06	52.881423300000002	6.9372800000000003	14.699999999999999	9	474557.28000000003	5875713.1100000003	1.9399999999999999	30.960000000000001	48.939999999999998	1.073	49.289999999999999	0.027022000000000001	0.029520999999999999	0.031005999999999999	0.032614999999999998	0.034761	0.038341	0.045823999999999997	0.060138999999999998	0.077276999999999998	0.088644000000000001	0.094064999999999996	0.092923000000000006	0.084303000000000003	0.074287000000000006	0.067827999999999999	0.063810000000000006	0.059234000000000002	0.054262999999999999	0.051381000000000003	0.048034	0.043434	0.039434999999999998	0.036760000000000001	0.038272	0.053267000000000002	0.097828999999999999	0.17081299999999999	0.27643200000000001	0.40854299999999999	0.51439900000000005	0.58094199999999996	0.61887199999999998	0.63403299999999996	0.64122000000000001	0.64736099999999996	0.65248099999999998	0.65830200000000005	0.66265399999999997	0.66478999999999999	0.66715400000000002	0.670516	0.67390799999999995	0.676956	0.67959800000000004	0.68472699999999997	0.71788200000000002	0101000020E61000008FC70C54C6BF1B4059B78B7AD2704A40	259341.71303272565	544929.38507139427	59.818703300000003	5
293_100824-100824_03	728	1004968	2010-08-24 08:31:07	52.881410000000002	6.9372983000000001	14.699999999999999	9	474558.53000000003	5875711.6299999999	1.9399999999999999	32.07	48.939999999999998	1.073	49.289999999999999	0.026438	0.028919	0.030322999999999999	0.031899999999999998	0.033978000000000001	0.037491999999999998	0.044852000000000003	0.059029999999999999	0.076147000000000006	0.087443000000000007	0.092834	0.091666999999999998	0.083031999999999995	0.072943999999999995	0.066452999999999998	0.062446000000000002	0.057889000000000003	0.052970999999999997	0.050120999999999999	0.046898000000000002	0.042402000000000002	0.038509000000000002	0.035841999999999999	0.037317999999999997	0.052018000000000002	0.096371999999999999	0.17002600000000001	0.278063	0.41435300000000003	0.525003	0.59488700000000005	0.63477399999999995	0.65113100000000002	0.65871000000000002	0.66528500000000002	0.67059599999999997	0.67648200000000003	0.68094399999999999	0.68340400000000001	0.68558399999999997	0.68952999999999998	0.69272999999999996	0.69622099999999998	0.69877500000000003	0.70363799999999999	0.74023000000000005	0101000020E6100000B6622420CBBF1B40062FFA0AD2704A40	259342.97652477075	544927.93175928097	59.818708300000004	5
293_100824-100824_03	729	1006366	2010-08-24 08:31:08	52.881396600000002	6.9373165999999999	14.699999999999999	9	474559.78000000003	5875710.1500000004	1.95	31.399999999999999	48.939999999999998	1.0720000000000001	49.289999999999999	0.026346999999999999	0.028792000000000002	0.030223	0.031794000000000003	0.033831	0.037346999999999998	0.044615000000000002	0.058770999999999997	0.075801999999999994	0.087070999999999996	0.092440999999999995	0.091302999999999995	0.082623000000000002	0.072627999999999998	0.066229999999999997	0.062253000000000003	0.057683999999999999	0.052833999999999999	0.049923000000000002	0.046688	0.042180000000000002	0.038278	0.035720000000000002	0.037248000000000003	0.051841999999999999	0.095813999999999996	0.168571	0.27455600000000002	0.40730899999999998	0.51393699999999998	0.58111500000000005	0.61950799999999995	0.63462399999999997	0.64190700000000001	0.64826600000000001	0.65323299999999995	0.658748	0.66343600000000003	0.66539199999999998	0.66771000000000003	0.67159400000000002	0.674925	0.678122	0.68095300000000003	0.68594299999999997	0.71941600000000006	0101000020E6100000DDFD3BECCFBF1B401EE7919AD1704A40	259344.240256499	544926.46732146095	59.818713200000005	5
293_100824-100824_03	730	1007764	2010-08-24 08:31:09	52.881383300000003	6.9373332999999997	14.800000000000001	9	474560.91999999998	5875708.6699999999	1.8700000000000001	32.130000000000003	48.939999999999998	1.0669999999999999	49.270000000000003	0.025968999999999999	0.028384	0.029811000000000001	0.031365999999999998	0.033422	0.036882999999999999	0.044088000000000002	0.058029999999999998	0.074861999999999998	0.086002999999999996	0.091331999999999997	0.090182999999999999	0.081617999999999996	0.071675000000000003	0.065263000000000002	0.061330999999999997	0.056947999999999999	0.052152999999999998	0.049284000000000001	0.046050000000000001	0.041542999999999997	0.037666999999999999	0.035212	0.036781000000000001	0.051227000000000002	0.094767000000000004	0.167019	0.27285599999999999	0.40670299999999998	0.515513	0.58438199999999996	0.62363400000000002	0.63942299999999996	0.64676599999999995	0.65305400000000002	0.65831099999999998	0.66415800000000003	0.66880099999999998	0.67131200000000002	0.67290000000000005	0.67643299999999995	0.67954000000000003	0.68312899999999999	0.68603599999999998	0.69191899999999995	0.72690999999999995	0101000020E610000099CEF34CD4BF1B40CB5E002BD1704A40	259345.39605915709	544925.01169722946	59.818716600000002	5
293_100824-100824_03	731	1009162	2010-08-24 08:31:10	52.881369900000003	6.9373516000000004	14.9	9	474562.16999999998	5875707.1799999997	1.95	32.829999999999998	48.939999999999998	1.0720000000000001	49.289999999999999	0.025633	0.028049999999999999	0.029420999999999999	0.030886	0.032876000000000002	0.036216999999999999	0.043332000000000002	0.057166000000000002	0.073815000000000006	0.084839999999999999	0.090061000000000002	0.088814000000000004	0.080301999999999998	0.070471000000000006	0.064172999999999994	0.060302000000000001	0.055941999999999999	0.051160999999999998	0.048307999999999997	0.045075999999999998	0.040770000000000001	0.037072000000000001	0.034638000000000002	0.036131999999999997	0.050337	0.093317999999999998	0.165302	0.27179599999999998	0.40748200000000001	0.51837	0.588781	0.62880100000000005	0.64499799999999996	0.65263899999999997	0.65931200000000001	0.66487700000000005	0.67093000000000003	0.67531399999999997	0.67723999999999995	0.67856000000000005	0.68245699999999998	0.68628900000000004	0.69011699999999998	0.69344300000000003	0.69819399999999998	0.73045300000000002	0101000020E6100000C1690B19D9BF1B40E31698BAD0704A40	259346.65979234653	544923.54726003611	59.818721500000002	5
293_100824-100824_03	732	1010560	2010-08-24 08:31:11	52.881358300000002	6.9373699999999996	14.9	9	474563.42999999999	5875705.8899999997	1.8	32.600000000000001	48.939999999999998	1.069	49.270000000000003	0.025510999999999999	0.027827999999999999	0.029214	0.030703000000000001	0.032690999999999998	0.035972999999999998	0.042939999999999999	0.056562000000000001	0.073061000000000001	0.084043000000000007	0.089274999999999993	0.088102	0.079711000000000004	0.069958999999999993	0.063736000000000001	0.059909999999999998	0.055546999999999999	0.050866000000000001	0.048082	0.044932	0.040647999999999997	0.036989000000000001	0.034597999999999997	0.036031000000000001	0.050043999999999998	0.092954999999999996	0.16473499999999999	0.27039200000000002	0.40454400000000001	0.51382099999999997	0.58314600000000005	0.62301499999999999	0.639158	0.64695000000000003	0.653748	0.65904099999999999	0.66505499999999995	0.66979299999999997	0.67187399999999997	0.67401900000000003	0.67782900000000001	0.68138799999999999	0.684971	0.68785700000000005	0.69240599999999997	0.72542899999999999	0101000020E61000008E01D9EBDDBF1B4072474959D0704A40	259347.92595588282	544922.28323649045	59.818728300000004	5
293_100824-100824_03	733	1011958	2010-08-24 08:31:12	52.881344900000002	6.9373883000000003	14.9	9	474564.67999999999	5875704.4000000004	1.95	32.600000000000001	48.939999999999998	1.069	49.270000000000003	0.025510999999999999	0.027827999999999999	0.029214	0.030703000000000001	0.032690999999999998	0.035972999999999998	0.042939999999999999	0.056562000000000001	0.073061000000000001	0.084043000000000007	0.089274999999999993	0.088102	0.079711000000000004	0.069958999999999993	0.063736000000000001	0.059909999999999998	0.055546999999999999	0.050866000000000001	0.048082	0.044932	0.040647999999999997	0.036989000000000001	0.034597999999999997	0.036031000000000001	0.050043999999999998	0.092954999999999996	0.16473499999999999	0.27039200000000002	0.40454400000000001	0.51382099999999997	0.58314600000000005	0.62301499999999999	0.639158	0.64695000000000003	0.653748	0.65904099999999999	0.66505499999999995	0.66979299999999997	0.67187399999999997	0.67401900000000003	0.67782900000000001	0.68138799999999999	0.684971	0.68785700000000005	0.69240599999999997	0.72542899999999999	0101000020E6100000B69CF0B7E2BF1B408AFFE0E8CF704A40	259349.18969052029	544920.81879995251	59.818733200000004	5
293_100824-100824_03	734	1013356	2010-08-24 08:31:13	52.881331600000003	6.9374048999999998	15	9	474565.82000000001	5875702.9199999999	1.8600000000000001	31.859999999999999	48.939999999999998	1.071	49.280000000000001	0.02589	0.028299000000000001	0.029725999999999999	0.031314000000000002	0.033404999999999997	0.036923999999999998	0.044165000000000003	0.058250999999999997	0.075272000000000006	0.086612999999999996	0.092011999999999997	0.090893000000000002	0.082253000000000007	0.072162000000000004	0.065623000000000001	0.061610999999999999	0.057142999999999999	0.052359999999999997	0.049523999999999999	0.046261999999999998	0.041669999999999999	0.037650999999999997	0.034994999999999998	0.036558	0.051244999999999999	0.095547999999999994	0.16874900000000001	0.27524799999999999	0.40912199999999999	0.517509	0.58623599999999998	0.62607299999999999	0.642038	0.64957600000000004	0.65586	0.66076500000000005	0.666713	0.67216399999999998	0.67491199999999996	0.67712399999999995	0.68114399999999997	0.68344199999999999	0.68623800000000001	0.68903000000000003	0.69620800000000005	0.73673	0101000020E6100000CB70F211E7BF1B4037774F79CF704A40	259350.33876526289	544919.36303234939	59.8187365	5
293_100824-100824_03	735	1014754	2010-08-24 08:31:14	52.881318299999997	6.9374232999999998	15	9	474567.08000000002	5875701.4500000002	1.9399999999999999	32.640000000000001	48.939999999999998	1.073	49.289999999999999	0.025484	0.027827000000000001	0.029180000000000001	0.030634000000000002	0.032689000000000003	0.036105999999999999	0.043324000000000001	0.057306000000000003	0.074036000000000005	0.085039000000000003	0.090282000000000001	0.089091000000000004	0.080569000000000002	0.070670999999999998	0.064353999999999995	0.060373000000000003	0.055891000000000003	0.051073	0.048230000000000002	0.045009	0.040704999999999998	0.036951999999999999	0.034410000000000003	0.035778999999999998	0.050007999999999997	0.093437999999999993	0.165767	0.27228599999999997	0.407613	0.51789499999999999	0.58790399999999998	0.62783	0.64428300000000005	0.65254999999999996	0.65931600000000001	0.66470399999999996	0.67011799999999999	0.67408900000000005	0.67634700000000003	0.67886999999999997	0.68318599999999996	0.68681199999999998	0.69001100000000004	0.69156700000000004	0.69555999999999996	0.72882000000000002	0101000020E61000009908C0E4EBBF1B40E3EEBD09CF704A40	259351.60899309147	544917.90986704081	59.818741599999996	5
293_100824-100824_03	736	1016152	2010-08-24 08:31:15	52.881304999999998	6.9374415999999997	15	9	474568.33000000002	5875699.9699999997	1.9399999999999999	32.380000000000003	48.939999999999998	1.0700000000000001	49.280000000000001	0.025977	0.028361999999999998	0.029760999999999999	0.031315999999999997	0.033410000000000002	0.036867999999999998	0.044121	0.058151000000000001	0.074940000000000007	0.086031999999999997	0.091344999999999996	0.090166999999999997	0.081603999999999996	0.071669999999999998	0.065240999999999993	0.061246000000000002	0.056793000000000003	0.051972999999999998	0.049169999999999998	0.045955000000000003	0.041507000000000002	0.037693999999999998	0.035032000000000001	0.036540000000000003	0.051049999999999998	0.094629000000000005	0.16706699999999999	0.27346100000000001	0.40823199999999998	0.51792400000000005	0.58759099999999997	0.62770999999999999	0.64426499999999998	0.65201600000000004	0.65880099999999997	0.66398000000000001	0.66946000000000006	0.674041	0.67672500000000002	0.67946700000000004	0.68381700000000001	0.68663799999999997	0.68949700000000003	0.69170100000000001	0.69664700000000002	0.73353800000000002	0101000020E6100000C0A3D7B0F0BF1B4090662C9ACE704A40	259352.87249097507	544916.45655751089	59.818746599999997	5
293_100824-100824_03	737	1017550	2010-08-24 08:31:16	52.881291599999997	6.9374599999999997	15	9	474569.59000000003	5875698.4800000004	1.95	29.559999999999999	48.939999999999998	1.079	49.32	0.025793	0.028313000000000001	0.029777000000000001	0.031295999999999997	0.033381000000000001	0.037014999999999999	0.044545000000000001	0.058916000000000003	0.075961000000000001	0.087289000000000005	0.092737	0.091688000000000006	0.083282999999999996	0.073424000000000003	0.067091999999999999	0.063162999999999997	0.058689999999999999	0.053732000000000002	0.050800999999999999	0.047461000000000003	0.042771999999999998	0.038695	0.03594	0.037427000000000002	0.052656000000000001	0.097312999999999997	0.16938700000000001	0.27179599999999998	0.39754600000000001	0.496863	0.55840500000000004	0.59325399999999995	0.60725200000000001	0.61457099999999998	0.62097899999999995	0.62622599999999995	0.63199099999999997	0.63647200000000004	0.63872200000000001	0.64061299999999999	0.64445699999999995	0.648007	0.65197000000000005	0.65478899999999995	0.65967299999999995	0.68764599999999998	0101000020E61000008E3BA583F5BF1B40A81EC429CE704A40	259354.14295925788	544914.99226682354	59.818751599999999	5
293_100824-100824_03	738	1018948	2010-08-24 08:31:17	52.881278299999998	6.9374783000000004	15	9	474570.84000000003	5875697	1.9399999999999999	29.050000000000001	48.939999999999998	1.0800000000000001	49.32	0.025755	0.028184000000000001	0.029675	0.031257	0.033307999999999997	0.036764999999999999	0.044014999999999999	0.058050999999999998	0.074856000000000006	0.086039000000000004	0.091472999999999999	0.090498999999999996	0.082202999999999998	0.072483000000000006	0.066239000000000006	0.062361	0.057905999999999999	0.053136000000000003	0.05033	0.047083	0.042583000000000003	0.038614999999999997	0.035914000000000001	0.037394999999999998	0.052332999999999998	0.096350000000000005	0.167742	0.26898	0.39211800000000002	0.488454	0.54791299999999998	0.58155500000000004	0.59497900000000004	0.60181700000000005	0.60774499999999998	0.61281099999999999	0.61839200000000005	0.62327399999999999	0.62546900000000005	0.62764500000000001	0.63090100000000005	0.63433700000000004	0.63727199999999995	0.64089099999999999	0.64616499999999999	0.67439000000000004	0101000020E6100000B6D6BC4FFABF1B40559632BACD704A40	259355.40645863148	544913.53895795089	59.8187566	5
293_100824-100824_03	739	1020346	2010-08-24 08:31:18	52.881264999999999	6.9374950000000002	15	9	474571.97999999998	5875695.5199999996	1.8700000000000001	27.440000000000001	48.939999999999998	1.0820000000000001	49.329999999999998	0.025760999999999999	0.028278000000000001	0.029840999999999999	0.031466000000000001	0.033625000000000002	0.037387999999999998	0.045090999999999999	0.059762999999999997	0.077062000000000005	0.088508000000000003	0.094125	0.093299000000000007	0.085106000000000001	0.075345999999999996	0.069052000000000002	0.065121999999999999	0.060567999999999997	0.055567999999999999	0.052595999999999997	0.049172	0.044305999999999998	0.039891999999999997	0.036873000000000003	0.038389	0.054295999999999997	0.099719000000000002	0.17089299999999999	0.269486	0.38744499999999998	0.47841600000000001	0.53405599999999998	0.56533199999999995	0.57785299999999995	0.58472800000000003	0.59067099999999995	0.59561900000000001	0.60142700000000004	0.60597500000000004	0.60858699999999999	0.61089499999999997	0.61422600000000005	0.61738300000000002	0.62099599999999999	0.62467799999999996	0.63010699999999997	0.65548200000000001	0101000020E610000072A774B0FEBF1B40020EA14ACD704A40	259356.56226758478	544912.08333638217	59.818759999999997	5
293_100824-100824_03	740	1021744	2010-08-24 08:31:19	52.881251599999999	6.9375133	15	9	474573.22999999998	5875694.0300000003	1.95	24.890000000000001	48.939999999999998	1.085	49.350000000000001	0.026374999999999999	0.029002	0.030622	0.032350999999999998	0.034595000000000001	0.038514	0.046611	0.061526999999999998	0.078878000000000004	0.090427999999999994	0.096190999999999999	0.095617999999999995	0.087695999999999996	0.078115000000000004	0.071882000000000001	0.067993999999999999	0.063379000000000005	0.058318000000000002	0.055320000000000001	0.051838000000000002	0.046743	0.042103000000000002	0.038800000000000001	0.040328999999999997	0.056966000000000003	0.10305	0.17291000000000001	0.26648500000000003	0.37494300000000003	0.45627600000000001	0.50465300000000002	0.53185700000000002	0.54294399999999998	0.54929300000000003	0.55492699999999995	0.55974000000000002	0.56481599999999998	0.56904200000000005	0.57183200000000001	0.57437899999999997	0.57798000000000005	0.581318	0.58496400000000004	0.58775500000000003	0.59280699999999997	0.61173599999999995	0101000020E610000099428C7C03C01B401AC638DACC704A40	259357.82600738219	544910.61890209629	59.818764899999998	5
293_100824-100824_03	741	1023142	2010-08-24 08:31:20	52.8812383	6.9375315999999998	15	9	474574.48999999999	5875692.5599999996	1.9399999999999999	25.199999999999999	48.939999999999998	1.0880000000000001	49.359999999999999	0.025797	0.028344000000000001	0.029916000000000002	0.031607999999999997	0.033845	0.037657999999999997	0.045650000000000003	0.060582999999999998	0.078073000000000004	0.089710999999999999	0.095472000000000001	0.094838000000000006	0.086786000000000002	0.077093999999999996	0.070806999999999995	0.066923999999999997	0.062282999999999998	0.057169999999999999	0.054219999999999997	0.050722000000000003	0.045656000000000002	0.041120999999999998	0.037893000000000003	0.039446000000000002	0.055982999999999998	0.102224	0.172846	0.26796199999999998	0.378494	0.46123700000000001	0.51055399999999995	0.53814899999999999	0.54931200000000002	0.55549700000000002	0.56113999999999997	0.56598599999999999	0.571434	0.57551600000000003	0.57791999999999999	0.58057400000000003	0.58411199999999996	0.58757400000000004	0.59168799999999999	0.59462199999999998	0.59951500000000002	0.61826599999999998	0101000020E6100000C0DDA34808C01B40C73DA76ACC704A40	259359.08950895403	544909.16559418279	59.818769899999999	5
293_100824-100824_03	742	1024540	2010-08-24 08:31:21	52.881223300000002	6.9375499999999999	15	9	474575.73999999999	5875690.8899999997	2.0899999999999999	24.289999999999999	48.939999999999998	1.0940000000000001	49.390000000000001	0.025982000000000002	0.028601000000000001	0.030231000000000001	0.031939000000000002	0.034221000000000001	0.038141000000000001	0.046135000000000002	0.060992999999999999	0.078262999999999999	0.089774000000000007	0.095523999999999998	0.095041	0.087340000000000001	0.077978000000000006	0.071922	0.068137000000000003	0.063657000000000005	0.058597999999999997	0.055657999999999999	0.052183	0.047108999999999998	0.042464000000000002	0.039132	0.040729000000000001	0.057496999999999999	0.10337300000000001	0.17227999999999999	0.26374999999999998	0.36897999999999997	0.44730900000000001	0.49399799999999999	0.52005800000000002	0.53066800000000003	0.53665700000000005	0.54236300000000004	0.54715499999999995	0.55256799999999995	0.55700499999999997	0.55957800000000002	0.56216500000000003	0.56553500000000001	0.56915499999999997	0.57291099999999995	0.57618599999999998	0.58133599999999996	0.59848599999999996	0101000020E61000008E75711B0DC01B4092FCD2ECCB704A40	259360.36380457558	544907.52328845742	59.818773300000004	5
293_100824-100824_03	743	1025938	2010-08-24 08:31:22	52.881209900000002	6.9375666000000002	15	9	474576.88	5875689.4000000004	1.8700000000000001	24.030000000000001	48.939999999999998	1.0940000000000001	49.390000000000001	0.025651	0.028271999999999999	0.029877999999999998	0.031602999999999999	0.033937000000000002	0.037928000000000003	0.046126	0.061114000000000002	0.078398999999999996	0.089817999999999995	0.095590999999999995	0.095121999999999998	0.087470999999999993	0.078126000000000001	0.071956000000000006	0.068092	0.063523999999999997	0.058457000000000002	0.055467000000000002	0.051893000000000002	0.046654000000000001	0.041847000000000002	0.038374999999999999	0.039946000000000002	0.057008000000000003	0.103169	0.17172499999999999	0.26191700000000001	0.36545299999999997	0.44234099999999998	0.48804799999999998	0.51373000000000002	0.52416700000000005	0.53056700000000001	0.53607300000000002	0.54079299999999997	0.54609399999999997	0.55025800000000002	0.55330400000000002	0.55592299999999994	0.55982100000000001	0.56315099999999996	0.56688899999999998	0.57011199999999995	0.57526500000000003	0.59128899999999995	0101000020E6100000A449737511C01B40AAB46A7CCB704A40	259361.51312465841	544906.05639746226	59.818776499999998	5
293_100824-100824_03	744	1027336	2010-08-24 08:31:23	52.881196600000003	6.9375850000000003	15	9	474578.14000000001	5875687.9199999999	1.9399999999999999	23.93	48.939999999999998	1.1000000000000001	49.420000000000002	0.025847999999999999	0.028454	0.030046	0.031745000000000002	0.034014999999999997	0.037881999999999999	0.045768000000000003	0.060384	0.077393000000000003	0.088688000000000003	0.094357999999999997	0.093859999999999999	0.086273000000000002	0.077057	0.071068000000000006	0.067323999999999995	0.062886999999999998	0.057875000000000003	0.054977999999999999	0.051608000000000001	0.046606000000000002	0.042036999999999998	0.038824999999999998	0.040308999999999998	0.056867000000000001	0.102211	0.17008599999999999	0.25959100000000002	0.36205399999999999	0.43806699999999998	0.482962	0.50808900000000001	0.51827500000000004	0.52430299999999996	0.52964599999999995	0.53429700000000002	0.53931099999999998	0.54349499999999995	0.54579299999999997	0.54843200000000003	0.55172600000000005	0.55522300000000002	0.55909200000000003	0.56169400000000003	0.56667500000000004	0.58071899999999999	0101000020E610000072E1404816C01B40572CD90CCB704A40	259362.78335918416	544904.60323507839	59.818781600000001	5
293_100824-100824_03	745	1028734	2010-08-24 08:31:24	52.881183299999996	6.9376033000000001	14.9	9	474579.39000000001	5875686.4500000002	1.9399999999999999	23.539999999999999	48.939999999999998	1.1000000000000001	49.420000000000002	0.025877000000000001	0.028542000000000001	0.030176000000000001	0.031883000000000002	0.034227	0.038233000000000003	0.046415999999999999	0.061339999999999999	0.078445000000000001	0.089769000000000002	0.095486000000000001	0.095122999999999999	0.087682999999999997	0.078520000000000006	0.072528999999999996	0.068735000000000004	0.064244999999999997	0.059222999999999998	0.056298000000000001	0.052713999999999997	0.047451	0.042722999999999997	0.039260000000000003	0.040808999999999998	0.057980999999999998	0.104028	0.17178099999999999	0.26048700000000002	0.36158099999999999	0.43649100000000002	0.48085299999999997	0.50578100000000004	0.51610199999999995	0.52232500000000004	0.52792499999999998	0.53298599999999996	0.53824000000000005	0.54264699999999999	0.54541499999999998	0.54783400000000004	0.55147599999999997	0.555114	0.55897799999999997	0.56274999999999997	0.56719299999999995	0.58289899999999994	0101000020E6100000997C58141BC01B4003A4479DCA704A40	259364.04686374619	544903.14992845699	59.818786599999996	5
293_100824-100824_03	746	1030132	2010-08-24 08:31:25	52.881169999999997	6.9376215999999999	14.9	9	474580.64000000001	5875684.9699999997	1.9399999999999999	24.350000000000001	48.939999999999998	1.101	49.43	0.025707000000000001	0.028299999999999999	0.029912999999999999	0.031577000000000001	0.033878999999999999	0.037774000000000002	0.045752000000000001	0.060585	0.077889	0.089387999999999995	0.095144000000000006	0.094596	0.086794999999999997	0.077282000000000003	0.071050000000000002	0.067234000000000002	0.062674999999999995	0.057530999999999999	0.054622999999999998	0.051097999999999998	0.046025000000000003	0.041405999999999998	0.038157999999999997	0.039773999999999997	0.056404000000000003	0.102289	0.17150399999999999	0.26330399999999998	0.36874200000000001	0.44708300000000001	0.493616	0.51976900000000004	0.53026300000000004	0.53648099999999999	0.54175300000000004	0.54635299999999998	0.55157800000000001	0.55598599999999998	0.55885399999999996	0.56142000000000003	0.56493000000000004	0.56828500000000004	0.57172599999999996	0.57545900000000005	0.58045800000000003	0.59892699999999999	0101000020E6100000C01770E01FC01B40B01BB62DCA704A40	259365.31036905086	544901.69662216352	59.818791599999997	5
293_100824-100824_03	747	1031530	2010-08-24 08:31:26	52.881156599999997	6.9376382999999997	14.800000000000001	9	474581.78999999998	5875683.4800000004	1.8799999999999999	23.789999999999999	48.939999999999998	1.1060000000000001	49.450000000000003	0.0264	0.029107999999999998	0.030757	0.032493000000000001	0.034833000000000003	0.038878999999999997	0.047135000000000003	0.062245000000000002	0.079729999999999995	0.091344999999999996	0.097142999999999993	0.096653000000000003	0.088867000000000002	0.079377000000000003	0.073174000000000003	0.069263000000000005	0.064630999999999994	0.059470000000000002	0.056495999999999998	0.052897	0.047636999999999999	0.042847999999999997	0.039494000000000001	0.041153000000000002	0.058158000000000001	0.104797	0.17430499999999999	0.26571099999999997	0.36996600000000002	0.44714700000000002	0.49288700000000002	0.51856800000000003	0.52883199999999997	0.53489399999999998	0.54054199999999997	0.54517000000000004	0.55028200000000005	0.55485200000000001	0.55733500000000002	0.56006	0.56361099999999997	0.56682100000000002	0.57032400000000005	0.57381099999999996	0.57927399999999996	0.59661600000000004	0101000020E61000007CE8274124C01B40C8D34DBDC9704A40	259366.46642266167	544900.22987691453	59.8187949	5
293_100824-100824_03	748	1032928	2010-08-24 08:31:27	52.881143299999998	6.9376566000000004	14.800000000000001	9	474583.03999999998	5875682	1.9399999999999999	23.43	48.939999999999998	1.1040000000000001	49.439999999999998	0.026835000000000001	0.029555999999999999	0.031209000000000001	0.033001999999999997	0.035438999999999998	0.039525999999999999	0.047751000000000002	0.062609999999999999	0.079665	0.090989	0.096776000000000001	0.096451999999999996	0.088980000000000004	0.079916000000000001	0.073893	0.070082000000000005	0.065604999999999997	0.060621000000000001	0.057653999999999997	0.054129999999999998	0.04895	0.044213000000000002	0.040780999999999998	0.042324000000000001	0.059448000000000001	0.10535600000000001	0.17317299999999999	0.26188499999999998	0.36297400000000002	0.43778	0.48217199999999999	0.50732500000000003	0.51771500000000004	0.52399899999999999	0.52956199999999998	0.53419000000000005	0.53913500000000003	0.54339599999999999	0.54606500000000002	0.54907399999999995	0.55283800000000005	0.55644400000000005	0.55999900000000002	0.56296199999999996	0.56741399999999997	0.58280299999999996	0101000020E6100000A4833F0D29C01B40754BBC4DC9704A40	259367.72992942197	544898.77657125401	59.818799900000002	5
293_100824-100824_03	749	1034326	2010-08-24 08:31:28	52.881129999999999	6.9376749999999996	14.800000000000001	9	474584.29999999999	5875680.5199999996	1.9399999999999999	23.27	48.939999999999998	1.101	49.43	0.026446999999999998	0.029197000000000001	0.030852000000000001	0.032596	0.034976	0.039112000000000001	0.047606000000000002	0.062968999999999997	0.080629000000000006	0.092329999999999995	0.098257999999999998	0.097864999999999994	0.090095999999999996	0.080630999999999994	0.074371000000000007	0.070485000000000006	0.065754999999999994	0.060531000000000001	0.057435	0.053644999999999998	0.048225999999999998	0.043269000000000002	0.039747999999999999	0.041262	0.058955	0.10666399999999999	0.17668500000000001	0.26784400000000003	0.37121399999999999	0.44717499999999999	0.49207800000000002	0.51718200000000003	0.52739000000000003	0.53375499999999998	0.53948799999999997	0.54442800000000002	0.54976999999999998	0.55364500000000005	0.55621900000000002	0.55895399999999995	0.56262599999999996	0.56682999999999995	0.57077900000000004	0.57432099999999997	0.57868900000000001	0.59373299999999996	0101000020E6100000711B0DE02DC01B4022C32ADEC8704A40	259369.00016764295	544897.32341050135	59.818804999999998	5
293_100824-100824_03	750	1035724	2010-08-24 08:31:29	52.881116599999999	6.9376933000000003	14.800000000000001	9	474585.54999999999	5875679.0300000003	1.95	23.07	48.939999999999998	1.1040000000000001	49.439999999999998	0.026679000000000001	0.029418	0.031095000000000001	0.032883999999999997	0.035317000000000001	0.039505999999999999	0.047931000000000001	0.063107999999999997	0.080479999999999996	0.092000999999999999	0.097871	0.097624000000000002	0.090102000000000002	0.080905000000000005	0.074805999999999997	0.070968000000000003	0.066419000000000006	0.061310999999999997	0.058320999999999998	0.054626000000000001	0.049156999999999999	0.044221999999999997	0.040596	0.042143	0.059923999999999998	0.10684100000000001	0.175256	0.26394099999999998	0.36445499999999997	0.43873600000000001	0.48285400000000001	0.507517	0.517903	0.52409700000000004	0.52958499999999997	0.53431499999999998	0.53967900000000002	0.54359400000000002	0.54593100000000006	0.54913400000000001	0.55313000000000001	0.55653699999999995	0.56033900000000003	0.56401800000000002	0.56907700000000006	0.58362499999999995	0101000020E610000099B624AC32C01B403A7BC26DC8704A40	259370.26391488907	544895.85897945636	59.818809899999998	5
293_100824-100824_03	751	1037122	2010-08-24 08:31:30	52.881103299999999	6.93771	14.800000000000001	9	474586.69	5875677.5599999996	1.8700000000000001	24.329999999999998	48.939999999999998	1.107	49.450000000000003	0.026787999999999999	0.029478000000000001	0.031130000000000001	0.032856000000000003	0.035284000000000003	0.039392999999999997	0.047799000000000001	0.063098000000000001	0.08072	0.092388999999999999	0.098262000000000002	0.097774	0.089927000000000007	0.080337000000000006	0.074074000000000001	0.070137000000000005	0.065394999999999995	0.060199999999999997	0.057079999999999999	0.053362	0.048017999999999998	0.043084999999999998	0.039586000000000003	0.041091999999999997	0.058467999999999999	0.105535	0.175538	0.26806600000000003	0.37469200000000003	0.45460200000000001	0.50231599999999998	0.528999	0.54000199999999998	0.54647400000000002	0.55206999999999995	0.55690799999999996	0.56191100000000005	0.56567100000000003	0.56812700000000005	0.57099500000000003	0.57497600000000004	0.57874199999999998	0.58248900000000003	0.58563500000000002	0.58976700000000004	0.60627299999999995	0101000020E61000005587DC0C37C01B40E7F230FEC7704A40	259371.41973232524	544894.4033614326	59.818813300000002	5
293_100824-100824_03	752	1038520	2010-08-24 08:31:31	52.881089899999999	6.9377282999999998	14.699999999999999	9	474587.94	5875676.0700000003	1.95	25.260000000000002	48.939999999999998	1.1080000000000001	49.460000000000001	0.026727000000000001	0.029440000000000001	0.031060999999999998	0.032814000000000003	0.035203999999999999	0.039244000000000001	0.047473000000000001	0.062597	0.080074000000000006	0.091704999999999995	0.097601999999999994	0.097119999999999998	0.089301000000000005	0.079815999999999998	0.073677999999999993	0.069776000000000005	0.065155000000000005	0.060088000000000003	0.057063000000000003	0.053346999999999999	0.048063000000000002	0.043338000000000002	0.039889000000000001	0.041408	0.058624999999999997	0.105351	0.17535700000000001	0.26908100000000001	0.37870599999999999	0.46216499999999999	0.51263899999999996	0.54105000000000003	0.55276199999999998	0.55910400000000005	0.56497799999999998	0.56985799999999998	0.57517200000000002	0.57959700000000003	0.58181300000000002	0.58503000000000005	0.58853299999999997	0.591978	0.59552799999999995	0.59936500000000004	0.60411400000000004	0.62320200000000003	0101000020E61000007C22F4D83BC01B40FFAAC88DC7704A40	259372.68348103209	544892.93893101998	59.818818199999995	5
293_100824-100824_03	753	1039918	2010-08-24 08:31:32	52.8810766	6.9377483	14.699999999999999	9	474589.31	5875674.5899999999	2.0099999999999998	26.530000000000001	48.939999999999998	1.107	49.460000000000001	0.027146	0.029864999999999999	0.031487000000000001	0.033232999999999999	0.035645999999999997	0.039685999999999999	0.047981000000000003	0.063141000000000003	0.080599000000000004	0.092159000000000005	0.097944000000000003	0.097276000000000001	0.089220999999999995	0.079533000000000006	0.073171	0.069153999999999993	0.064451999999999995	0.059291999999999997	0.056225999999999998	0.052527999999999998	0.047205999999999998	0.042418999999999998	0.039077000000000001	0.040569000000000001	0.057355000000000003	0.103752	0.17444100000000001	0.27080300000000002	0.385378	0.47395599999999999	0.52790700000000002	0.55825899999999995	0.57070200000000004	0.57730899999999996	0.583125	0.58800300000000005	0.59351900000000002	0.59765599999999997	0.60010799999999997	0.60268699999999997	0.60654699999999995	0.60986200000000002	0.613147	0.61619400000000002	0.62140899999999999	0.64405400000000002	0101000020E6100000B584211741C01B40AC22371EC7704A40	259374.06141382875	544891.48808496853	59.818824900000003	5
293_100824-100824_03	754	1041316	2010-08-24 08:31:33	52.881063300000001	6.9377649999999997	14.699999999999999	9	474590.45000000001	5875673.1100000003	1.8700000000000001	26.530000000000001	48.939999999999998	1.107	49.460000000000001	0.027146	0.029864999999999999	0.031487000000000001	0.033232999999999999	0.035645999999999997	0.039685999999999999	0.047981000000000003	0.063141000000000003	0.080599000000000004	0.092159000000000005	0.097944000000000003	0.097276000000000001	0.089220999999999995	0.079533000000000006	0.073171	0.069153999999999993	0.064451999999999995	0.059291999999999997	0.056225999999999998	0.052527999999999998	0.047205999999999998	0.042418999999999998	0.039077000000000001	0.040569000000000001	0.057355000000000003	0.103752	0.17444100000000001	0.27080300000000002	0.385378	0.47395599999999999	0.52790700000000002	0.55825899999999995	0.57070200000000004	0.57730899999999996	0.583125	0.58800300000000005	0.59351900000000002	0.59765599999999997	0.60010799999999997	0.60268699999999997	0.60654699999999995	0.60986200000000002	0.613147	0.61619400000000002	0.62140899999999999	0.64405400000000002	0101000020E61000007155D97745C01B40599AA5AEC6704A40	259375.21723340004	544890.03246784909	59.8188283	5
293_100824-100824_03	755	1042714	2010-08-24 08:31:34	52.881050000000002	6.9377833000000004	14.699999999999999	9	474591.70000000001	5875671.6299999999	1.9399999999999999	27.640000000000001	48.939999999999998	1.103	49.439999999999998	0.026786999999999998	0.029420999999999999	0.030974999999999999	0.032665	0.034918999999999999	0.038807000000000001	0.046883000000000001	0.061870000000000001	0.079375000000000001	0.090929999999999997	0.096596000000000001	0.095784999999999995	0.087436	0.077455999999999997	0.070954000000000003	0.066838999999999996	0.062118	0.056992000000000001	0.053884000000000001	0.050306999999999998	0.045211000000000001	0.040696999999999997	0.037518999999999997	0.038949999999999999	0.055161000000000002	0.101274	0.17341200000000001	0.273258	0.39316099999999998	0.48630200000000001	0.54339000000000004	0.57544300000000004	0.58836500000000003	0.59548400000000001	0.60135300000000003	0.605935	0.61138700000000001	0.61558199999999996	0.61807800000000002	0.62082300000000001	0.62458400000000003	0.62772099999999997	0.63128200000000001	0.63422800000000001	0.63950499999999999	0.66436399999999995	0101000020E610000099F0F0434AC01B400612143FC6704A40	259376.48074533569	544888.5791644617	59.818833300000001	5
293_100824-100824_03	756	1044112	2010-08-24 08:31:35	52.881036600000002	6.9378016000000002	14.699999999999999	9	474592.96000000002	5875670.1500000004	1.95	28.420000000000002	48.939999999999998	1.103	49.43	0.026505000000000001	0.029086999999999998	0.030616999999999998	0.032291	0.034563999999999998	0.038420999999999997	0.046371000000000002	0.061253000000000002	0.078691999999999998	0.090230000000000005	0.095880000000000007	0.095007999999999995	0.086637000000000006	0.076682	0.070219000000000004	0.066108	0.06148	0.056361000000000001	0.053357000000000002	0.049759999999999999	0.044632999999999999	0.040159	0.037040999999999998	0.038512999999999999	0.054704999999999997	0.1007	0.172961	0.27368199999999998	0.39585100000000001	0.49174099999999998	0.55115800000000004	0.58480600000000005	0.598356	0.60533999999999999	0.61125200000000002	0.61613600000000002	0.62171799999999999	0.62649600000000005	0.62890599999999997	0.63136099999999995	0.63508399999999998	0.638629	0.64223799999999998	0.64544299999999999	0.65080499999999997	0.67949700000000002	0101000020E6100000C08B08104FC01B401ECAABCEC5704A40	259377.74449702905	544887.11473537155	59.818838200000002	5
293_100824-100824_03	757	1045510	2010-08-24 08:31:36	52.881023300000003	6.9378200000000003	14.6	9	474594.21000000002	5875668.6699999999	1.9399999999999999	27.190000000000001	48.939999999999998	1.101	49.420000000000002	0.027288	0.029996999999999999	0.031569	0.033287999999999998	0.035610000000000003	0.039573999999999998	0.047655999999999997	0.062694	0.080200999999999995	0.091759999999999994	0.097455	0.096704999999999999	0.088396000000000002	0.078494999999999995	0.072085999999999997	0.068019999999999997	0.063306000000000001	0.058233	0.055121000000000003	0.051407000000000001	0.046240000000000003	0.041729000000000002	0.038533999999999999	0.040058999999999997	0.056437000000000001	0.102743	0.17444399999999999	0.273088	0.39122600000000002	0.48255599999999998	0.53854999999999997	0.570102	0.58264800000000005	0.58938199999999996	0.59524999999999995	0.60014599999999996	0.60557700000000003	0.61008200000000001	0.61219999999999997	0.61439900000000003	0.61834900000000004	0.62181299999999995	0.62556	0.62893500000000002	0.63384099999999999	0.65956599999999999	0101000020E61000008E23D6E253C01B40CB411A5FC5704A40	259379.01474118707	544885.66157723963	59.818843300000005	5
293_100824-100824_03	758	1046908	2010-08-24 08:31:37	52.881008299999998	6.9378365999999998	14.6	9	474595.34999999998	5875667	2.02	26.66	48.939999999999998	1.1020000000000001	49.43	0.027692000000000001	0.030463	0.032099999999999997	0.033845	0.036193000000000003	0.040288999999999998	0.048620999999999998	0.063915	0.081623000000000001	0.093306	0.099083000000000004	0.098319000000000004	0.089984999999999996	0.080065999999999998	0.073607000000000006	0.069460999999999995	0.064656000000000005	0.059401000000000002	0.056207	0.052387999999999997	0.047118	0.042411999999999998	0.039107999999999997	0.040599999999999997	0.057398999999999999	0.10423	0.176175	0.27455299999999999	0.39165800000000001	0.48171399999999998	0.53657600000000005	0.56735400000000002	0.57960800000000001	0.58630899999999997	0.59220300000000003	0.59704800000000002	0.60264700000000004	0.606742	0.60867199999999999	0.61078200000000005	0.61454200000000003	0.61871200000000004	0.62242299999999995	0.62571399999999999	0.63008500000000001	0.65157799999999999	0101000020E6100000A3F7D73C58C01B40950046E1C4704A40	259380.16789618303	544884.01667401649	59.818844899999995	5
293_100824-100824_03	759	1048306	2010-08-24 08:31:38	52.880994999999999	6.9378532999999996	14.6	9	474596.48999999999	5875665.5199999996	1.8700000000000001	26.059999999999999	48.939999999999998	1.1040000000000001	49.439999999999998	0.026863000000000001	0.029565000000000001	0.031102000000000001	0.032794999999999998	0.035159000000000003	0.039009000000000002	0.046976999999999998	0.061693999999999999	0.078685000000000005	0.089944999999999997	0.095551999999999998	0.094910999999999995	0.087010000000000004	0.077543000000000001	0.071362999999999996	0.067444000000000004	0.062890000000000001	0.057861000000000003	0.054892000000000003	0.051199000000000001	0.046045000000000003	0.041595	0.038460000000000001	0.039927999999999998	0.056307999999999997	0.101781	0.17124800000000001	0.26552500000000001	0.376689	0.46167599999999998	0.51325100000000001	0.54237599999999997	0.55388899999999996	0.560419	0.56636699999999995	0.57133800000000001	0.57677	0.58084100000000005	0.58299599999999996	0.58521500000000004	0.58920300000000003	0.59278699999999995	0.59672700000000001	0.60028400000000004	0.60470800000000002	0.62493900000000002	0101000020E61000005FC88F9D5CC01B404278B471C4704A40	259381.32371928645	544882.56105835689	59.818848299999999	5
293_100824-100824_03	760	1049704	2010-08-24 08:31:39	52.880981599999998	6.9378716000000002	14.5	9	474597.73999999999	5875664.0300000003	1.95	25.989999999999998	48.939999999999998	1.1120000000000001	49.479999999999997	0.026478000000000002	0.029113	0.030679000000000001	0.032349999999999997	0.034544999999999999	0.038371000000000002	0.046292	0.060823000000000002	0.077706999999999998	0.088907	0.094488000000000003	0.093788999999999997	0.085952000000000001	0.076540999999999998	0.070407999999999998	0.066490999999999995	0.061984999999999998	0.057047	0.054030000000000002	0.050441	0.045463000000000003	0.041097000000000002	0.037982000000000002	0.039432000000000002	0.055563000000000001	0.100714	0.17009299999999999	0.26428000000000001	0.37507400000000002	0.45963900000000002	0.51054299999999997	0.53902700000000003	0.55047800000000002	0.55699699999999996	0.56282900000000002	0.56800899999999999	0.57319500000000001	0.57693499999999998	0.57903000000000004	0.58106000000000002	0.58500099999999999	0.589256	0.59274800000000005	0.59600900000000001	0.60061500000000001	0.61743000000000003	0101000020E61000008763A76961C01B405A304C01C4704A40	259382.58747394645	544881.09663052391	59.8188532	5
293_100824-100824_03	761	1051102	2010-08-24 08:31:40	52.880968299999999	6.9378900000000003	14.5	9	474599	5875662.5599999996	1.9399999999999999	26.100000000000001	48.939999999999998	1.1100000000000001	49.469999999999999	0.027189999999999999	0.029822999999999999	0.031380999999999999	0.033022999999999997	0.035394000000000002	0.039396	0.047474000000000002	0.062344999999999998	0.079523999999999997	0.090880000000000002	0.096528000000000003	0.095903000000000002	0.087876999999999997	0.078269000000000005	0.071983000000000005	0.067923999999999998	0.063184000000000004	0.058091999999999998	0.055079000000000003	0.051480999999999999	0.046385999999999997	0.041861000000000002	0.038578000000000001	0.039891999999999997	0.056238999999999997	0.102302	0.173045	0.26927400000000001	0.38252199999999997	0.46893099999999999	0.52114499999999997	0.55040699999999998	0.56247199999999997	0.56947899999999996	0.57548699999999997	0.58023000000000002	0.58515399999999995	0.58870100000000003	0.59096400000000004	0.59431199999999995	0.59875599999999995	0.60291499999999998	0.60569099999999998	0.607761	0.61150700000000002	0.63131000000000004	0101000020E610000055FB743C66C01B4007A8BA91C3704A40	259383.85772106872	544879.64347366116	59.818858300000002	5
293_100824-100824_03	762	1052500	2010-08-24 08:31:41	52.880954899999999	6.9379065999999998	14.5	9	474600.14000000001	5875661.0700000003	1.8700000000000001	26.239999999999998	48.939999999999998	1.099	49.420000000000002	0.026792	0.029401	0.03099	0.032684999999999999	0.035014000000000003	0.038882	0.046753000000000003	0.061448999999999997	0.078757999999999995	0.090287000000000006	0.096052999999999999	0.095408999999999994	0.087250999999999995	0.077507000000000006	0.071146000000000001	0.067099000000000006	0.062543000000000001	0.057512000000000001	0.054551000000000002	0.050969	0.045859999999999998	0.041377999999999998	0.038281999999999997	0.039805	0.056139000000000001	0.10235	0.17385700000000001	0.27111200000000002	0.385463	0.47262500000000002	0.52554000000000001	0.55573700000000004	0.56781099999999995	0.57406800000000002	0.57983799999999996	0.584588	0.59008799999999995	0.59472700000000001	0.59776799999999997	0.600545	0.60433099999999995	0.60736800000000002	0.61072099999999996	0.61413099999999998	0.61977300000000002	0.64555300000000004	0101000020E61000006ACF76966AC01B401F605221C3704A40	259385.00705456108	544878.17658823624	59.818861499999997	5
293_100824-100824_03	763	1053898	2010-08-24 08:31:42	52.880943299999998	6.9379249999999999	14.5	9	474601.40000000002	5875659.7800000003	1.8	26.579999999999998	48.939999999999998	1.1020000000000001	49.43	0.026776999999999999	0.029350000000000001	0.030901000000000001	0.032589	0.034915000000000002	0.038848000000000001	0.046833	0.061516000000000001	0.078578999999999996	0.089890999999999999	0.095523999999999998	0.094910999999999995	0.086924000000000001	0.077306	0.070998000000000006	0.066915000000000002	0.062274999999999997	0.057335999999999998	0.054394999999999999	0.050873000000000002	0.045844000000000003	0.041371999999999999	0.038172999999999999	0.039525999999999999	0.055742	0.101545	0.17247000000000001	0.26942899999999997	0.38441700000000001	0.472248	0.52561899999999995	0.55594399999999999	0.56834499999999999	0.57534300000000005	0.58124299999999995	0.58595900000000001	0.590916	0.594943	0.59801599999999999	0.60157499999999997	0.60615200000000002	0.60931299999999999	0.61190100000000003	0.614564	0.61955199999999999	0.64311499999999999	0101000020E6100000386744696FC01B40AE9003C0C2704A40	259386.27323956488	544876.91257468995	59.818868299999998	5
293_100824-100824_03	764	1055296	2010-08-24 08:31:43	52.880929999999999	6.9379432999999997	14.5	9	474602.65000000002	5875658.2999999998	1.9399999999999999	26.199999999999999	48.939999999999998	1.091	49.380000000000003	0.027219	0.029867000000000001	0.031425000000000002	0.033175999999999997	0.035501999999999999	0.039435999999999999	0.047463999999999999	0.062451	0.080089999999999995	0.091866000000000003	0.097744999999999999	0.097090999999999997	0.088811000000000001	0.078872999999999999	0.072376999999999997	0.068290000000000003	0.063520999999999994	0.058384999999999999	0.055379999999999999	0.051789000000000002	0.046614000000000003	0.042056000000000003	0.038880999999999999	0.040367	0.057010999999999999	0.10419399999999999	0.177482	0.27728700000000001	0.39446100000000001	0.48359200000000002	0.53747299999999998	0.56795099999999998	0.58033000000000001	0.58686199999999999	0.59273900000000002	0.59759700000000004	0.60304199999999997	0.60774600000000001	0.61028499999999997	0.61302299999999998	0.61739200000000005	0.620363	0.623892	0.62718799999999997	0.63219199999999998	0.65807300000000002	0101000020E61000005F025C3574C01B405B087250C2704A40	259387.53675809718	544875.45927418442	59.8188733	5
293_100824-100824_03	765	1056694	2010-08-24 08:31:44	52.880916599999999	6.9379616000000004	14.5	9	474603.90000000002	5875656.8099999996	1.95	26.440000000000001	48.939999999999998	1.095	49.399999999999999	0.026658000000000001	0.029315000000000001	0.030921000000000001	0.032613999999999997	0.034875000000000003	0.038793000000000001	0.046700999999999999	0.061490000000000003	0.078823000000000004	0.090375999999999998	0.096112000000000003	0.095420000000000005	0.087252999999999997	0.077553999999999998	0.071151000000000006	0.067156999999999994	0.062570000000000001	0.057494999999999997	0.054512999999999999	0.050951000000000003	0.045822000000000002	0.041276	0.038171999999999998	0.039690000000000003	0.056003999999999998	0.101935	0.17311399999999999	0.27001599999999998	0.384602	0.47234900000000002	0.525563	0.55567800000000001	0.56769899999999995	0.57401500000000005	0.57960599999999995	0.58420000000000005	0.58962400000000004	0.59428099999999995	0.59691499999999997	0.59932399999999997	0.60249600000000003	0.60616199999999998	0.60961799999999999	0.61307199999999995	0.61921899999999996	0.64307999999999998	0101000020E6100000879D730179C01B4073C009E0C1704A40	259388.80051641152	544873.99484797032	59.8188782	5
293_100824-100824_03	766	1058092	2010-08-24 08:31:45	52.8809033	6.9379799999999996	14.5	9	474605.15999999997	5875655.3300000001	1.9399999999999999	26.199999999999999	48.939999999999998	1.0880000000000001	49.369999999999997	0.027043000000000001	0.029707999999999998	0.031343000000000003	0.033020000000000001	0.035303000000000001	0.039285	0.047411000000000002	0.062484999999999999	0.079949999999999993	0.091602000000000003	0.097377000000000005	0.096648999999999999	0.088502999999999998	0.078733999999999998	0.072392999999999999	0.068329000000000001	0.063657000000000005	0.058501999999999998	0.05543	0.051715999999999998	0.046524000000000003	0.042007999999999997	0.038775999999999998	0.040254999999999999	0.056850999999999999	0.10340199999999999	0.17508299999999999	0.272671	0.38768599999999998	0.47539999999999999	0.52852600000000005	0.55852599999999997	0.57045900000000005	0.57716900000000004	0.58312699999999995	0.58820700000000004	0.59386099999999997	0.59824500000000003	0.60035300000000003	0.60245499999999996	0.60641800000000001	0.61033199999999999	0.61429999999999996	0.61812699999999998	0.62262200000000001	0.64639800000000003	0101000020E6100000543541D47DC01B4020387870C1704A40	259390.0707671842	544872.54169273213	59.818883299999996	5
293_100824-100824_03	768	1060888	2010-08-24 08:31:47	52.880876600000001	6.938015	14.5	9	474607.54999999999	5875652.3700000001	1.8799999999999999	26.02	48.939999999999998	1.0860000000000001	49.359999999999999	0.026231999999999998	0.028799999999999999	0.030362	0.032060999999999999	0.034334000000000003	0.038148000000000001	0.046003000000000002	0.060644999999999998	0.077726000000000003	0.089092000000000005	0.094719999999999999	0.094095999999999999	0.086203000000000002	0.076661000000000007	0.070401000000000005	0.066473000000000004	0.062001000000000001	0.056998	0.054031000000000003	0.050418999999999999	0.045315000000000001	0.040828000000000003	0.03771	0.039206999999999999	0.055529000000000002	0.101244	0.171373	0.26662400000000003	0.37848900000000002	0.46359800000000001	0.51499300000000003	0.54415100000000005	0.555759	0.56206900000000004	0.56809600000000005	0.57295099999999999	0.57867100000000005	0.58318700000000001	0.58546799999999999	0.58759499999999998	0.59112600000000004	0.59460400000000002	0.59833099999999995	0.60265100000000005	0.60788900000000001	0.62975700000000001	0101000020E610000038A1100187C01B40E5677E90C0704A40	259392.49035639525	544869.62165418221	59.818891600000001	5
293_100824-100824_03	769	1062286	2010-08-24 08:31:48	52.880863300000001	6.9380332999999998	14.5	9	474608.81	5875650.8899999997	1.9399999999999999	25.52	48.939999999999998	1.079	49.329999999999998	0.026440999999999999	0.029089	0.030668000000000001	0.032314000000000002	0.034602000000000001	0.038582999999999999	0.046614000000000003	0.061476999999999997	0.078781000000000004	0.090305999999999997	0.096044000000000004	0.095479999999999995	0.087554000000000007	0.077963000000000005	0.0717	0.067741999999999997	0.063107999999999997	0.058036999999999998	0.054986	0.051326999999999998	0.046119	0.041506000000000001	0.038304999999999999	0.039767999999999998	0.056564999999999997	0.103133	0.17399000000000001	0.26927499999999999	0.380438	0.46467999999999998	0.515567	0.54422300000000001	0.55598199999999998	0.56263399999999997	0.56853699999999996	0.57379400000000003	0.57926100000000003	0.583843	0.58595600000000003	0.58826500000000004	0.592117	0.59592299999999998	0.59949799999999998	0.60262400000000005	0.60819599999999996	0.63049599999999995	0101000020E61000005F3C28CD8BC01B4092DFEC20C0704A40	259393.75387861559	544868.16835529555	59.818896600000002	5
293_100824-100824_03	770	1063684	2010-08-24 08:31:49	52.880849900000001	6.9380515999999997	14.5	9	474610.06	5875649.4000000004	1.95	26.109999999999999	48.939999999999998	1.0740000000000001	49.299999999999997	0.027185000000000001	0.029842	0.031477999999999999	0.033166000000000001	0.035503	0.039502000000000002	0.047632000000000001	0.062741000000000005	0.080425999999999997	0.092186000000000004	0.098019999999999996	0.097382999999999997	0.089157	0.079255000000000006	0.072801000000000005	0.068742999999999999	0.064078999999999997	0.058927	0.055854000000000001	0.052192000000000002	0.047031999999999997	0.042446999999999999	0.039272000000000001	0.040771000000000002	0.057533000000000001	0.104739	0.17752200000000001	0.27645700000000001	0.39275399999999999	0.48139900000000002	0.53500199999999998	0.56528699999999998	0.57764400000000005	0.58427700000000005	0.59027600000000002	0.59547000000000005	0.60102699999999998	0.60562099999999996	0.60817500000000002	0.61073599999999995	0.61452700000000005	0.618147	0.62141800000000003	0.624915	0.63028200000000001	0.65775499999999998	0101000020E610000086D73F9990C01B40AA9784B0BF704A40	259395.01764063179	544866.70393069868	59.818901500000003	5
293_100824-100824_03	771	1065082	2010-08-24 08:31:50	52.880836600000002	6.9380683000000003	14.5	9	474611.20000000001	5875647.9199999999	1.8700000000000001	25.050000000000001	48.939999999999998	1.075	49.299999999999997	0.027854	0.030622	0.032295999999999998	0.034091000000000003	0.036505999999999997	0.040606000000000003	0.04895	0.064344999999999999	0.082229999999999998	0.094120999999999996	0.100094	0.099524000000000001	0.091333999999999999	0.081489000000000006	0.075023000000000006	0.070957000000000006	0.066187999999999997	0.060950999999999998	0.057833000000000002	0.054066000000000003	0.048674000000000002	0.043898	0.040549000000000002	0.042096000000000001	0.059315	0.107028	0.17945900000000001	0.27641399999999999	0.38892599999999999	0.47371799999999997	0.52463499999999996	0.55348799999999998	0.56506299999999998	0.57133100000000003	0.57705700000000004	0.58222099999999999	0.58791599999999999	0.59250599999999998	0.595167	0.59721999999999997	0.60098600000000002	0.60401899999999997	0.60766600000000004	0.61173200000000005	0.61721400000000004	0.64173899999999995	0101000020E610000043A8F7F994C01B40570FF340BF704A40	259396.17347213367	544865.248318578	59.8189049	5
293_100824-100824_03	772	1066480	2010-08-24 08:31:51	52.880823300000003	6.9380866000000001	14.6	9	474612.45000000001	5875646.4500000002	1.9399999999999999	24.949999999999999	48.939999999999998	1.077	49.32	0.027113000000000002	0.029846999999999999	0.031459000000000001	0.033250000000000002	0.035618999999999998	0.039711000000000003	0.048018999999999999	0.063371999999999998	0.081083000000000002	0.092924999999999994	0.098906999999999995	0.098381999999999997	0.090329999999999994	0.080658999999999995	0.074228000000000002	0.070177000000000003	0.065474000000000004	0.060260000000000001	0.057166000000000002	0.053406000000000002	0.047995999999999997	0.04317	0.039788999999999998	0.041309999999999999	0.058782000000000001	0.10692400000000001	0.179483	0.27644999999999997	0.388598	0.472912	0.52366800000000002	0.55244099999999996	0.56414900000000001	0.570627	0.57636900000000002	0.58140899999999995	0.58666300000000005	0.59152499999999997	0.594329	0.59652099999999997	0.60025600000000001	0.60298600000000002	0.60648599999999997	0.61009999999999998	0.61517599999999995	0.64024999999999999	0101000020E61000006A430FC699C01B40048761D1BE704A40	259397.4369965519	544863.79502065503	59.818909900000001	5
293_100824-100824_03	773	1067878	2010-08-24 08:31:52	52.880809999999997	6.9381050000000002	14.6	9	474613.71000000002	5875644.9699999997	1.9399999999999999	25.789999999999999	48.939999999999998	1.079	49.329999999999998	0.027043000000000001	0.029742999999999999	0.031378000000000003	0.033096	0.035389999999999998	0.039369000000000001	0.047525999999999999	0.062627000000000002	0.080194000000000001	0.091863	0.097633999999999999	0.096976000000000007	0.088891999999999999	0.079166	0.072764999999999996	0.068833000000000005	0.064124	0.058973999999999999	0.055920999999999998	0.052285999999999999	0.047113000000000002	0.042507000000000003	0.039299000000000001	0.040740999999999999	0.057432999999999998	0.104308	0.17624500000000001	0.27353	0.387542	0.474105	0.52626600000000001	0.555759	0.56770500000000002	0.57433699999999999	0.58040000000000003	0.58554200000000001	0.59081099999999998	0.59515200000000001	0.59743500000000005	0.59993600000000002	0.603607	0.60724199999999995	0.61088699999999996	0.61430200000000001	0.61924699999999999	0.644042	0101000020E610000038DBDC989EC01B40B0FECF61BE704A40	259398.70725248006	544862.34186767845	59.818914999999997	5
293_100824-100824_03	774	1069276	2010-08-24 08:31:53	52.880796599999996	6.9381233	14.6	9	474614.96000000002	5875643.4800000004	1.95	24.77	48.939999999999998	1.081	49.340000000000003	0.027605000000000001	0.03041	0.032104000000000001	0.033891999999999999	0.036326999999999998	0.040466000000000002	0.048890000000000003	0.064485000000000001	0.082522999999999999	0.094509999999999997	0.100524	0.099948999999999996	0.091714000000000004	0.081767000000000006	0.075326000000000004	0.071203000000000002	0.066425999999999999	0.061071	0.057952999999999998	0.054175000000000001	0.048668999999999997	0.043778999999999998	0.040306000000000002	0.0419	0.059403999999999998	0.10759000000000001	0.18015200000000001	0.27676299999999998	0.38839299999999999	0.47221000000000002	0.52253899999999998	0.55106200000000005	0.56226399999999999	0.56862699999999999	0.57430400000000004	0.57909100000000002	0.58472199999999996	0.58961300000000005	0.59249700000000005	0.59445499999999996	0.59813400000000005	0.60133899999999996	0.60491499999999998	0.60863999999999996	0.61457200000000001	0.63986600000000005	0101000020E61000005F76F464A3C01B40C8B667F1BD704A40	259399.97101744995	544860.87744437286	59.818919899999997	5
293_100824-100824_03	775	1070674	2010-08-24 08:31:54	52.880783299999997	6.9381399999999998	14.699999999999999	9	474616.09999999998	5875642	1.8700000000000001	24.82	48.939999999999998	1.085	49.350000000000001	0.026761	0.029465000000000002	0.031116999999999999	0.032821999999999997	0.035133999999999999	0.039088999999999999	0.047135999999999997	0.062163000000000003	0.079740000000000005	0.091415999999999997	0.097285999999999997	0.096725000000000005	0.088702000000000003	0.078978000000000007	0.072659000000000001	0.068678000000000003	0.064101000000000005	0.058953999999999999	0.055932999999999997	0.052266	0.047024000000000003	0.042444999999999997	0.039298	0.040808999999999998	0.057682999999999998	0.104601	0.17591799999999999	0.27111499999999999	0.38093700000000003	0.46320699999999998	0.51248099999999996	0.54034400000000005	0.55121100000000001	0.55746399999999996	0.56318100000000004	0.56795600000000002	0.57344399999999995	0.577986	0.58033500000000005	0.58275900000000003	0.58624100000000001	0.58956399999999998	0.59331500000000004	0.59671399999999997	0.60287500000000005	0.62482499999999996	0101000020E61000001B47ACC5A7C01B40752ED681BD704A40	259401.12685176474	544859.42183343356	59.818923299999994	5
293_100824-100824_03	776	1072072	2010-08-24 08:31:55	52.880769999999998	6.9381598999999996	14.699999999999999	9	474617.46999999997	5875640.5199999996	2.0099999999999998	24.82	48.939999999999998	1.085	49.350000000000001	0.026761	0.029465000000000002	0.031116999999999999	0.032821999999999997	0.035133999999999999	0.039088999999999999	0.047135999999999997	0.062163000000000003	0.079740000000000005	0.091415999999999997	0.097285999999999997	0.096725000000000005	0.088702000000000003	0.078978000000000007	0.072659000000000001	0.068678000000000003	0.064101000000000005	0.058953999999999999	0.055932999999999997	0.052266	0.047024000000000003	0.042444999999999997	0.039298	0.040808999999999998	0.057682999999999998	0.104601	0.17591799999999999	0.27111499999999999	0.38093700000000003	0.46320699999999998	0.51248099999999996	0.54034400000000005	0.55121100000000001	0.55746399999999996	0.56318100000000004	0.56795600000000002	0.57344399999999995	0.577986	0.58033500000000005	0.58275900000000003	0.58624100000000001	0.58956399999999998	0.59331500000000004	0.59671399999999997	0.60287500000000005	0.62482499999999996	0101000020E6100000ADAC23FDACC01B4022A64412BD704A40	259402.49807149442	544857.9708508288	59.818929900000001	5
293_100824-100824_03	777	1073470	2010-08-24 08:31:56	52.880756599999998	6.9381782999999997	14.699999999999999	9	474618.71999999997	5875639.0300000003	1.95	24.989999999999998	48.939999999999998	1.0880000000000001	49.369999999999997	0.027320000000000001	0.030068999999999999	0.031676999999999997	0.033444000000000002	0.035852000000000002	0.039868000000000001	0.048148000000000003	0.063490000000000005	0.081367999999999996	0.093219999999999997	0.099184999999999995	0.098608000000000001	0.090422000000000002	0.080507999999999996	0.074040999999999996	0.069977999999999999	0.065189999999999998	0.059956000000000002	0.056913999999999999	0.053295000000000002	0.047967999999999997	0.043303000000000001	0.039942999999999999	0.041471000000000001	0.058687000000000003	0.106407	0.17907899999999999	0.276341	0.38894400000000001	0.47339999999999999	0.52413399999999999	0.55266999999999999	0.56427700000000003	0.57064800000000004	0.57635800000000004	0.58117700000000005	0.586557	0.59097699999999997	0.593773	0.59630899999999998	0.60008799999999995	0.603599	0.60695900000000003	0.61021899999999996	0.61550899999999997	0.639768	0101000020E61000007B44F1CFB1C01B403A5EDCA1BC704A40	259403.76856947836	544856.50657314155	59.818934899999995	5
293_100824-100824_03	778	1074868	2010-08-24 08:31:57	52.880743299999999	6.9381966000000004	14.699999999999999	9	474619.97999999998	5875637.5599999996	1.9399999999999999	23.670000000000002	48.939999999999998	1.0940000000000001	49.390000000000001	0.027094	0.029850000000000002	0.031503999999999997	0.033293000000000003	0.035692000000000002	0.039822999999999997	0.048286999999999997	0.063574000000000006	0.081172999999999995	0.092896000000000006	0.098877999999999994	0.098501000000000005	0.090694999999999998	0.081178	0.074914999999999995	0.070948999999999998	0.066243999999999997	0.061039000000000003	0.057985000000000002	0.054232000000000002	0.048777000000000001	0.043889999999999998	0.040336999999999998	0.041930000000000002	0.059669	0.107423	0.17824100000000001	0.27080199999999999	0.37618699999999999	0.454239	0.50084799999999996	0.52727299999999999	0.53810100000000005	0.54436399999999996	0.550118	0.55494299999999996	0.56016200000000005	0.564473	0.567075	0.57007699999999994	0.57379000000000002	0.57741200000000004	0.58159300000000003	0.58467999999999998	0.58985200000000004	0.60894899999999996	0101000020E6100000A3DF089CB6C01B40E7D54A32BC704A40	259405.03209836211	544855.05327719147	59.818939899999997	5
293_100824-100824_03	779	1076266	2010-08-24 08:31:58	52.880728300000001	6.9382149999999996	14.6	9	474621.23999999999	5875635.8899999997	2.0899999999999999	24.030000000000001	48.939999999999998	1.0980000000000001	49.409999999999997	0.027536999999999999	0.030328000000000001	0.032023999999999997	0.033840000000000002	0.036298999999999998	0.040511999999999999	0.049095	0.064847000000000002	0.083062999999999998	0.095191999999999999	0.10129000000000001	0.100836	0.092628000000000002	0.082605999999999999	0.076045000000000001	0.071874999999999994	0.067002999999999993	0.061652999999999999	0.058519000000000002	0.054654000000000001	0.049090000000000002	0.044067000000000002	0.040530999999999998	0.042078999999999998	0.059989000000000001	0.109015	0.182308	0.27851799999999999	0.38831900000000003	0.470113	0.51882799999999996	0.54624499999999998	0.55731399999999998	0.56357100000000004	0.56914200000000004	0.57378899999999999	0.57915700000000003	0.58351799999999998	0.58640899999999996	0.589005	0.59280699999999997	0.59586799999999995	0.59962599999999999	0.60265400000000002	0.60795100000000002	0.63010999999999995	0101000020E61000007077D66EBBC01B40B29476B4BB704A40	259406.30642309901	544853.41098354955	59.818943300000001	5
293_100824-100824_03	780	1077664	2010-08-24 08:31:59	52.880714900000001	6.9382315999999999	14.6	9	474622.37	5875634.4000000004	1.8700000000000001	24.27	48.939999999999998	1.0960000000000001	49.409999999999997	0.026654000000000001	0.029374000000000001	0.030994000000000001	0.032724000000000003	0.035128	0.039282999999999998	0.047704000000000003	0.063163999999999998	0.080896999999999997	0.092631000000000005	0.098573999999999995	0.098100999999999994	0.090164999999999995	0.080502000000000004	0.074168999999999999	0.070097000000000007	0.065373000000000001	0.060129000000000002	0.057049000000000002	0.053231000000000001	0.047850999999999998	0.043020999999999997	0.039494000000000001	0.041000000000000002	0.058564999999999999	0.106365	0.177512	0.27115299999999998	0.378525	0.459032	0.50718099999999999	0.53443399999999996	0.54547100000000004	0.55197300000000005	0.55769500000000005	0.56262100000000004	0.56769199999999997	0.57168600000000003	0.57438199999999995	0.57704	0.58096099999999995	0.58457800000000004	0.58821400000000001	0.59185399999999999	0.59539600000000004	0.61551900000000004	0101000020E6100000864BD8C8BFC01B40CA4C0E44BB704A40	259407.4557693142	544851.9441034483	59.818946500000003	5
293_100824-100824_03	781	1079062	2010-08-24 08:32:00	52.880701600000002	6.9382482999999997	14.6	9	474623.51000000001	5875632.9199999999	1.8700000000000001	23.879999999999999	48.950000000000003	1.091	49.380000000000003	0.026617999999999999	0.029337999999999999	0.030981000000000002	0.032712999999999999	0.035053000000000001	0.039163999999999997	0.047566999999999998	0.063144000000000006	0.081238000000000005	0.093323000000000003	0.099467	0.098977999999999997	0.090842000000000006	0.080934000000000006	0.074500999999999998	0.070411000000000001	0.065583000000000002	0.060260000000000001	0.057098999999999997	0.053304999999999998	0.047844999999999999	0.042935000000000001	0.039441999999999998	0.040946999999999997	0.058476	0.106928	0.17937800000000001	0.27434999999999998	0.38235400000000003	0.462312	0.50975499999999996	0.53651599999999999	0.54722099999999996	0.55335000000000001	0.55927199999999999	0.56387600000000004	0.56902699999999995	0.57347599999999999	0.57594800000000002	0.57865299999999997	0.58215499999999998	0.586117	0.58993499999999999	0.59344600000000003	0.59812399999999999	0.61922100000000002	0101000020E6100000421C9029C4C01B4077C47CD4BA704A40	259408.61160790827	544850.488494294	59.8189499	5
293_100824-100824_03	782	1080460	2010-08-24 08:32:01	52.880691599999999	6.9382650000000003	14.6	9	474624.65999999997	5875631.8099999996	1.5900000000000001	24.079999999999998	48.950000000000003	1.0900000000000001	49.380000000000003	0.026952	0.029701999999999999	0.031375	0.033126999999999997	0.035525000000000001	0.039734999999999999	0.048405999999999998	0.064210000000000003	0.082338999999999996	0.094384999999999997	0.100435	0.099991999999999998	0.091902999999999999	0.082084000000000004	0.075577000000000005	0.071453000000000003	0.066623000000000002	0.061177000000000002	0.057965000000000003	0.054087999999999997	0.048499	0.043486999999999998	0.039885999999999998	0.041352	0.059154999999999999	0.107595	0.17946500000000001	0.273704	0.381521	0.462009	0.51025699999999996	0.53739400000000004	0.54841200000000001	0.55476800000000004	0.56065699999999996	0.56542700000000001	0.57076499999999997	0.57474899999999995	0.576766	0.57953100000000002	0.58354200000000001	0.587059	0.59070199999999995	0.59397299999999997	0.59844299999999995	0.61922100000000002	0101000020E6100000FFEC478AC8C01B4053EE9980BA704A40	259409.75955734251	544849.40004468616	59.8189566	5
293_100824-100824_03	783	1081858	2010-08-24 08:32:02	52.880679999999998	6.9382815999999998	14.6	9	474625.78999999998	5875630.5199999996	1.72	26.77	48.950000000000003	1.0780000000000001	49.32	0.026842999999999999	0.029534999999999999	0.031129	0.032839	0.035163	0.039215	0.047622999999999999	0.063228999999999994	0.081477999999999995	0.093551999999999996	0.099523	0.098836999999999994	0.090392	0.080285999999999996	0.073649999999999993	0.069475999999999996	0.064634999999999998	0.059323000000000001	0.056145	0.052408999999999997	0.047028	0.042311000000000001	0.038896	0.040330999999999999	0.057237999999999997	0.10484400000000001	0.17790800000000001	0.27743000000000001	0.39559899999999998	0.48706700000000003	0.54309700000000005	0.57456099999999999	0.58751799999999998	0.59431500000000004	0.60037799999999997	0.605541	0.61082999999999998	0.61486200000000002	0.61753199999999997	0.61952099999999999	0.62332699999999996	0.627023	0.63107999999999997	0.63464100000000001	0.63962300000000005	0.66603900000000005	0101000020E610000014C149E4CCC01B40E21E4B1FBA704A40	259410.90460191603	544848.13343409239	59.818961599999994	5
293_100824-100824_03	784	1083256	2010-08-24 08:32:03	52.880669900000001	6.9382932999999998	14.6	9	474626.59000000003	5875629.4000000004	1.3799999999999999	27.48	48.950000000000003	1.038	49.130000000000003	0.028499	0.031323999999999998	0.032978	0.034764000000000003	0.037214999999999998	0.041384999999999998	0.050103000000000002	0.066665000000000002	0.086175000000000002	0.099111000000000005	0.105433	0.10451199999999999	0.095228999999999994	0.084197999999999995	0.077062000000000005	0.072548000000000001	0.067358000000000001	0.061677000000000003	0.058334999999999998	0.054341	0.048739999999999999	0.043788000000000001	0.040294000000000003	0.041785999999999997	0.059378	0.109613	0.18796499999999999	0.29594500000000001	0.42488900000000002	0.52478599999999997	0.58630099999999996	0.62128499999999998	0.63480700000000001	0.641594	0.647926	0.65328200000000003	0.65932000000000002	0.66392799999999996	0.66630599999999995	0.667736	0.67166599999999999	0.67509200000000003	0.67877900000000002	0.682778	0.68867	0.72721199999999997	0101000020E6100000423976F5CFC01B402A8991CAB9704A40	259411.71625208546	544847.02662699856	59.818963199999999	5
293_100824-100824_03	788	1086124	2010-08-24 08:33:00	52.880788299999999	6.9386165999999996	15.6	9	474648.71000000002	5875642.5599999996	1.01	26.16	48.950000000000003	1.3029999999999999	50.32	0.022089000000000001	0.024329	0.025610999999999998	0.027001000000000001	0.028957	0.032434999999999999	0.039856000000000003	0.053747000000000003	0.069920999999999997	0.080549999999999997	0.085704000000000002	0.084901000000000004	0.077216999999999994	0.068111000000000005	0.062134000000000002	0.058391999999999999	0.054006999999999999	0.049265000000000003	0.046482000000000002	0.043116000000000002	0.038415999999999999	0.034231999999999999	0.031303999999999998	0.032580999999999999	0.047355000000000001	0.088803000000000007	0.152167	0.237344	0.33757999999999999	0.41481600000000002	0.461204	0.48577599999999999	0.49635800000000002	0.50200699999999998	0.50638000000000005	0.50985999999999998	0.51316099999999998	0.51512599999999997	0.51702000000000004	0.51957399999999998	0.52318600000000004	0.52632800000000002	0.52936399999999995	0.53121799999999997	0.53308199999999994	0.53422000000000003	0101000020E61000004CEEC1B524C11B408799C7ABBD704A40	259433.19374779938	544860.66752440133	59.819404899999995	5
293_100824-100824_03	789	1087522	2010-08-24 08:33:01	52.880800000000001	6.9386032999999996	15.699999999999999	9	474647.79999999999	5875643.8600000003	1.5900000000000001	26.16	48.950000000000003	1.3029999999999999	50.32	0.022089000000000001	0.024329	0.025610999999999998	0.027001000000000001	0.028957	0.032434999999999999	0.039856000000000003	0.053747000000000003	0.069920999999999997	0.080549999999999997	0.085704000000000002	0.084901000000000004	0.077216999999999994	0.068111000000000005	0.062134000000000002	0.058391999999999999	0.054006999999999999	0.049265000000000003	0.046482000000000002	0.043116000000000002	0.038415999999999999	0.034231999999999999	0.031303999999999998	0.032580999999999999	0.047355000000000001	0.088803000000000007	0.152167	0.237344	0.33757999999999999	0.41481600000000002	0.461204	0.48577599999999999	0.49635800000000002	0.50200699999999998	0.50638000000000005	0.50985999999999998	0.51316099999999998	0.51512599999999997	0.51702000000000004	0.51957399999999998	0.52318600000000004	0.52632800000000002	0.52936399999999995	0.53121799999999997	0.53308199999999994	0.53422000000000003	0101000020E6100000B3AB353921C11B408D28ED0DBE704A40	259432.27057626407	544861.95002988237	59.819403299999998	5
293_100824-100824_03	790	1088920	2010-08-24 08:33:02	52.880809999999997	6.9385899999999996	15.800000000000001	8	474646.89000000001	5875644.9699999997	1.4399999999999999	22.780000000000001	48.950000000000003	1.3080000000000001	50.340000000000003	0.023309	0.025669999999999998	0.027109999999999999	0.028680000000000001	0.030803000000000001	0.034439999999999998	0.041710999999999998	0.054815999999999997	0.069746000000000002	0.079626000000000002	0.084580000000000002	0.084323999999999996	0.077986	0.070252999999999996	0.065171000000000007	0.061927999999999997	0.058064999999999999	0.053802000000000003	0.051267	0.048252999999999997	0.043787	0.039701	0.036745	0.038248999999999998	0.053226999999999997	0.092145000000000005	0.148314	0.22026999999999999	0.30212899999999998	0.36396099999999998	0.40099899999999999	0.421045	0.4299	0.43519000000000002	0.439355	0.44267800000000002	0.44586199999999998	0.448241	0.45031199999999999	0.45320700000000003	0.45654099999999997	0.45943699999999998	0.46192	0.46335300000000001	0.46550900000000001	0.46043400000000001	0101000020E61000001A69A9BC1DC11B40B0FECF61BE704A40	259431.35147052031	544863.04339289025	59.819399999999995	5
293_100824-100824_03	791	1090318	2010-08-24 08:33:03	52.880821599999997	6.9385766000000002	15.800000000000001	9	474645.96999999997	5875646.2599999998	1.5800000000000001	21.66	48.950000000000003	1.2989999999999999	50.299999999999997	0.024523	0.026987000000000001	0.028583000000000001	0.030255000000000001	0.032550000000000003	0.036297999999999997	0.043535999999999998	0.056245000000000003	0.070638999999999993	0.080256999999999995	0.085272000000000001	0.085327	0.079651	0.072529999999999997	0.067842	0.064823000000000006	0.061203	0.057246999999999999	0.055051000000000003	0.052186000000000003	0.047869000000000002	0.043858000000000001	0.040951000000000001	0.042526000000000001	0.057550999999999998	0.095367999999999994	0.148592	0.215783	0.29172300000000001	0.349103	0.38367200000000001	0.40279399999999999	0.41149200000000002	0.416792	0.42080400000000001	0.424126	0.42744700000000002	0.430143	0.43303399999999997	0.436388	0.43970900000000002	0.44215100000000002	0.44464100000000001	0.44688299999999997	0.45010899999999998	0.44590600000000002	0101000020E6100000DB2967391AC11B4021CE1EC3BE704A40	259430.42180827004	544864.31462802237	59.819398199999995	5
293_100824-100824_03	792	1091716	2010-08-24 08:33:04	52.8808316	6.9385615999999999	15.800000000000001	9	474644.95000000001	5875647.3700000001	1.51	19.690000000000001	48.950000000000003	1.2709999999999999	50.189999999999998	0.025503999999999999	0.028192999999999999	0.029929999999999998	0.031759000000000003	0.034081	0.038022	0.045575999999999998	0.058545	0.072974999999999998	0.082554000000000002	0.087568999999999994	0.087821999999999997	0.082562999999999998	0.075869000000000006	0.071501999999999996	0.068747000000000003	0.065210000000000004	0.061203	0.058881999999999997	0.056023999999999997	0.051691000000000001	0.047588999999999999	0.044537	0.046144999999999999	0.061648000000000001	0.099123000000000003	0.149982	0.21226400000000001	0.281364	0.332708	0.36307400000000001	0.37946600000000003	0.38720399999999999	0.39238400000000001	0.39654299999999998	0.40020099999999997	0.40361200000000003	0.405864	0.40815699999999999	0.41107300000000002	0.41496100000000002	0.418651	0.42174099999999998	0.42398799999999998	0.42616700000000002	0.41661700000000002	0101000020E61000003020C54A16C11B4045A40117BF704A40	259429.38828040153	544865.40553208627	59.8193932	5
293_100824-100824_03	793	1093114	2010-08-24 08:33:05	52.880843300000002	6.9385465999999996	15.9	9	474643.91999999998	5875648.6699999999	1.6599999999999999	16.09	48.950000000000003	1.296	50.289999999999999	0.026474999999999999	0.029276	0.031127999999999999	0.033034000000000001	0.035491000000000002	0.039552999999999998	0.046949999999999999	0.059276000000000002	0.072764999999999996	0.081775	0.086625999999999995	0.087258000000000002	0.082887000000000002	0.077052999999999996	0.073140999999999998	0.070677000000000004	0.067473000000000005	0.063729999999999995	0.061671999999999998	0.058978999999999997	0.054768999999999998	0.050680000000000003	0.047549000000000001	0.049216000000000003	0.064773999999999998	0.100523	0.146067	0.19806599999999999	0.25219200000000003	0.29101500000000002	0.31346099999999999	0.32560299999999998	0.33178200000000002	0.33644499999999999	0.34017700000000001	0.34350199999999997	0.346775	0.34875899999999999	0.35136099999999998	0.35459400000000002	0.358207	0.361568	0.36445699999999998	0.36688700000000002	0.36907400000000001	0.35306799999999999	0101000020E61000008516235C12C11B404B332779BF704A40	259428.35068778647	544866.68557902239	59.819389900000004	5
293_100824-100824_03	794	1094512	2010-08-24 08:33:06	52.880853299999998	6.9385316000000001	15.9	9	474642.89000000001	5875649.7800000003	1.51	12.9	48.950000000000003	1.2969999999999999	50.299999999999997	0.027591000000000001	0.030435	0.032377999999999997	0.034488999999999999	0.037074999999999997	0.041009999999999998	0.047827000000000001	0.058927	0.070973999999999995	0.079119999999999996	0.083724000000000007	0.08473	0.081444000000000003	0.076774999999999996	0.073657	0.071673000000000001	0.069042999999999993	0.065986000000000003	0.064374000000000001	0.062164999999999998	0.058422000000000002	0.054827000000000001	0.052151999999999997	0.054035	0.068732000000000001	0.100962	0.13961499999999999	0.180838	0.22134400000000001	0.24904000000000001	0.26508100000000001	0.27421800000000002	0.27931499999999998	0.28337299999999999	0.28676299999999999	0.28992200000000001	0.29333399999999998	0.296153	0.29924400000000001	0.30230600000000002	0.30550699999999997	0.30861699999999997	0.31159999999999999	0.314859	0.31820799999999999	0.29887999999999998	0101000020E6100000DB0C816D0EC11B406E090ACDBF704A40	259427.31716087193	544867.77648353227	59.819384899999996	5
293_100824-100824_03	795	1095910	2010-08-24 08:33:07	52.880864899999999	6.9385165999999998	15.9	9	474641.87	5875651.0700000003	1.6499999999999999	12.33	48.950000000000003	1.302	50.310000000000002	0.027015999999999998	0.029935	0.031863000000000002	0.033911999999999998	0.036521999999999999	0.040647000000000003	0.047987000000000002	0.059730999999999999	0.072298000000000001	0.080711000000000005	0.085458000000000006	0.086499000000000006	0.083128999999999995	0.078383999999999995	0.075107999999999994	0.073042999999999997	0.070273000000000002	0.066891999999999993	0.065056000000000003	0.062590999999999994	0.058465999999999997	0.054431	0.051258999999999999	0.053054999999999998	0.068848999999999994	0.102802	0.14244200000000001	0.183583	0.223218	0.25021700000000002	0.26563199999999998	0.274198	0.279198	0.283495	0.28705900000000001	0.29043000000000002	0.29341099999999998	0.29585400000000001	0.29879899999999998	0.30210399999999998	0.30571399999999999	0.309172	0.31253500000000001	0.31550600000000001	0.31754500000000002	0.29580099999999998	0101000020E61000003003DF7E0AC11B40DFD8582EC0704A40	259426.27980841411	544869.04540487123	59.819381499999999	5
293_100824-100824_03	796	1097308	2010-08-24 08:33:08	52.880876600000001	6.9385016000000004	16	9	474640.84000000003	5875652.3700000001	1.6599999999999999	11.75	48.950000000000003	1.3049999999999999	50.329999999999998	0.027393000000000001	0.030266999999999999	0.032224000000000003	0.034287999999999999	0.036884	0.040910000000000002	0.048023000000000003	0.059368999999999998	0.071497000000000005	0.079695000000000002	0.084392999999999996	0.085419999999999996	0.082202999999999998	0.077586000000000002	0.074392	0.072376999999999997	0.069705000000000003	0.066503999999999994	0.064786999999999997	0.062407999999999998	0.058416999999999997	0.054552000000000003	0.051596000000000003	0.053409999999999999	0.068686999999999998	0.101454	0.13952600000000001	0.1784	0.21529000000000001	0.24005099999999999	0.25423600000000002	0.26226500000000003	0.266905	0.27093499999999998	0.27442	0.27752100000000002	0.280528	0.28307100000000002	0.286271	0.28932799999999997	0.292541	0.295848	0.29899399999999998	0.30201099999999997	0.30477300000000002	0.28323500000000001	0101000020E610000086F93C9006C11B40E5677E90C0704A40	259425.24221736449	544870.32545247651	59.819378200000003	5
293_100824-100824_03	797	1098706	2010-08-24 08:33:09	52.880888300000002	6.9384848999999997	16	9	474639.70000000001	5875653.6699999999	1.73	11.49	48.950000000000003	1.302	50.32	0.028024	0.030925999999999999	0.032902000000000001	0.035000999999999997	0.037605	0.041494000000000003	0.048134999999999997	0.058768000000000001	0.070232000000000003	0.078016000000000002	0.082512000000000002	0.083640000000000006	0.080752000000000004	0.076587000000000002	0.073786000000000004	0.072028999999999996	0.069570000000000007	0.066639000000000004	0.065147999999999998	0.063111	0.059610999999999997	0.056300999999999997	0.053734999999999998	0.055628999999999998	0.069961999999999996	0.10069699999999999	0.136771	0.173877	0.20908299999999999	0.23275999999999999	0.24626700000000001	0.25384600000000002	0.25856000000000001	0.262766	0.26634600000000003	0.26953100000000002	0.27257599999999998	0.27496199999999998	0.27806900000000001	0.28143000000000001	0.28484599999999999	0.288215	0.29170200000000002	0.294323	0.296848	0.273115	0101000020E6100000C928852F02C11B40EBF6A3F2C0704A40	259424.09020402658	544871.60304112593	59.819373200000001	5
293_100824-100824_03	798	1100104	2010-08-24 08:33:10	52.880901600000001	6.9384699999999997	16.100000000000001	9	474638.67999999999	5875655.1500000004	1.8	11.25	48.950000000000003	1.3	50.310000000000002	0.027414000000000001	0.030313	0.032321000000000003	0.034367000000000002	0.037059000000000002	0.041156999999999999	0.048242	0.059553000000000002	0.071636000000000005	0.079797999999999994	0.084470000000000003	0.085655999999999996	0.082633999999999999	0.078121999999999997	0.075026999999999996	0.073049000000000003	0.070417999999999994	0.067230999999999999	0.065490999999999994	0.063155000000000003	0.059168999999999999	0.055246000000000003	0.052187999999999998	0.054023000000000002	0.069481000000000001	0.10223400000000001	0.13966999999999999	0.177202	0.21238699999999999	0.23583499999999999	0.24924299999999999	0.25694499999999998	0.26172800000000002	0.26580500000000001	0.269148	0.27227800000000002	0.27553800000000001	0.27820400000000001	0.28145100000000001	0.28474500000000003	0.28809699999999999	0.29093400000000003	0.29412899999999997	0.29716900000000002	0.300234	0.27843200000000001	0101000020E6100000C51B9947FEC01B403E7F3562C1704A40	259423.05551894376	544873.06125047151	59.819371600000004	5
293_100824-100824_03	799	1101502	2010-08-24 08:33:11	52.880913300000003	6.9384532999999999	16.100000000000001	9	474637.53999999998	5875656.4500000002	1.73	12	48.950000000000003	1.3	50.310000000000002	0.027092999999999999	0.029940999999999999	0.031891000000000003	0.033883000000000003	0.036458999999999998	0.040390000000000002	0.047378000000000003	0.058606999999999999	0.070680999999999994	0.078784999999999994	0.083345000000000002	0.084323999999999996	0.081006999999999996	0.076327000000000006	0.073155999999999999	0.071119000000000002	0.068348000000000006	0.065097000000000002	0.063326999999999994	0.061010000000000002	0.057154000000000003	0.053399000000000002	0.050532000000000001	0.052215999999999999	0.067154000000000005	0.099585999999999994	0.137682	0.177124	0.21482699999999999	0.23996799999999999	0.254218	0.26214900000000002	0.26699699999999998	0.27109100000000003	0.274563	0.277781	0.28074100000000002	0.28309499999999999	0.28597699999999998	0.28941499999999998	0.29275899999999999	0.29600399999999999	0.29925800000000002	0.30196099999999998	0.30419099999999999	0.28178599999999998	0101000020E6100000094BE1E6F9C01B40440E5BC4C1704A40	259421.90350680688	544874.33883964643	59.819366600000002	5
293_100824-100824_03	800	1102900	2010-08-24 08:33:12	52.880926600000002	6.9384366000000002	16.100000000000001	9	474636.39000000001	5875657.9199999999	1.8700000000000001	11.42	48.950000000000003	1.2949999999999999	50.289999999999999	0.027673	0.030617999999999999	0.032621999999999998	0.034733	0.037386000000000003	0.041472000000000002	0.048637	0.060097999999999999	0.072304999999999994	0.080576999999999996	0.085324999999999998	0.086515999999999996	0.083385000000000001	0.078825999999999993	0.075721999999999998	0.073794999999999999	0.071101999999999999	0.067856	0.066076999999999997	0.063657000000000005	0.059625999999999998	0.055606000000000003	0.052535999999999999	0.054377000000000002	0.070038000000000003	0.10327600000000001	0.14147299999999999	0.180064	0.21630199999999999	0.24063200000000001	0.25447199999999998	0.26235799999999998	0.26713100000000001	0.27127299999999999	0.27477699999999999	0.278082	0.28136699999999998	0.28393699999999999	0.28708099999999998	0.29025200000000001	0.29366300000000001	0.29692200000000002	0.30005100000000001	0.30288399999999999	0.305898	0.28446900000000003	0101000020E61000004D7A2986F5C01B409796EC33C2704A40	259420.7476694608	544875.79444571061	59.819363200000005	5
293_100824-100824_03	801	1104298	2010-08-24 08:33:13	52.880938299999997	6.9384215999999999	16.100000000000001	9	474635.37	5875659.2199999997	1.6599999999999999	12.09	48.950000000000003	1.292	50.280000000000001	0.026286	0.029093000000000001	0.031	0.032952000000000002	0.035520000000000003	0.039619000000000001	0.046891000000000002	0.058674999999999998	0.071346000000000007	0.079852000000000006	0.084672999999999998	0.085671999999999998	0.082192000000000001	0.077176999999999996	0.073757000000000003	0.071617	0.068690000000000001	0.065237000000000003	0.063324000000000005	0.060777999999999999	0.056522999999999997	0.052346999999999998	0.049057999999999997	0.050777000000000003	0.066699999999999995	0.10118099999999999	0.14133499999999999	0.18249899999999999	0.221585	0.24769099999999999	0.26241399999999998	0.27075900000000003	0.27558899999999997	0.27980500000000003	0.28318199999999999	0.286439	0.28952099999999997	0.29199399999999998	0.29481800000000002	0.29814600000000002	0.30177799999999999	0.30505599999999999	0.30791299999999999	0.31041200000000002	0.31317299999999998	0.29198299999999999	0101000020E6100000A2708797F1C01B409C251296C2704A40	259419.71008125111	544877.07449449925	59.819359899999995	5
293_100824-100824_03	802	1105696	2010-08-24 08:33:14	52.880951600000003	6.9384050000000004	16.199999999999999	9	474634.22999999998	5875660.7000000002	1.8600000000000001	12.380000000000001	48.950000000000003	1.2849999999999999	50.25	0.026231000000000001	0.029038000000000001	0.030913	0.032891999999999998	0.035464000000000002	0.039620000000000002	0.046996000000000003	0.058874999999999997	0.071578000000000003	0.080070000000000002	0.084918999999999994	0.085944000000000007	0.082457000000000003	0.077457999999999999	0.074001999999999998	0.071773000000000003	0.068780999999999995	0.065327999999999997	0.063384999999999997	0.060736999999999999	0.056444000000000001	0.052061000000000003	0.048628999999999999	0.050333000000000003	0.066447999999999993	0.101144	0.14166999999999999	0.18354400000000001	0.22363	0.25059999999999999	0.26586599999999999	0.27450000000000002	0.279671	0.28393400000000002	0.28740300000000002	0.29044500000000001	0.29357899999999998	0.29610799999999998	0.299377	0.302873	0.30640800000000001	0.30938399999999999	0.312224	0.31498199999999998	0.31757800000000003	0.29750399999999999	0101000020E61000008D9C853DEDC01B40F0ADA305C3704A40	259418.56097593001	544878.5302457395	59.819356600000006	5
293_100824-100824_03	803	1107094	2010-08-24 08:33:15	52.880963299999998	6.9383882999999997	16.199999999999999	8	474633.09000000003	5875662	1.73	12.300000000000001	48.950000000000003	1.2769999999999999	50.210000000000001	0.026401000000000001	0.029229000000000002	0.031119000000000001	0.033112999999999997	0.035700999999999997	0.039821000000000002	0.047240999999999998	0.059250999999999998	0.072159000000000001	0.080793000000000004	0.085717000000000002	0.086760000000000004	0.083104999999999998	0.077970999999999999	0.074473999999999999	0.072238999999999998	0.069233000000000003	0.065682000000000004	0.063726000000000005	0.061015	0.056566999999999999	0.052245	0.048884999999999998	0.050603000000000002	0.066847000000000004	0.102178	0.14355100000000001	0.186198	0.22673499999999999	0.25388899999999998	0.26930300000000001	0.277833	0.28272799999999998	0.28700399999999998	0.29061799999999999	0.293929	0.297182	0.29965199999999997	0.30283500000000002	0.30597999999999997	0.30949700000000002	0.31274400000000002	0.31598700000000002	0.31892700000000002	0.32183800000000001	0.30157899999999999	0101000020E6100000D0CBCDDCE8C01B40F53CC967C3704A40	259417.408966227	544879.80783597892	59.819351599999997	5
293_100824-100824_03	804	1108492	2010-08-24 08:33:16	52.880976599999997	6.9383698999999996	16.100000000000001	8	474631.83000000002	5875663.4800000004	1.9399999999999999	12.82	48.950000000000003	1.2749999999999999	50.200000000000003	0.025905000000000001	0.028641	0.030485999999999999	0.032421999999999999	0.034948	0.038932000000000001	0.046094999999999997	0.057770000000000002	0.070391999999999996	0.078925999999999996	0.083743999999999999	0.084745000000000001	0.081214999999999996	0.076171000000000003	0.072706999999999994	0.070536000000000001	0.067654000000000006	0.064262	0.062434000000000003	0.059937999999999998	0.055863999999999997	0.051743999999999998	0.048555000000000001	0.050300999999999998	0.065881999999999996	0.10026400000000001	0.14116600000000001	0.18409400000000001	0.225545	0.25348500000000002	0.26946199999999998	0.27851799999999999	0.28361700000000001	0.28798600000000002	0.29151100000000002	0.29472599999999999	0.29794599999999999	0.30041699999999999	0.303566	0.307037	0.31068200000000001	0.31360700000000002	0.31689699999999998	0.31958700000000001	0.32239499999999999	0.30267500000000003	0101000020E61000000234000AE4C01B4048C55AD7C3704A40	259416.13870887848	544881.2609841337	59.819346499999995	5
293_100824-100824_03	805	1109890	2010-08-24 08:33:17	52.880988299999999	6.9383533000000002	16.100000000000001	8	474630.70000000001	5875664.7800000003	1.73	13.880000000000001	48.950000000000003	1.276	50.210000000000001	0.025739000000000001	0.028459999999999999	0.030263999999999999	0.032160000000000001	0.034611999999999997	0.038442999999999998	0.045490000000000003	0.057105999999999997	0.069755999999999999	0.078273999999999996	0.082997000000000001	0.083807000000000006	0.079946000000000003	0.074587000000000001	0.071009000000000003	0.068731	0.065771999999999997	0.062309999999999997	0.060421999999999997	0.057827000000000003	0.053724000000000001	0.049735000000000001	0.046801000000000002	0.048487000000000002	0.063718999999999998	0.098014000000000004	0.140101	0.185831	0.230987	0.26180999999999999	0.279279	0.28902800000000001	0.29394700000000001	0.29804599999999998	0.30154500000000001	0.30474400000000001	0.30799100000000001	0.31047000000000002	0.31328800000000001	0.31617899999999999	0.31949499999999997	0.322598	0.325708	0.32863999999999999	0.33158900000000002	0.31197799999999998	0101000020E6100000ED5FFEAFDFC01B404E548039C4704A40	259414.99343117804	544882.53871959355	59.819341600000001	5
293_100824-100824_03	806	1111288	2010-08-24 08:33:18	52.880999899999999	6.9383366000000004	16.100000000000001	8	474629.54999999999	5875666.0700000003	1.72	15.57	48.950000000000003	1.2789999999999999	50.219999999999999	0.025041999999999998	0.027675999999999999	0.029363	0.031158999999999999	0.033529000000000003	0.037475000000000001	0.044700999999999998	0.056876999999999997	0.070266999999999996	0.079214000000000007	0.084082000000000004	0.084716	0.080240000000000006	0.074222999999999997	0.070167999999999994	0.067579	0.064310999999999993	0.060455000000000002	0.058326999999999997	0.05552	0.051076000000000003	0.046854	0.043736999999999998	0.045311999999999998	0.061142000000000002	0.097836000000000006	0.14416399999999999	0.195988	0.24865799999999999	0.28542099999999998	0.30647200000000002	0.31812499999999999	0.32398399999999999	0.32850200000000002	0.33213500000000001	0.335345	0.33867199999999997	0.34094799999999997	0.34384399999999998	0.34689300000000001	0.35014800000000001	0.35321999999999998	0.35587600000000003	0.35842299999999999	0.36116100000000001	0.344974	0101000020E6100000318F464FDBC01B40BF23CF9AC4704A40	259413.84166243015	544883.80518463929	59.819336499999999	5
293_100824-100824_03	807	1112686	2010-08-24 08:33:19	52.881013299999999	6.93832	16	8	474628.41999999998	5875667.5599999996	1.8700000000000001	19.420000000000002	48.950000000000003	1.284	50.25	0.024244000000000002	0.026717000000000001	0.028329	0.029985000000000001	0.032148999999999997	0.035729999999999998	0.042575000000000002	0.054577000000000001	0.068154000000000006	0.077240000000000003	0.082085000000000005	0.082282999999999995	0.077009999999999995	0.070347000000000007	0.065962000000000007	0.063162999999999997	0.059776000000000003	0.055939999999999997	0.053695	0.050902999999999997	0.046731000000000002	0.042848999999999998	0.040059999999999998	0.041597000000000002	0.056309999999999999	0.093140000000000001	0.14377100000000001	0.20533399999999999	0.27204299999999998	0.320683	0.34922799999999998	0.36486499999999999	0.37200699999999998	0.37687199999999998	0.38074200000000002	0.38419999999999999	0.38772499999999999	0.390185	0.39258799999999999	0.395262	0.39852399999999999	0.401918	0.40509499999999998	0.40761900000000001	0.41053699999999999	0.39888499999999999	0101000020E61000001BBB44F5D6C01B40A76B370BC5704A40	259412.69232129879	544885.27206331096	59.819333299999997	5
293_100824-100824_03	808	1114084	2010-08-24 08:33:20	52.881025000000001	6.9383033000000003	16	8	474627.28000000003	5875668.8600000003	1.73	20.210000000000001	48.950000000000003	1.2849999999999999	50.25	0.024104	0.026561000000000001	0.028108999999999999	0.029756000000000001	0.031997999999999999	0.035635	0.042766999999999999	0.055343000000000003	0.069516999999999995	0.078988000000000003	0.083973999999999993	0.084005999999999997	0.078285999999999994	0.071126999999999996	0.066375000000000003	0.063320000000000001	0.059659999999999998	0.055586000000000003	0.053163000000000002	0.050111999999999997	0.045596999999999999	0.041530999999999998	0.038553999999999998	0.040037999999999997	0.055296999999999999	0.093850000000000003	0.147456	0.21315400000000001	0.28509400000000001	0.337758	0.36861300000000002	0.38546900000000001	0.39310899999999999	0.39813700000000002	0.40217900000000001	0.40576099999999998	0.40925099999999998	0.41184900000000002	0.41448400000000002	0.41757499999999997	0.42101300000000003	0.42403200000000002	0.42705500000000002	0.42988599999999999	0.43248799999999998	0.42469099999999999	0101000020E61000005FEA8C94D2C01B40ADFA5C6DC5704A40	259411.54031468474	544886.5496549448	59.819328300000002	5
293_100824-100824_03	809	1115482	2010-08-24 08:33:21	52.8810383	6.9382865999999996	16	8	474626.13	5875670.3300000001	1.8700000000000001	22.879999999999999	48.950000000000003	1.284	50.240000000000002	0.023363999999999999	0.025734	0.027167	0.028743000000000001	0.030844	0.034402000000000002	0.041447999999999999	0.054264	0.069006999999999999	0.07886	0.083926000000000001	0.083746000000000001	0.077352000000000004	0.069468000000000002	0.064307000000000003	0.061012999999999998	0.057126999999999997	0.052849	0.050326000000000003	0.047156999999999998	0.042479999999999997	0.038432000000000001	0.035493999999999998	0.036919	0.052137000000000003	0.092319999999999999	0.15077599999999999	0.22573299999999999	0.310614	0.37415199999999998	0.411827	0.43234400000000001	0.441357	0.44675799999999999	0.45099600000000001	0.45481700000000003	0.45866099999999999	0.46149200000000001	0.464169	0.466999	0.47031499999999998	0.47335500000000003	0.47652299999999997	0.47921000000000002	0.48243599999999998	0.480321	0101000020E6100000A219D533CEC01B400083EEDCC5704A40	259410.3844832282	544888.00526348141	59.819324899999998	5
293_100824-100824_03	810	1116880	2010-08-24 08:33:22	52.881050000000002	6.9382700000000002	16	8	474625	5875671.6299999999	1.73	25.809999999999999	48.950000000000003	1.2929999999999999	50.280000000000001	0.022265	0.024466999999999999	0.025773999999999998	0.027196000000000001	0.029100999999999998	0.032406999999999998	0.039184999999999998	0.051831000000000002	0.066646999999999998	0.076563999999999993	0.081529000000000004	0.081035999999999997	0.07417	0.065864000000000006	0.060420000000000001	0.056975999999999999	0.053039999999999997	0.048745999999999998	0.046175000000000001	0.043007999999999998	0.038544000000000002	0.034673000000000002	0.031975999999999997	0.033272000000000003	0.047511999999999999	0.087314000000000003	0.148253	0.23001099999999999	0.32576500000000003	0.399368	0.443631	0.46748899999999999	0.47795599999999999	0.48377799999999999	0.488429	0.49226700000000001	0.496029	0.49879099999999998	0.50131599999999998	0.50407100000000005	0.50772600000000001	0.51080499999999995	0.514208	0.51645099999999999	0.51944000000000001	0.52072600000000002	0101000020E61000008D45D3D9C9C01B400612143FC6704A40	259409.239208577	544889.28300029738	59.819320000000005	5
293_100824-100824_03	811	1118278	2010-08-24 08:33:23	52.881061600000002	6.9382549999999998	16	8	474623.96999999997	5875672.9199999999	1.6499999999999999	25.809999999999999	48.950000000000003	1.2929999999999999	50.280000000000001	0.022265	0.024466999999999999	0.025773999999999998	0.027196000000000001	0.029100999999999998	0.032406999999999998	0.039184999999999998	0.051831000000000002	0.066646999999999998	0.076563999999999993	0.081529000000000004	0.081035999999999997	0.07417	0.065864000000000006	0.060420000000000001	0.056975999999999999	0.053039999999999997	0.048745999999999998	0.046175000000000001	0.043007999999999998	0.038544000000000002	0.034673000000000002	0.031975999999999997	0.033272000000000003	0.047511999999999999	0.087314000000000003	0.148253	0.23001099999999999	0.32576500000000003	0.399368	0.443631	0.46748899999999999	0.47795599999999999	0.48377799999999999	0.488429	0.49226700000000001	0.496029	0.49879099999999998	0.50131599999999998	0.50407100000000005	0.50772600000000001	0.51080499999999995	0.514208	0.51645099999999999	0.51944000000000001	0.52072600000000002	0101000020E6100000E23B31EBC5C01B4077E162A0C6704A40	259408.20186525016	544890.55192550877	59.819316600000001	5
293_100824-100824_03	812	1119676	2010-08-24 08:33:24	52.881073299999997	6.9382383000000001	16.100000000000001	8	474622.83000000002	5875674.2199999997	1.73	24.25	48.950000000000003	1.29	50.270000000000003	0.023216000000000001	0.025597000000000002	0.026995000000000002	0.028503000000000001	0.030619	0.034187000000000002	0.041457000000000001	0.054677000000000003	0.069879999999999998	0.080006999999999995	0.085170999999999997	0.084861000000000006	0.078046000000000004	0.069769999999999999	0.064268000000000006	0.060797999999999998	0.056748	0.052292999999999999	0.049606999999999998	0.046146	0.041287999999999998	0.037080000000000002	0.034001000000000003	0.035413	0.050888999999999997	0.092416999999999999	0.15368599999999999	0.23379900000000001	0.32611099999999998	0.39613999999999999	0.43799399999999999	0.46065899999999999	0.47065299999999999	0.47631699999999999	0.48075200000000001	0.48465200000000003	0.48871100000000001	0.49157400000000001	0.494112	0.49682799999999999	0.50023700000000004	0.50335099999999999	0.50680499999999995	0.50913600000000003	0.51224099999999995	0.51313799999999998	0101000020E6100000266B798AC1C01B407C708802C7704A40	259407.04986102658	544891.82951820607	59.819311599999999	5
293_100824-100824_03	814	1122472	2010-08-24 08:33:26	52.881098299999998	6.9382066	16	8	474620.65999999997	5875677	1.8700000000000001	27.030000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.022173999999999999	0.024365000000000001	0.025662999999999998	0.027019000000000001	0.028915	0.032155999999999997	0.038896	0.051499999999999997	0.066259999999999999	0.076092000000000007	0.080975000000000005	0.080356999999999998	0.073401999999999995	0.065111000000000002	0.059658999999999997	0.056189000000000003	0.052255999999999997	0.047883000000000002	0.045280000000000001	0.042174999999999997	0.037825999999999999	0.033999000000000001	0.031352999999999999	0.032626000000000002	0.046644999999999999	0.085934999999999997	0.146733	0.229744	0.328899	0.406115	0.45294800000000002	0.47816700000000001	0.48926500000000001	0.495286	0.499861	0.50373699999999999	0.50751299999999999	0.51005900000000004	0.51252699999999995	0.51541599999999999	0.51892099999999997	0.522262	0.52533600000000003	0.52752500000000002	0.52941099999999996	0.53183599999999998	0101000020E6100000BF901F3BB9C01B40D5873FD4C7704A40	259404.85645140961	544894.56517978176	59.819304899999999	5
293_100824-100824_03	815	1123870	2010-08-24 08:33:27	52.88111	6.9381899000000002	16	8	474619.52000000002	5875678.2999999998	1.73	26.32	48.950000000000003	1.296	50.289999999999999	0.022834	0.02513	0.026461999999999999	0.027910999999999998	0.029878999999999999	0.033346000000000001	0.040369000000000002	0.053282000000000003	0.068182000000000006	0.078119999999999995	0.083089999999999997	0.082572000000000007	0.075692999999999996	0.067372000000000001	0.061918000000000001	0.058460999999999999	0.054393999999999998	0.050013000000000002	0.047356000000000002	0.044108000000000001	0.039502000000000002	0.035473999999999999	0.032639000000000001	0.033959000000000003	0.048583000000000001	0.088792999999999997	0.14982000000000001	0.232104	0.32966699999999999	0.40542400000000001	0.45147900000000002	0.476493	0.487373	0.49339699999999997	0.49824499999999999	0.50209199999999998	0.50608699999999995	0.50871200000000005	0.51108500000000001	0.51408399999999999	0.51760200000000001	0.52115599999999995	0.52408200000000005	0.52582099999999998	0.52786100000000002	0.53031399999999995	0101000020E610000003C067DAB4C01B40DB166536C8704A40	259403.70444898479	544895.84277327696	59.819299899999997	5
293_100824-100824_03	816	1125268	2010-08-24 08:33:28	52.8811216	6.9381750000000002	16	8	474618.5	5875679.5899999999	1.6399999999999999	26.780000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.02307	0.025361999999999999	0.026713000000000001	0.028176	0.030154	0.033562000000000002	0.040529999999999997	0.053360999999999999	0.068317000000000003	0.078270000000000006	0.083242999999999998	0.082675999999999999	0.075691999999999995	0.067307000000000006	0.061843000000000002	0.058375000000000003	0.054371999999999997	0.049951000000000002	0.047289999999999999	0.044121	0.039597	0.035654999999999999	0.032902000000000001	0.034231999999999999	0.048640000000000003	0.088620000000000004	0.14998500000000001	0.23338300000000001	0.332986	0.410495	0.45774599999999999	0.48339399999999999	0.49429099999999998	0.50036899999999995	0.50500199999999995	0.50914999999999999	0.51309700000000003	0.51584099999999999	0.51819199999999999	0.52079399999999998	0.52419499999999997	0.52781299999999998	0.53103500000000003	0.533335	0.53558899999999998	0.53834899999999997	0101000020E6100000FFB27BF2B0C01B404CE6B397C8704A40	259402.67383916763	544897.11184429633	59.819296600000001	5
293_100824-100824_03	817	1126666	2010-08-24 08:33:29	52.881134899999999	6.9381582999999996	16	8	474617.35999999999	5875681.0700000003	1.8700000000000001	27.350000000000001	48.950000000000003	1.2969999999999999	50.299999999999997	0.022277000000000002	0.024527	0.025812999999999999	0.027231999999999999	0.029193	0.032513	0.039287999999999997	0.051992999999999998	0.066864000000000007	0.076755000000000004	0.081692000000000001	0.081139000000000003	0.074135000000000006	0.065713999999999995	0.060227999999999997	0.056730000000000003	0.052768000000000002	0.048487000000000002	0.045876	0.042672000000000002	0.038177999999999997	0.034317	0.031585000000000002	0.032913999999999999	0.047122999999999998	0.086858000000000005	0.14799599999999999	0.23164100000000001	0.33198699999999998	0.41077399999999997	0.45893499999999998	0.48509099999999999	0.49627100000000002	0.50224999999999997	0.50691200000000003	0.51092400000000004	0.51498500000000003	0.51802899999999996	0.52066599999999996	0.52346999999999999	0.52681699999999998	0.53000000000000003	0.53329499999999996	0.53621399999999997	0.53946099999999997	0.54300899999999996	0101000020E610000042E2C391ACC01B409F6E4507C9704A40	259401.51801277575	544898.56745495135	59.819293199999997	5
293_100824-100824_03	818	1128064	2010-08-24 08:33:30	52.881146600000001	6.9381415999999998	16	8	474616.21000000002	5875682.3700000001	1.73	26.600000000000001	48.950000000000003	1.2909999999999999	50.270000000000003	0.022408000000000001	0.024695999999999999	0.026020000000000001	0.027449999999999999	0.029425	0.032731000000000003	0.039595999999999999	0.052361999999999999	0.067119999999999999	0.076936000000000004	0.081798999999999997	0.081228999999999996	0.074323	0.066031999999999993	0.060593000000000001	0.057187000000000002	0.053246000000000002	0.048917000000000002	0.046262999999999999	0.043045	0.038537000000000002	0.034618999999999997	0.031877999999999997	0.033217000000000003	0.047501000000000002	0.086846999999999994	0.146899	0.228293	0.32520900000000003	0.40072600000000003	0.44660100000000003	0.47125400000000001	0.48175800000000002	0.48748900000000001	0.49206100000000003	0.496083	0.50026400000000004	0.50278500000000004	0.50482499999999997	0.50722100000000003	0.51071900000000003	0.51399099999999998	0.51786900000000002	0.52041000000000004	0.52277300000000004	0.52341700000000002	0101000020E610000086110C31A8C01B40A5FD6A69C9704A40	259400.36601214571	544899.84504923783	59.819288200000003	5
293_100824-100824_03	819	1129462	2010-08-24 08:33:31	52.881160000000001	6.9381250000000003	16	8	474615.08000000002	5875683.8600000003	1.8700000000000001	26.73	48.950000000000003	1.294	50.280000000000001	0.022565000000000002	0.024812000000000001	0.026117000000000001	0.027522000000000001	0.029413000000000002	0.032743000000000001	0.039565999999999997	0.052139999999999999	0.066791000000000003	0.076489000000000001	0.081313999999999997	0.080736000000000002	0.073941000000000007	0.065741999999999995	0.060366999999999997	0.056982999999999999	0.053005999999999998	0.048717000000000003	0.046110999999999999	0.043071999999999999	0.038707999999999999	0.034928000000000001	0.032224000000000003	0.033482999999999999	0.047572000000000003	0.086785000000000001	0.14693400000000001	0.22858100000000001	0.325903	0.401729	0.44789000000000001	0.47300500000000001	0.483852	0.48990299999999998	0.49463400000000002	0.49831999999999999	0.50214400000000003	0.50467700000000004	0.506969	0.509857	0.51361599999999996	0.51705299999999998	0.51982899999999999	0.52166900000000005	0.52397800000000005	0.52557900000000002	0101000020E6100000713D0AD7A3C01B408D45D3D9C9704A40	259399.2166787165	544901.311931103	59.819285000000001	5
293_100824-100824_03	820	1130860	2010-08-24 08:33:32	52.881171600000002	6.93811	16	8	474614.04999999999	5875685.1500000004	1.6499999999999999	28.199999999999999	48.950000000000003	1.292	50.280000000000001	0.022459	0.024649000000000001	0.025916999999999999	0.027347	0.029263999999999998	0.032566999999999999	0.039309999999999998	0.051894000000000003	0.066831000000000002	0.076758000000000007	0.081654000000000004	0.080966999999999997	0.073812000000000003	0.065254000000000006	0.059628	0.056104000000000001	0.052121000000000001	0.047824999999999999	0.045291999999999999	0.042219	0.037809000000000002	0.033924000000000003	0.031317999999999999	0.032642999999999998	0.046605000000000001	0.086312	0.14835300000000001	0.23419400000000001	0.33808300000000002	0.42020600000000002	0.47071800000000003	0.498419	0.51022100000000004	0.51612400000000003	0.52053400000000005	0.52415599999999996	0.52829499999999996	0.53157399999999999	0.53432100000000005	0.53707400000000005	0.54023399999999999	0.54280899999999999	0.54504600000000003	0.54806600000000005	0.552674	0.55926699999999996	0101000020E6100000C63368E89FC01B40FE14223BCA704A40	259398.17934047317	544902.58085846051	59.819281600000004	5
293_100824-100824_03	821	1132258	2010-08-24 08:33:33	52.881185000000002	6.9380933000000002	16	9	474612.90999999997	5875686.6299999999	1.8799999999999999	28.32	48.950000000000003	1.2929999999999999	50.280000000000001	0.022305999999999999	0.024507999999999999	0.025762	0.027068999999999999	0.028938999999999999	0.032244000000000002	0.039052999999999997	0.051776999999999997	0.066684999999999994	0.076509999999999995	0.081341999999999998	0.080641000000000004	0.073507000000000003	0.065035999999999997	0.059471999999999997	0.055941999999999999	0.051840999999999998	0.047434999999999998	0.044845000000000003	0.041856999999999998	0.037579000000000001	0.033785999999999997	0.031132	0.032349999999999997	0.046216	0.085833999999999994	0.148037	0.234237	0.33884300000000001	0.42151499999999997	0.47220099999999998	0.49962400000000001	0.51165400000000005	0.51822000000000001	0.52293699999999999	0.52667699999999995	0.53039400000000003	0.53276100000000004	0.53526200000000002	0.53865700000000005	0.54248200000000002	0.54572399999999999	0.548126	0.54932000000000003	0.55168399999999995	0.55531200000000003	0101000020E61000000A63B0879BC01B40E65C8AABCA704A40	259397.02327761409	544904.0475962247	59.819278300000001	5
293_100824-100824_03	822	1133656	2010-08-24 08:33:34	52.881198300000001	6.9380765999999996	16	9	474611.77000000002	5875688.1100000003	1.8700000000000001	28.370000000000001	48.950000000000003	1.2969999999999999	50.299999999999997	0.022207999999999999	0.024379000000000001	0.025627	0.026981999999999999	0.028878000000000001	0.032145	0.038783999999999999	0.051277999999999997	0.065960000000000005	0.075703999999999994	0.080561999999999995	0.079887	0.072840000000000002	0.064467999999999998	0.058983000000000001	0.055492	0.051534000000000003	0.047252000000000002	0.044754000000000002	0.041771999999999997	0.037544000000000001	0.033806000000000003	0.031248999999999999	0.032603	0.046310999999999998	0.085432999999999995	0.14697499999999999	0.232568	0.33637400000000001	0.41848000000000002	0.46890599999999999	0.49656800000000001	0.50866100000000003	0.51495999999999997	0.51970300000000003	0.52348099999999997	0.52733799999999997	0.529949	0.53303900000000004	0.53604700000000005	0.53992300000000004	0.54322899999999996	0.54577699999999996	0.54758300000000004	0.55009200000000003	0.55531200000000003	0101000020E61000004D92F82697C01B4039E51B1BCB704A40	259395.86745449566	544905.50320822687	59.819274900000003	5
293_100824-100824_03	823	1135054	2010-08-24 08:33:35	52.881209900000002	6.9380582999999998	16	9	474610.52000000002	5875689.4000000004	1.8	29.25	48.950000000000003	1.2969999999999999	50.299999999999997	0.022744	0.024934000000000001	0.026227	0.027643000000000001	0.029600999999999999	0.03295	0.039687	0.052233000000000002	0.066894999999999996	0.076600000000000001	0.081398999999999999	0.080697000000000005	0.073666999999999996	0.065278000000000003	0.059756999999999998	0.056232999999999998	0.052285999999999999	0.048057999999999997	0.045560000000000003	0.042514000000000003	0.038142000000000002	0.034362999999999998	0.031712999999999998	0.033001000000000003	0.046843999999999997	0.085845000000000005	0.14693999999999999	0.232574	0.33796399999999999	0.42274	0.47560000000000002	0.50475800000000004	0.517181	0.52346300000000001	0.52790800000000004	0.53151800000000005	0.53562699999999996	0.53867699999999996	0.54170200000000002	0.54435	0.54796299999999998	0.55076199999999997	0.55328299999999997	0.55584800000000001	0.55972999999999995	0.56737199999999999	0101000020E610000026F7E05A92C01B40AAB46A7CCB704A40	259394.60800470825	544906.76736394933	59.819268200000003	5
293_100824-100824_03	824	1136452	2010-08-24 08:33:36	52.881223300000002	6.9380416	16	9	474609.37	5875690.8899999997	1.8799999999999999	28.43	48.950000000000003	1.296	50.299999999999997	0.022172000000000001	0.024368000000000001	0.025672	0.027057999999999999	0.028901	0.032106000000000003	0.038719000000000003	0.051174999999999998	0.065882999999999997	0.075675000000000006	0.080463999999999994	0.079729999999999995	0.072668999999999997	0.064269999999999994	0.058833999999999997	0.055446000000000002	0.051597999999999998	0.047344999999999998	0.044760000000000001	0.041683999999999999	0.037400999999999997	0.033758000000000003	0.031290999999999999	0.032694000000000001	0.046330000000000003	0.085101999999999997	0.145954	0.230515	0.33346599999999998	0.41518300000000002	0.46540399999999998	0.49270900000000001	0.50395299999999998	0.50996600000000003	0.51450600000000002	0.51866800000000002	0.52269900000000002	0.52559900000000004	0.52754699999999999	0.52982799999999997	0.53340500000000002	0.536879	0.54053200000000001	0.54304699999999995	0.54539099999999996	0.54967500000000002	0101000020E61000006A2629FA8DC01B4092FCD2ECCB704A40	259393.45194388213	544908.23410256545	59.8192649	5
293_100824-100824_03	825	1137850	2010-08-24 08:33:37	52.881234900000003	6.9380249999999997	16	9	474608.23999999999	5875692.1799999997	1.72	27.850000000000001	48.950000000000003	1.2989999999999999	50.310000000000002	0.022436000000000001	0.024650999999999999	0.025923000000000002	0.027352999999999999	0.029294000000000001	0.032552999999999999	0.039341000000000001	0.052020999999999998	0.066907999999999995	0.076769000000000004	0.081651000000000001	0.081011	0.073916999999999997	0.065456	0.059936999999999997	0.056402000000000001	0.052436000000000003	0.04811	0.045536	0.042414	0.038046000000000003	0.034233	0.031593000000000003	0.032918999999999997	0.046927999999999997	0.086379999999999998	0.14768800000000001	0.23225899999999999	0.334262	0.41478799999999999	0.46416400000000002	0.491035	0.50250099999999998	0.50848599999999999	0.51309099999999996	0.51686500000000002	0.52086900000000003	0.52362699999999995	0.52617599999999998	0.52885199999999999	0.532308	0.53563099999999997	0.53886299999999998	0.54088899999999995	0.54400499999999996	0.54881899999999995	0101000020E6100000545227A089C01B4003CC214ECC704A40	259392.3069173384	544909.50071733876	59.819259900000006	5
293_100824-100824_03	826	1139248	2010-08-24 08:33:38	52.881248300000003	6.9380082999999999	16.100000000000001	9	474607.09999999998	5875693.6699999999	1.8799999999999999	28.050000000000001	48.950000000000003	1.296	50.299999999999997	0.022939000000000001	0.025196	0.026537999999999999	0.027994000000000002	0.029968999999999999	0.033291000000000001	0.040083000000000001	0.052692999999999997	0.067444000000000004	0.077183000000000002	0.082052	0.081448999999999994	0.074496999999999994	0.066233	0.060818999999999998	0.057383000000000003	0.053488000000000001	0.049209000000000003	0.046679999999999999	0.043663	0.039416	0.035605999999999999	0.033065999999999998	0.034397999999999998	0.048307999999999997	0.087279999999999996	0.14785499999999999	0.231734	0.33360699999999999	0.41447600000000001	0.46444999999999997	0.49174600000000002	0.50349699999999997	0.50953199999999998	0.51418399999999997	0.51811300000000005	0.52203299999999997	0.52476500000000004	0.52726899999999999	0.52999099999999999	0.53356199999999998	0.53705400000000003	0.53981500000000004	0.54199200000000003	0.54504300000000006	0.54947000000000001	0101000020E610000098816F3F85C01B40EB138ABECC704A40	259391.15085783001	544910.96745650424	59.819256600000003	5
293_100824-100824_03	827	1140646	2010-08-24 08:33:39	52.881261600000002	6.9379916000000001	16.100000000000001	9	474605.95000000001	5875695.1500000004	1.8700000000000001	27.98	48.950000000000003	1.3	50.310000000000002	0.022231999999999998	0.024427999999999998	0.025711000000000001	0.027071999999999999	0.028972000000000001	0.032169999999999997	0.038878999999999997	0.051540000000000002	0.066431000000000004	0.076331999999999997	0.081168000000000004	0.080453999999999998	0.073283000000000001	0.064800999999999997	0.059200999999999997	0.055732999999999998	0.051773	0.047405999999999997	0.044838000000000003	0.041783000000000001	0.037516000000000001	0.033789	0.031156	0.032378999999999998	0.046189000000000001	0.085328000000000001	0.14659	0.231404	0.33410800000000002	0.41482999999999998	0.46400599999999997	0.49047800000000003	0.50166299999999997	0.507606	0.51194799999999996	0.51557799999999998	0.51955200000000001	0.52200999999999997	0.52446000000000004	0.52708299999999997	0.53066400000000002	0.53416799999999998	0.53676999999999997	0.53899200000000003	0.54141600000000001	0.54509399999999997	0101000020E6100000DCB0B7DE80C01B403E9C1B2ECD704A40	259389.99503804921	544912.42306990537	59.819253200000006	5
293_100824-100824_03	828	1142044	2010-08-24 08:33:40	52.881273299999997	6.9379733000000003	16.100000000000001	9	474604.70000000001	5875696.4500000002	1.8	26.379999999999999	48.950000000000003	1.302	50.32	0.022422000000000001	0.024657999999999999	0.025985999999999999	0.027442000000000001	0.029385999999999999	0.032635999999999998	0.039350000000000003	0.051866000000000002	0.066472000000000003	0.076255000000000003	0.081156000000000006	0.080628000000000005	0.073820999999999998	0.065645999999999996	0.060290000000000003	0.056926999999999998	0.053039999999999997	0.048806000000000002	0.046269999999999999	0.043256999999999997	0.038936999999999999	0.035140999999999999	0.032537000000000003	0.033808999999999999	0.047759000000000003	0.086604	0.14618400000000001	0.22694700000000001	0.322884	0.397281	0.44213400000000003	0.466474	0.47650100000000001	0.48211100000000001	0.48651100000000003	0.49023499999999998	0.49408299999999999	0.49664399999999997	0.49901899999999999	0.50182199999999999	0.50521000000000005	0.50873999999999997	0.51185800000000004	0.51446599999999998	0.51663199999999998	0.51792800000000006	0101000020E6100000B515A0127CC01B40432B4190CD704A40	259388.7353524905	544913.69835319405	59.8192466	5
293_100824-100824_03	829	1143442	2010-08-24 08:33:41	52.881286600000003	6.9379565999999997	16.100000000000001	9	474603.56	5875697.9199999999	1.8700000000000001	27.210000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.02282	0.025066000000000001	0.026394999999999998	0.027845999999999999	0.029753000000000002	0.033049000000000002	0.039801999999999997	0.052462000000000002	0.067232	0.07707	0.081961999999999993	0.081370999999999999	0.074397000000000005	0.066042000000000003	0.060632999999999999	0.057210999999999998	0.053261000000000003	0.048958000000000002	0.046406999999999997	0.043376999999999999	0.039115999999999998	0.035338000000000001	0.032677999999999999	0.033952000000000003	0.047885999999999998	0.087133000000000002	0.148064	0.23144400000000001	0.33160600000000001	0.40994199999999997	0.45757700000000001	0.483377	0.49443500000000001	0.50030600000000003	0.50486699999999995	0.50854900000000003	0.51226700000000003	0.51495500000000005	0.51758300000000002	0.52032599999999996	0.52388299999999999	0.52711200000000002	0.530192	0.53239300000000001	0.53539000000000003	0.53847500000000004	0101000020E6100000F844E8B177C01B4097B3D2FFCD704A40	259387.57953405686	544915.15396717354	59.819243200000003	5
293_100824-100824_03	830	1144840	2010-08-24 08:33:42	52.881298299999997	6.9379400000000002	16.100000000000001	9	474602.41999999998	5875699.2199999997	1.73	26.640000000000001	48.950000000000003	1.294	50.289999999999999	0.022355	0.024565	0.025881000000000001	0.027276000000000002	0.029158	0.032370000000000003	0.039052999999999997	0.051547999999999997	0.066207000000000002	0.075949000000000003	0.080814999999999998	0.080215999999999996	0.073319999999999996	0.065077999999999997	0.059684000000000001	0.056249	0.052352999999999997	0.048064999999999997	0.045505999999999998	0.042529999999999998	0.038275999999999998	0.034495999999999999	0.031886999999999999	0.033175000000000003	0.046952000000000001	0.085833000000000007	0.145867	0.227743	0.32517000000000001	0.40062599999999998	0.44611600000000001	0.47050399999999998	0.481099	0.48691600000000002	0.49125099999999999	0.49488399999999999	0.49837100000000001	0.50085599999999997	0.50321800000000005	0.50616700000000003	0.50971999999999995	0.51324000000000003	0.51615999999999995	0.518181	0.52002099999999996	0.52083299999999999	0101000020E6100000E370E65773C01B409C42F861CE704A40	259386.43427158345	544916.43170936964	59.819238299999995	5
293_100824-100824_03	831	1146238	2010-08-24 08:33:43	52.881311599999997	6.9379232999999996	16.100000000000001	8	474601.28000000003	5875700.7000000002	1.8700000000000001	26.23	48.950000000000003	1.2949999999999999	50.289999999999999	0.022040000000000001	0.024244999999999999	0.025538000000000002	0.026946999999999999	0.028898	0.032166	0.038871999999999997	0.051383999999999999	0.066007999999999997	0.075773999999999994	0.080687999999999996	0.080163999999999999	0.073332999999999995	0.065106999999999998	0.059726000000000001	0.056365999999999999	0.052484000000000003	0.048175000000000003	0.045665999999999998	0.042618000000000003	0.038240999999999997	0.034415000000000001	0.031724000000000002	0.033057000000000003	0.047019999999999999	0.086054000000000005	0.14575299999999999	0.22651199999999999	0.32204199999999999	0.39582699999999998	0.44028099999999998	0.46423999999999999	0.47448200000000001	0.48015600000000003	0.484323	0.48818099999999998	0.49190099999999998	0.49466900000000003	0.49737500000000001	0.50001700000000004	0.50325200000000003	0.50654699999999997	0.50959399999999999	0.512351	0.51523799999999997	0.51624099999999995	0101000020E610000026A02EF76EC01B40EFCA89D1CE704A40	259385.27845446242	544917.88732389978	59.819234899999998	5
293_100824-100824_03	832	1147636	2010-08-24 08:33:44	52.881324900000003	6.9379049999999998	16.100000000000001	8	474600.03000000003	5875702.1799999997	1.9399999999999999	26.23	48.950000000000003	1.2949999999999999	50.289999999999999	0.022040000000000001	0.024244999999999999	0.025538000000000002	0.026946999999999999	0.028898	0.032166	0.038871999999999997	0.051383999999999999	0.066007999999999997	0.075773999999999994	0.080687999999999996	0.080163999999999999	0.073332999999999995	0.065106999999999998	0.059726000000000001	0.056365999999999999	0.052484000000000003	0.048175000000000003	0.045665999999999998	0.042618000000000003	0.038240999999999997	0.034415000000000001	0.031724000000000002	0.033057000000000003	0.047019999999999999	0.086054000000000005	0.14575299999999999	0.22651199999999999	0.32204199999999999	0.39582699999999998	0.44028099999999998	0.46423999999999999	0.47448200000000001	0.48015600000000003	0.484323	0.48818099999999998	0.49190099999999998	0.49466900000000003	0.49737500000000001	0.50001700000000004	0.50325200000000003	0.50654699999999997	0.50959399999999999	0.512351	0.51523799999999997	0.51624099999999995	0101000020E6100000FF04172B6AC01B4043531B41CF704A40	259384.01494701349	544919.34062506666	59.819229900000003	5
293_100824-100824_03	833	1149034	2010-08-24 08:33:45	52.881336599999997	6.9378883	16.100000000000001	8	474598.89000000001	5875703.4800000004	1.73	26.460000000000001	48.950000000000003	1.296	50.299999999999997	0.021753000000000002	0.023911000000000002	0.025203	0.026564999999999998	0.028410999999999999	0.031562	0.038130999999999998	0.050431999999999998	0.064879999999999993	0.074534000000000003	0.079384999999999997	0.078826999999999994	0.072078000000000003	0.063963000000000006	0.058694000000000003	0.055426999999999997	0.051575000000000003	0.047329000000000003	0.044863	0.041917999999999997	0.037691000000000002	0.033999000000000001	0.031357999999999997	0.032629999999999999	0.046398000000000002	0.085061999999999999	0.14461099999999999	0.225464	0.321266	0.39537299999999997	0.44015900000000002	0.46411599999999997	0.47443600000000002	0.48039100000000001	0.48472999999999999	0.48844700000000002	0.49231599999999998	0.49503900000000001	0.49734200000000001	0.50025900000000001	0.50366100000000003	0.50700900000000004	0.51010599999999995	0.51220900000000003	0.51452600000000004	0.51485300000000001	0101000020E610000043345FCA65C01B4048E240A3CF704A40	259382.86295574452	544920.61822350929	59.819224899999995	5
293_100824-100824_03	834	1150432	2010-08-24 08:33:46	52.881349999999998	6.9378716000000002	16.100000000000001	8	474597.73999999999	5875704.9699999997	1.8799999999999999	26.530000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.021936000000000001	0.024111	0.025366	0.026766000000000002	0.028680000000000001	0.031835000000000002	0.038466	0.050859000000000001	0.065376000000000004	0.075076000000000004	0.079929	0.079367999999999994	0.072567000000000006	0.064413999999999999	0.059067000000000001	0.055708000000000001	0.051864	0.047667000000000001	0.045133	0.042105999999999998	0.037874999999999999	0.034133999999999998	0.031576	0.032857999999999998	0.046607000000000003	0.085277000000000006	0.14479500000000001	0.225603	0.32155699999999998	0.39593499999999998	0.44078899999999999	0.46502300000000002	0.47545700000000002	0.48138300000000001	0.48568899999999998	0.48945100000000002	0.49342399999999997	0.49613200000000002	0.49864700000000001	0.50162499999999999	0.505189	0.50817000000000001	0.51103600000000005	0.51351599999999997	0.516656	0.51758700000000002	0101000020E61000008763A76961C01B40302AA913D0704A40	259381.70690162212	544922.08496492868	59.819221599999999	5
293_100824-100824_03	835	1151830	2010-08-24 08:33:47	52.881363299999997	6.9378532999999996	16.100000000000001	8	474596.48999999999	5875706.4500000002	1.9399999999999999	25.41	48.950000000000003	1.29	50.270000000000003	0.022348	0.024582	0.025923999999999999	0.027352999999999999	0.029298000000000001	0.032578999999999997	0.039248999999999999	0.051582999999999997	0.065979999999999997	0.075641	0.080531000000000005	0.080167000000000002	0.073644000000000001	0.065752000000000005	0.060609000000000003	0.057336999999999999	0.053551000000000001	0.049355000000000003	0.046889	0.043937999999999998	0.039682000000000002	0.03594	0.033258999999999997	0.034555000000000002	0.048668000000000003	0.087429000000000007	0.14610999999999999	0.22452900000000001	0.31657999999999997	0.387349	0.42983199999999999	0.45281700000000003	0.46299499999999999	0.46885100000000002	0.473302	0.47692800000000002	0.480597	0.48350199999999999	0.48586299999999999	0.48880899999999999	0.49254100000000001	0.49565799999999999	0.49848399999999998	0.50053700000000001	0.503498	0.50368500000000005	0101000020E61000005FC88F9D5CC01B4083B23A83D0704A40	259380.44339629408	544923.5382670277	59.819216599999997	5
293_100824-100824_03	836	1153228	2010-08-24 08:33:48	52.881374999999998	6.9378365999999998	16.100000000000001	8	474595.34999999998	5875707.75	1.73	27.02	48.950000000000003	1.288	50.259999999999998	0.022026	0.024208	0.025520000000000001	0.026901999999999999	0.028797	0.032056000000000001	0.038719999999999997	0.051340999999999998	0.066147999999999998	0.076050000000000006	0.081016000000000005	0.080436999999999995	0.073467000000000005	0.065109	0.059665000000000003	0.056232999999999998	0.052276999999999997	0.047912000000000003	0.045362	0.042321999999999999	0.037947000000000002	0.034095	0.031437	0.032716000000000002	0.046753000000000003	0.086383000000000001	0.14749599999999999	0.23089999999999999	0.33055299999999999	0.40822399999999998	0.455208	0.48047600000000001	0.49149999999999999	0.49762899999999999	0.502193	0.50612699999999999	0.51007100000000005	0.51279600000000003	0.51544699999999999	0.51816099999999998	0.52185300000000001	0.52499300000000004	0.52820500000000004	0.53058700000000003	0.53347999999999995	0.53654400000000002	0101000020E6100000A3F7D73C58C01B40894160E5D0704A40	259379.29140692623	544924.81586632074	59.819211599999996	5
293_100824-100824_03	837	1154626	2010-08-24 08:33:49	52.881388299999998	6.9378200000000003	16.100000000000001	8	474594.21000000002	5875709.2199999997	1.8600000000000001	26.460000000000001	48.950000000000003	1.284	50.25	0.022168	0.024388	0.025714000000000001	0.027133000000000001	0.029069999999999999	0.032340000000000001	0.039049	0.051650000000000001	0.066363000000000005	0.076149999999999995	0.081041000000000002	0.080518000000000006	0.073650999999999994	0.065411999999999998	0.060058	0.056660000000000002	0.052735999999999998	0.048493000000000001	0.045997999999999997	0.04292	0.038542	0.034769000000000001	0.032056000000000001	0.033360000000000001	0.047388	0.086382	0.14605699999999999	0.227161	0.32349099999999997	0.398173	0.44333699999999998	0.46760699999999999	0.47795700000000002	0.48369899999999999	0.48809799999999998	0.49195499999999998	0.49593999999999999	0.49871599999999999	0.50127500000000003	0.50364600000000004	0.50699499999999997	0.51000199999999996	0.51331199999999999	0.51592300000000002	0.51905199999999996	0.52057399999999998	0101000020E61000008E23D6E253C01B40DCC9F154D1704A40	259378.14232453602	544926.27162714093	59.8192083	5
293_100824-100824_03	838	1156024	2010-08-24 08:33:50	52.881401599999997	6.9378016000000002	16.100000000000001	8	474592.96000000002	5875710.7000000002	1.9399999999999999	26.75	48.950000000000003	1.2789999999999999	50.219999999999999	0.022603000000000002	0.024863	0.026193999999999999	0.027664000000000001	0.029631000000000001	0.033028000000000002	0.039985	0.052840999999999999	0.067755999999999997	0.077701000000000006	0.082637000000000002	0.082150000000000001	0.075235999999999997	0.066891000000000006	0.061455000000000003	0.057962	0.053998999999999998	0.049653000000000003	0.046993	0.043879000000000001	0.039386999999999998	0.035388999999999997	0.032568	0.033888000000000001	0.048342999999999997	0.088366	0.14932100000000001	0.23197499999999999	0.33072499999999999	0.40782099999999999	0.45477400000000001	0.48020000000000002	0.49113800000000002	0.49728	0.50212000000000001	0.50609499999999996	0.509965	0.51294600000000001	0.51563899999999996	0.51856400000000002	0.52213900000000002	0.52553700000000003	0.52837800000000001	0.53099600000000002	0.53430299999999997	0.53827400000000003	0101000020E6100000C08B08104FC01B402F5283C4D1704A40	259376.87209064807	544927.72478557494	59.819203199999997	5
293_100824-100824_03	839	1157422	2010-08-24 08:33:51	52.881414900000003	6.9377833000000004	16.100000000000001	8	474591.70000000001	5875712.1799999997	1.9399999999999999	27.16	48.950000000000003	1.286	50.25	0.022214000000000001	0.024410999999999999	0.025683000000000001	0.027099000000000002	0.029005	0.032271000000000001	0.039028	0.051664000000000002	0.066506999999999997	0.076393000000000003	0.081313999999999997	0.080734	0.073766999999999999	0.065370999999999999	0.059895999999999998	0.056432000000000003	0.052470000000000003	0.048175999999999997	0.045636999999999997	0.042556999999999998	0.038262999999999998	0.034449	0.031781999999999998	0.033029000000000003	0.047010999999999997	0.086265999999999995	0.14695800000000001	0.23009199999999999	0.32955299999999998	0.40735700000000002	0.45472499999999999	0.48013400000000001	0.49133500000000002	0.49726700000000001	0.50164200000000003	0.50524000000000002	0.50913200000000003	0.51191299999999995	0.51453400000000005	0.51755799999999996	0.52083299999999999	0.52384200000000003	0.52648399999999995	0.52886100000000003	0.531972	0.53530999999999995	0101000020E610000099F0F0434AC01B4083DA1434D2704A40	259375.60858818068	544929.17808893777	59.819198200000002	5
293_100824-100824_03	840	1158820	2010-08-24 08:33:52	52.881426599999998	6.9377665999999998	16.100000000000001	8	474590.56	5875713.4800000004	1.73	27.84	48.960000000000001	1.282	50.240000000000002	0.022821000000000001	0.025071	0.026388999999999999	0.027841000000000001	0.029783	0.033173000000000001	0.040143999999999999	0.053075999999999998	0.068166000000000004	0.078239000000000003	0.083226999999999995	0.082593	0.075439999999999993	0.066869999999999999	0.061254999999999997	0.057692	0.053622999999999997	0.049187000000000002	0.046551000000000002	0.043357	0.038862000000000001	0.034909000000000003	0.032098000000000002	0.033355000000000003	0.047591000000000001	0.087697999999999998	0.149676	0.235043	0.338227	0.41961500000000002	0.46967199999999998	0.496807	0.50853499999999996	0.51482600000000001	0.51957299999999995	0.52339500000000005	0.52739199999999997	0.53025900000000004	0.53280099999999997	0.53605199999999997	0.53980799999999995	0.54266899999999996	0.545269	0.54774400000000001	0.55065200000000003	0.55673499999999998	0101000020E6100000DC1F39E345C01B4088693A96D2704A40	259374.45660137673	544930.4556893761	59.819193200000001	5
293_100824-100824_03	841	1160218	2010-08-24 08:33:53	52.881439999999998	6.9377483	16.100000000000001	8	474589.31	5875714.9699999997	1.95	28.379999999999999	48.960000000000001	1.2849999999999999	50.25	0.022321000000000001	0.024527	0.025777999999999999	0.027196000000000001	0.029104000000000001	0.032340000000000001	0.039018999999999998	0.051589000000000003	0.066327999999999998	0.076122999999999996	0.080972000000000002	0.080342999999999998	0.073318999999999995	0.064971000000000001	0.059519000000000002	0.056059999999999999	0.052141	0.04786	0.045338000000000003	0.042200000000000001	0.037976999999999997	0.034249000000000002	0.031584000000000001	0.032815999999999998	0.046642999999999997	0.085723999999999995	0.146699	0.23120299999999999	0.334094	0.41595700000000002	0.46641100000000002	0.49373099999999998	0.50567300000000004	0.51198399999999999	0.51664500000000002	0.52064999999999995	0.52465300000000004	0.52744500000000005	0.52950799999999998	0.53261899999999995	0.53667299999999996	0.53952699999999998	0.54261899999999996	0.54469699999999999	0.54751700000000003	0.55160600000000004	0101000020E6100000B584211741C01B4070B1A206D3704A40	259373.19286130994	544931.92011940503	59.8191883	5
293_100824-100824_03	842	1161616	2010-08-24 08:33:54	52.881453299999997	6.9377316000000002	16.100000000000001	8	474588.16999999998	5875716.4500000002	1.8700000000000001	28.09	48.960000000000001	1.284	50.25	0.022453999999999998	0.024646000000000001	0.025932	0.027355999999999998	0.029298000000000001	0.032653000000000001	0.039556000000000001	0.052478999999999998	0.067601999999999995	0.077649999999999997	0.082599000000000006	0.081961000000000006	0.074720999999999996	0.066086000000000006	0.06046	0.056871999999999999	0.052804999999999998	0.04845	0.045796000000000003	0.042544999999999999	0.038029	0.034122	0.031418000000000001	0.032650999999999999	0.046843000000000003	0.086786000000000002	0.14884500000000001	0.234433	0.33806000000000003	0.42012100000000002	0.47049200000000002	0.49786000000000002	0.50966	0.516015	0.52069900000000002	0.52465200000000001	0.528667	0.53157299999999996	0.53403199999999995	0.53683700000000001	0.54047500000000004	0.54362299999999997	0.54664699999999999	0.54934400000000005	0.55225400000000002	0.556778	0101000020E6100000F9B369B63CC01B40C3393476D3704A40	259372.03705168937	544933.3757370885	59.819184899999996	5
293_100824-100824_03	843	1163014	2010-08-24 08:33:55	52.881464999999999	6.9377148999999996	16.100000000000001	8	474587.03000000003	5875717.75	1.73	27.899999999999999	48.960000000000001	1.2829999999999999	50.240000000000002	0.022669000000000002	0.024879999999999999	0.026183000000000001	0.02759	0.029486999999999999	0.032785000000000002	0.039553999999999999	0.052214999999999998	0.067124000000000003	0.077032000000000003	0.081948999999999994	0.081272999999999998	0.07417	0.065711000000000006	0.060173999999999998	0.056702000000000002	0.052693999999999998	0.048356000000000003	0.045725000000000002	0.042553000000000001	0.038248999999999998	0.034470000000000001	0.031884999999999997	0.033133000000000003	0.046996999999999997	0.086317000000000005	0.147644	0.23228499999999999	0.33458399999999999	0.41527999999999998	0.46472999999999998	0.491539	0.50314599999999998	0.50943499999999997	0.51415599999999995	0.51822100000000004	0.52220800000000001	0.52455499999999999	0.52689600000000003	0.529945	0.53387499999999999	0.537188	0.54039300000000001	0.54235599999999995	0.54457999999999995	0.54820500000000005	0101000020E61000003CE3B15538C01B40C9C859D8D3704A40	259370.88506678632	544934.65333837236	59.819179899999995	5
293_100824-100824_03	844	1164412	2010-08-24 08:33:56	52.881478299999998	6.9376983000000001	16.199999999999999	9	474585.89000000001	5875719.2199999997	1.8600000000000001	28.379999999999999	48.960000000000001	1.288	50.259999999999998	0.022293	0.024444	0.025714000000000001	0.027126999999999998	0.028999	0.032230000000000002	0.038979	0.051660999999999999	0.066584000000000004	0.076541999999999999	0.081517000000000006	0.080841999999999997	0.073610999999999996	0.065097000000000002	0.059513999999999997	0.055999	0.052018000000000002	0.047671999999999999	0.045026999999999998	0.041889000000000003	0.037578	0.033814999999999998	0.031156	0.032421999999999999	0.046288999999999997	0.085878999999999997	0.147869	0.233649	0.33765400000000001	0.42015999999999998	0.47107199999999999	0.49890600000000002	0.51092899999999997	0.51734000000000002	0.522061	0.52598599999999995	0.52979200000000004	0.53281400000000001	0.53533799999999998	0.53814600000000001	0.54192600000000002	0.54531099999999999	0.54812799999999995	0.55003800000000003	0.552786	0.55838399999999999	0101000020E6100000270FB0FB33C01B401C51EB47D4704A40	259369.73598914483	544936.10910119233	59.819176599999999	5
293_100824-100824_03	845	1165810	2010-08-24 08:33:57	52.881491599999997	6.9376816000000003	16.199999999999999	9	474584.75	5875720.7000000002	1.8700000000000001	28.079999999999998	48.960000000000001	1.2929999999999999	50.280000000000001	0.022734000000000001	0.024969000000000002	0.026228999999999999	0.027664000000000001	0.029616	0.032978	0.039973000000000002	0.053071	0.068467	0.078688999999999995	0.083750000000000005	0.083013000000000003	0.075632000000000005	0.066805000000000003	0.061040999999999998	0.057382000000000002	0.053245000000000001	0.048737000000000003	0.046087000000000003	0.042875999999999997	0.038328000000000001	0.034452999999999998	0.031666	0.032904999999999997	0.047231000000000002	0.087911000000000003	0.15129799999999999	0.23868300000000001	0.34431899999999999	0.42766900000000002	0.478937	0.50685899999999995	0.51880400000000004	0.52510500000000004	0.52990499999999996	0.53368599999999999	0.53744099999999995	0.54032999999999998	0.54301999999999995	0.54602099999999998	0.549786	0.55280499999999999	0.5554	0.55742400000000003	0.56010499999999996	0.56669599999999998	0101000020E61000006B3EF89A2FC01B406FD97CB7D4704A40	259368.58018151467	544937.56471970049	59.819173199999994	5
293_100824-100824_03	846	1167208	2010-08-24 08:33:58	52.881503299999999	6.937665	16.199999999999999	9	474583.60999999999	5875722	1.73	26.960000000000001	48.960000000000001	1.2929999999999999	50.289999999999999	0.023039	0.0253	0.026609000000000001	0.028091000000000001	0.030093000000000002	0.033480000000000003	0.040458000000000001	0.053314	0.068301000000000001	0.078295000000000003	0.083310999999999996	0.082765000000000005	0.07578	0.067367999999999997	0.061851000000000003	0.058306999999999998	0.054288999999999997	0.049929000000000001	0.047342000000000002	0.044165000000000003	0.039673	0.035722999999999998	0.032924000000000002	0.034202999999999997	0.048572999999999998	0.088431999999999997	0.14954300000000001	0.23248099999999999	0.33177200000000001	0.40945199999999998	0.457125	0.48322700000000002	0.49451499999999998	0.50051800000000002	0.50509000000000004	0.50878900000000005	0.51265099999999997	0.51556599999999997	0.51806799999999997	0.52097199999999999	0.52457799999999999	0.52749199999999996	0.53020800000000001	0.532389	0.53504600000000002	0.53790199999999999	0101000020E6100000556AF6402BC01B407568A219D5704A40	259367.43492914067	544938.84246638464	59.819168300000001	5
293_100824-100824_03	847	1168606	2010-08-24 08:33:59	52.881516599999998	6.9376465999999999	16.199999999999999	9	474582.34999999998	5875723.4800000004	1.9399999999999999	28.170000000000002	48.960000000000001	1.296	50.299999999999997	0.023016999999999999	0.025248	0.026608	0.028091999999999999	0.030062999999999999	0.033408	0.040258000000000002	0.053057	0.068015000000000006	0.077996999999999997	0.082931000000000005	0.082320000000000004	0.075217000000000006	0.066728999999999997	0.061150999999999997	0.057617000000000002	0.053659999999999999	0.049279999999999997	0.046747999999999998	0.043563999999999999	0.039101999999999998	0.035199000000000001	0.032499	0.033857999999999999	0.047938000000000001	0.087552000000000005	0.14904999999999999	0.23405899999999999	0.337335	0.41948600000000003	0.47013899999999997	0.49785099999999999	0.50994099999999998	0.51609000000000005	0.52070099999999997	0.524783	0.52889200000000003	0.53187099999999998	0.53461099999999995	0.53734000000000004	0.54082300000000005	0.54403100000000004	0.546898	0.54994600000000005	0.55369699999999999	0.55800799999999995	0101000020E610000087D2286E26C01B40C8F03389D5704A40	259366.16470162562	544940.29562762508	59.819163199999998	5
293_100824-100824_03	848	1170004	2010-08-24 08:34:00	52.881528299999999	6.9376300000000004	16.199999999999999	9	474581.21999999997	5875724.7800000003	1.73	27.879999999999999	48.960000000000001	1.304	50.329999999999998	0.022373000000000001	0.024597000000000001	0.025909000000000001	0.027324999999999999	0.029224	0.032521000000000001	0.039314000000000002	0.051999999999999998	0.066823999999999995	0.076677999999999996	0.081589999999999996	0.080961000000000005	0.073927000000000007	0.065507999999999997	0.059998999999999997	0.056519	0.052575999999999998	0.048247999999999999	0.045612	0.042465999999999997	0.038043	0.034208000000000002	0.031535000000000001	0.032765000000000002	0.046733999999999998	0.085973999999999995	0.146894	0.230654	0.33199000000000001	0.412105	0.46128400000000003	0.48796899999999999	0.49961299999999997	0.50565300000000002	0.510293	0.51431400000000005	0.51810800000000001	0.52078400000000002	0.52312199999999998	0.52579399999999998	0.52918600000000005	0.53249599999999997	0.53571899999999995	0.53803900000000004	0.54055399999999998	0.54244700000000001	0101000020E610000072FE261422C01B40CE7F59EBD5704A40	259365.01945050934	544941.57337487943	59.819158299999998	5
293_100824-100824_03	849	1171402	2010-08-24 08:34:01	52.881541599999998	6.9376132999999998	16.199999999999999	9	474580.08000000002	5875726.2599999998	1.8700000000000001	27.280000000000001	48.960000000000001	1.2969999999999999	50.299999999999997	0.023229	0.025552999999999999	0.026911000000000001	0.028378	0.030388999999999999	0.033818000000000001	0.040771000000000002	0.053615000000000003	0.068487000000000006	0.078396999999999994	0.083346000000000003	0.082771999999999998	0.075787999999999994	0.067434999999999995	0.061921999999999998	0.058469	0.054512999999999999	0.050108	0.047456999999999999	0.044250999999999999	0.039778000000000001	0.035798000000000003	0.032965000000000001	0.034243999999999997	0.048486000000000001	0.087889999999999996	0.148393	0.231127	0.33071499999999998	0.40920600000000001	0.45724799999999999	0.48334899999999997	0.49453200000000003	0.500718	0.50528200000000001	0.50917199999999996	0.51309400000000005	0.51597199999999999	0.51820100000000002	0.520621	0.52414799999999995	0.52757900000000002	0.53054599999999996	0.53251800000000005	0.535246	0.53714499999999998	0101000020E6100000B52D6FB31DC01B402108EB5AD6704A40	259363.86364553886	544943.02899451379	59.819154900000001	5
293_100824-100824_03	850	1172800	2010-08-24 08:34:02	52.881554999999999	6.937595	16.199999999999999	9	474578.82000000001	5875727.75	1.95	28.399999999999999	48.960000000000001	1.2929999999999999	50.289999999999999	0.022672000000000001	0.024927999999999999	0.026261	0.027694	0.029586000000000001	0.032910000000000002	0.039757000000000001	0.052579000000000001	0.067523	0.077431	0.082302	0.081568000000000002	0.074440999999999993	0.065974000000000005	0.060451999999999999	0.056945999999999997	0.052967	0.048555000000000001	0.045809999999999997	0.042590000000000003	0.038254000000000003	0.034387000000000001	0.031734999999999999	0.032972000000000001	0.046850999999999997	0.086138999999999993	0.14762600000000001	0.232901	0.33674599999999999	0.419354	0.47014299999999998	0.497531	0.50957300000000005	0.51597599999999999	0.52099899999999999	0.52512899999999996	0.5292	0.53154199999999996	0.53337999999999997	0.53608	0.53993899999999995	0.54403400000000002	0.54735699999999998	0.54910199999999998	0.55074900000000004	0.55293300000000001	0101000020E61000008E9257E718C01B40095053CBD6704A40	259362.59991181662	544944.49342730199	59.81915	5
293_100824-100824_03	851	1174198	2010-08-24 08:34:03	52.881568299999998	6.9375783000000002	16.199999999999999	9	474577.67999999999	5875729.2199999997	1.8700000000000001	28.57	48.960000000000001	1.292	50.280000000000001	0.022783000000000001	0.025045000000000001	0.026363000000000001	0.027834999999999999	0.029822999999999999	0.033179	0.040051999999999997	0.052984000000000003	0.068167000000000005	0.078257999999999994	0.083278000000000005	0.082613000000000006	0.075294	0.066545999999999994	0.060852000000000003	0.057255	0.053228999999999999	0.048836999999999998	0.046184999999999997	0.042882999999999998	0.038286000000000001	0.034410000000000003	0.031717000000000002	0.032960999999999997	0.047146	0.087157999999999999	0.14966599999999999	0.23638799999999999	0.34221099999999999	0.42627700000000002	0.47821399999999997	0.50653499999999996	0.51841499999999996	0.524424	0.52914099999999997	0.53319799999999995	0.53766999999999998	0.54076299999999999	0.54313699999999998	0.54537400000000003	0.54856000000000005	0.55159899999999995	0.55491000000000001	0.55844300000000002	0.56199200000000005	0.56714299999999995	0101000020E6100000D2C19F8614C01B405CD8E43AD7704A40	259361.44410823681	544945.94904751249	59.819146599999996	5
293_100824-100824_03	852	1175596	2010-08-24 08:34:04	52.88158	6.9375616000000004	16.199999999999999	9	474576.53999999998	5875730.5199999996	1.73	27.989999999999998	48.960000000000001	1.298	50.299999999999997	0.023088999999999998	0.025274000000000001	0.026579999999999999	0.028028999999999998	0.030027999999999999	0.033432000000000003	0.04036	0.053232000000000002	0.068292000000000005	0.078339000000000006	0.083331000000000002	0.082720000000000002	0.075495999999999994	0.066892999999999994	0.061169000000000001	0.057534000000000002	0.053496000000000002	0.049074	0.046468000000000002	0.043281	0.038852999999999999	0.034862999999999998	0.032037000000000003	0.033328000000000003	0.047496999999999998	0.087625999999999996	0.150337	0.236682	0.34090700000000002	0.42327900000000002	0.47388200000000003	0.50168800000000002	0.51378299999999999	0.52002599999999999	0.52447299999999997	0.52781900000000004	0.53140799999999999	0.53429099999999996	0.53734499999999996	0.54045299999999996	0.543906	0.54618599999999995	0.54807799999999995	0.55001900000000004	0.55351799999999995	0.55848799999999998	0101000020E610000016F1E72510C01B4062670A9DD7704A40	259360.29212899978	544947.22665131127	59.819141600000002	5
293_100824-100824_03	853	1176994	2010-08-24 08:34:05	52.881594999999997	6.9375432999999997	16.199999999999999	9	474575.28999999998	5875732.1900000004	2.0800000000000001	27.989999999999998	48.960000000000001	1.298	50.299999999999997	0.023088999999999998	0.025274000000000001	0.026579999999999999	0.028028999999999998	0.030027999999999999	0.033432000000000003	0.04036	0.053232000000000002	0.068292000000000005	0.078339000000000006	0.083331000000000002	0.082720000000000002	0.075495999999999994	0.066892999999999994	0.061169000000000001	0.057534000000000002	0.053496000000000002	0.049074	0.046468000000000002	0.043281	0.038852999999999999	0.034862999999999998	0.032037000000000003	0.033328000000000003	0.047496999999999998	0.087625999999999996	0.150337	0.236682	0.34090700000000002	0.42327900000000002	0.47388200000000003	0.50168800000000002	0.51378299999999999	0.52002599999999999	0.52447299999999997	0.52781900000000004	0.53140799999999999	0.53429099999999996	0.53734499999999996	0.54045299999999996	0.543906	0.54618599999999995	0.54807799999999995	0.55001900000000004	0.55351799999999995	0.55848799999999998	0101000020E6100000EE55D0590BC01B4097A8DE1AD8704A40	259359.02457378607	544948.86910171947	59.819138299999999	5
293_100824-100824_03	854	1178392	2010-08-24 08:34:06	52.881606599999998	6.9375248999999997	16.199999999999999	8	474574.03000000003	5875733.4800000004	1.8	28.210000000000001	48.960000000000001	1.2949999999999999	50.299999999999997	0.022218999999999999	0.024407000000000002	0.025700000000000001	0.027109999999999999	0.029033	0.032327000000000002	0.038972	0.051540999999999997	0.066312999999999997	0.076182	0.081072000000000005	0.080419000000000004	0.073339000000000001	0.064821000000000004	0.059275000000000001	0.055784	0.051872000000000001	0.047605000000000001	0.045026999999999998	0.041908000000000001	0.037458999999999999	0.033668999999999998	0.031032000000000001	0.032293000000000002	0.046066000000000003	0.085092000000000001	0.146069	0.23042199999999999	0.33255899999999999	0.41346100000000002	0.46327299999999999	0.49047800000000003	0.50204199999999999	0.50788500000000003	0.51232699999999998	0.51636599999999999	0.52060600000000001	0.52371599999999996	0.525953	0.52842900000000004	0.53129700000000002	0.533883	0.53708800000000001	0.54041499999999998	0.54405300000000001	0.54756499999999997	0101000020E610000020BE028706C01B4008782D7CD8704A40	259357.7584138629	544950.13312242902	59.819131499999997	5
293_100824-100824_03	855	1179790	2010-08-24 08:34:07	52.881619999999998	6.9375065999999999	16.100000000000001	8	474572.78000000003	5875734.9699999997	1.95	27.710000000000001	48.960000000000001	1.292	50.280000000000001	0.023255000000000001	0.025554	0.026879	0.028343	0.030325999999999999	0.033772999999999997	0.040843999999999998	0.053931	0.069153000000000006	0.079266000000000003	0.084312999999999999	0.083694000000000005	0.076502000000000001	0.067896999999999999	0.062278	0.058671000000000001	0.054554999999999999	0.050049000000000003	0.047419999999999997	0.044162	0.039620000000000002	0.035576999999999998	0.032731999999999997	0.033954999999999999	0.048293000000000003	0.088764999999999997	0.15154500000000001	0.237762	0.34173399999999998	0.42369400000000002	0.47390599999999999	0.50130200000000003	0.51352399999999998	0.51989300000000005	0.52468099999999995	0.52834099999999995	0.53203100000000003	0.53464500000000004	0.53724799999999995	0.54035500000000003	0.54417199999999999	0.54721200000000003	0.550095	0.55157699999999998	0.55410800000000004	0.55825800000000003	0101000020E6100000F922EBBA01C01B40F0BF95ECD8704A40	259356.49468376217	544951.59755681246	59.819126599999997	5
293_100824-100824_03	856	1181188	2010-08-24 08:34:08	52.881635000000003	6.9374900000000004	16.100000000000001	8	474571.64000000001	5875736.6299999999	2.02	28.010000000000002	48.960000000000001	1.296	50.299999999999997	0.022963999999999998	0.025215000000000001	0.026542	0.027990000000000001	0.029926000000000001	0.033215000000000001	0.039987000000000002	0.052664000000000002	0.067558999999999994	0.077506000000000005	0.082419000000000006	0.081767999999999993	0.074654999999999999	0.066198999999999994	0.060676000000000001	0.057186000000000001	0.053200999999999998	0.048861000000000002	0.046304999999999999	0.043144000000000002	0.038794000000000002	0.035018000000000001	0.032361000000000001	0.033579999999999999	0.047481000000000002	0.086986999999999995	0.148591	0.233705	0.33666800000000002	0.418155	0.46833000000000002	0.49560900000000002	0.50741499999999995	0.51357900000000001	0.51830699999999996	0.52225699999999997	0.52631399999999995	0.52910400000000002	0.53151099999999996	0.53399200000000002	0.53728799999999999	0.54061199999999998	0.54369000000000001	0.54598500000000005	0.54873899999999998	0.55316900000000002	0101000020E6100000E44EE960FDBF1B4026016A6AD9704A40	259355.34155181533	544953.24246577488	59.819125	5
293_100824-100824_03	857	1182586	2010-08-24 08:34:09	52.881646600000003	6.9374716000000003	16.199999999999999	8	474570.38	5875737.9199999999	1.8	26.789999999999999	48.960000000000001	1.2949999999999999	50.289999999999999	0.022800999999999998	0.025086000000000001	0.026401000000000001	0.02784	0.029825999999999998	0.033295999999999999	0.040273999999999997	0.053069999999999999	0.067956000000000003	0.077826999999999993	0.08276	0.082223000000000004	0.075270000000000004	0.066909999999999997	0.061393000000000003	0.057859000000000001	0.053857000000000002	0.049549000000000003	0.046899000000000003	0.043677000000000001	0.039167	0.035220000000000001	0.032383000000000002	0.033685	0.048023000000000003	0.087756000000000001	0.14857799999999999	0.23124900000000001	0.32983200000000001	0.40678399999999998	0.45369399999999999	0.47912900000000003	0.49021999999999999	0.49607899999999999	0.50077000000000005	0.50444299999999997	0.50842399999999999	0.51116099999999998	0.51380700000000001	0.516239	0.51979500000000001	0.52302199999999999	0.52554500000000004	0.52799799999999997	0.53085899999999997	0.53197300000000003	0101000020E610000016B71B8EF8BF1B4097D0B8CBD9704A40	259354.07539395799	544954.50648744695	59.819118200000005	5
293_100824-100824_03	858	1183984	2010-08-24 08:34:10	52.881661600000001	6.9374532999999996	16.100000000000001	8	474569.13	5875739.5899999999	2.0800000000000001	24.32	48.960000000000001	1.2909999999999999	50.280000000000001	0.023293000000000001	0.025645000000000001	0.027081999999999998	0.028580999999999999	0.030661999999999998	0.034195000000000003	0.041237999999999997	0.053971999999999999	0.068576999999999999	0.078335000000000002	0.083330000000000001	0.083051	0.076567999999999997	0.068663000000000002	0.063417000000000001	0.06003	0.056153000000000002	0.051887999999999997	0.049292999999999997	0.046073000000000003	0.041429000000000001	0.037354999999999999	0.034440999999999999	0.035767	0.050538	0.090010000000000007	0.14826300000000001	0.224665	0.31326500000000002	0.38085400000000003	0.42137000000000002	0.44322099999999998	0.45304899999999998	0.45858100000000002	0.46297100000000002	0.46660400000000002	0.47037200000000001	0.47292000000000001	0.475331	0.478074	0.481437	0.48444399999999999	0.48759799999999998	0.48994100000000002	0.49249199999999999	0.48903000000000002	0101000020E6100000EE1B04C2F3BF1B40CC118D49DA704A40	259352.80784266349	544956.14893948007	59.819114900000002	5
293_100824-100824_03	859	1185382	2010-08-24 08:34:11	52.881673300000003	6.9374349000000004	16.100000000000001	8	474567.87	5875740.8899999997	1.8100000000000001	24.16	48.960000000000001	1.284	50.25	0.023827999999999998	0.026252000000000001	0.027734000000000002	0.029295000000000002	0.031413000000000003	0.034991000000000001	0.042115	0.055093000000000003	0.070018999999999998	0.080030000000000004	0.085246000000000002	0.085030999999999995	0.078466999999999995	0.070407999999999998	0.065050999999999998	0.061672999999999999	0.057692	0.053331000000000003	0.050745999999999999	0.047461000000000003	0.042755000000000001	0.038577	0.035631999999999997	0.037000999999999999	0.052213000000000002	0.092786999999999994	0.15257999999999999	0.23072200000000001	0.320988	0.389793	0.43137500000000001	0.453768	0.46367799999999998	0.46941899999999998	0.47382600000000002	0.47749200000000003	0.48156300000000002	0.484404	0.48693900000000001	0.48973499999999998	0.49319600000000002	0.49598199999999998	0.49922699999999998	0.50187700000000002	0.50511200000000001	0.50457399999999997	0101000020E6100000218436EFEEBF1B40D2A0B2ABDA704A40	259351.54144724234	544957.42408785457	59.819108200000002	5
293_100824-100824_03	860	1186780	2010-08-24 08:34:12	52.8816883	6.9374183	16	8	474566.73999999999	5875742.5599999996	2.02	21.300000000000001	48.960000000000001	1.282	50.240000000000002	0.024570999999999999	0.027057000000000001	0.028597000000000001	0.030254	0.032446999999999997	0.036089999999999997	0.043185000000000001	0.055740999999999999	0.070055000000000006	0.079738000000000003	0.084888000000000005	0.084982000000000002	0.079141000000000003	0.071816000000000005	0.066979999999999998	0.063852000000000006	0.060143000000000002	0.056029000000000002	0.053610999999999999	0.050480999999999998	0.045977999999999998	0.041943000000000001	0.039028	0.040467000000000003	0.055715000000000001	0.095265000000000002	0.15151100000000001	0.22242999999999999	0.301288	0.35941099999999998	0.39358599999999999	0.41201599999999999	0.42061199999999999	0.42602299999999999	0.43016199999999999	0.433645	0.43715999999999999	0.439641	0.44214900000000001	0.44520900000000002	0.44849699999999998	0.451434	0.45453500000000002	0.45635500000000001	0.45880599999999999	0.45210699999999998	0101000020E61000000BB03495EABF1B4007E28629DB704A40	259350.38831828657	544959.06899799604	59.819106599999998	5
293_100824-100824_03	861	1188178	2010-08-24 08:34:13	52.8817016	6.9374000000000002	16	9	474565.47999999998	5875744.0300000003	1.9399999999999999	19.75	48.960000000000001	1.288	50.259999999999998	0.02376	0.026225999999999999	0.027785000000000001	0.029430999999999999	0.031639	0.035320999999999998	0.042563999999999998	0.055357000000000003	0.069831000000000004	0.079619999999999996	0.084917000000000006	0.085150000000000003	0.079379000000000005	0.072070999999999996	0.067233000000000001	0.064153000000000002	0.060461000000000001	0.056288999999999999	0.053780000000000001	0.050464000000000002	0.045593000000000002	0.041274999999999999	0.038129999999999997	0.039673	0.055813000000000001	0.096462999999999993	0.15256900000000001	0.22083700000000001	0.29458499999999999	0.347856	0.37869700000000001	0.39530900000000002	0.40299400000000002	0.40823300000000001	0.41238999999999998	0.41603499999999999	0.41977100000000001	0.42250900000000002	0.42499999999999999	0.42787900000000001	0.43127500000000002	0.43446299999999999	0.43792999999999999	0.44058399999999998	0.44300200000000001	0.435027	0101000020E6100000E4141DC9E5BF1B405A6A1899DB704A40	259349.12483160043	544960.52230825415	59.819101599999996	5
293_100824-100824_03	862	1189576	2010-08-24 08:34:14	52.881713300000001	6.9373816000000001	16	9	474564.22999999998	5875745.3300000001	1.8100000000000001	20.350000000000001	48.960000000000001	1.288	50.270000000000003	0.024074000000000002	0.026564000000000001	0.028094000000000001	0.029753999999999999	0.031976999999999998	0.035661999999999999	0.042834999999999998	0.055474000000000002	0.069799	0.079429	0.084653999999999993	0.084830000000000003	0.079069	0.071831000000000006	0.067005999999999996	0.063913999999999999	0.060206999999999997	0.056066999999999999	0.053630999999999998	0.050432999999999999	0.045703000000000001	0.041426999999999999	0.038362	0.039828000000000002	0.055585000000000002	0.095569000000000001	0.15127199999999999	0.220002	0.29513	0.35000700000000001	0.38205099999999997	0.39908500000000002	0.40714400000000001	0.41227799999999998	0.416462	0.41987999999999998	0.42347899999999999	0.42586499999999999	0.42865199999999998	0.431618	0.43505500000000003	0.438498	0.44110100000000002	0.44350400000000001	0.44621899999999998	0.43895699999999999	0101000020E6100000167D4FF6E0BF1B4060F93DFBDB704A40	259347.85843825323	544961.79745759012	59.819094900000003	5
293_100824-100824_03	863	1190974	2010-08-24 08:34:15	52.8817266	6.9373649999999998	16	9	474563.09000000003	5875746.8099999996	1.8600000000000001	19.629999999999999	48.960000000000001	1.2949999999999999	50.289999999999999	0.024159	0.02665	0.028215	0.029902999999999999	0.032132000000000001	0.035792999999999998	0.042899	0.055406999999999998	0.069564000000000001	0.079136999999999999	0.084284999999999999	0.084516999999999995	0.078899999999999998	0.071781999999999999	0.06701	0.064046000000000006	0.060387999999999997	0.056302999999999999	0.053943999999999999	0.050866000000000001	0.046269999999999999	0.042108	0.039130999999999999	0.040622999999999999	0.056133000000000002	0.095570000000000002	0.150228	0.216861	0.28887499999999999	0.34083999999999998	0.37093999999999999	0.38718799999999998	0.39468300000000001	0.39969399999999999	0.40356399999999998	0.40701999999999999	0.41050799999999998	0.41290500000000002	0.41561500000000001	0.418742	0.42207	0.425182	0.42781400000000003	0.43032999999999999	0.43293100000000001	0.42391099999999998	0101000020E610000000A94D9CDCBF1B40B381CF6ADC704A40	259346.7093736637	544963.25322586717	59.8190916	5
293_100824-100824_03	864	1192372	2010-08-24 08:34:16	52.881740000000001	6.9373483	16	9	474561.95000000001	5875748.2999999998	1.8799999999999999	19.420000000000002	48.960000000000001	1.3009999999999999	50.32	0.023847	0.026261	0.027796999999999999	0.029465000000000002	0.031664999999999999	0.035311000000000002	0.042360000000000002	0.054654000000000001	0.068468000000000001	0.077862000000000001	0.082920999999999995	0.083236000000000004	0.077872999999999998	0.070990999999999999	0.066397999999999999	0.063472000000000001	0.059958999999999998	0.055960000000000003	0.053652999999999999	0.050541999999999997	0.045919000000000001	0.041734	0.038647000000000001	0.040120999999999997	0.055872999999999999	0.094991000000000006	0.14862300000000001	0.213583	0.28362100000000001	0.33416299999999999	0.36360300000000001	0.37950699999999998	0.38723200000000002	0.39221099999999998	0.39607100000000001	0.39934500000000001	0.40285500000000002	0.40561799999999998	0.40828500000000001	0.411327	0.41449200000000003	0.41752899999999998	0.42010900000000001	0.42240499999999997	0.425402	0.41584399999999999	0101000020E610000044D8953BD8BF1B409BC937DBDC704A40	259345.55334017676	544964.71997590899	59.819088300000004	5
293_100824-100824_03	865	1193770	2010-08-24 08:34:17	52.8817533	6.9373300000000002	16.100000000000001	9	474560.70000000001	5875749.7800000003	1.9399999999999999	20.199999999999999	48.960000000000001	1.2949999999999999	50.289999999999999	0.025233999999999999	0.027817000000000001	0.029446	0.031165000000000002	0.033482999999999999	0.037166999999999999	0.04419	0.056551999999999998	0.070579000000000003	0.079964999999999994	0.084975999999999996	0.085133	0.079519999999999993	0.072452000000000003	0.067734000000000003	0.064671999999999993	0.061040999999999998	0.057037999999999998	0.054716000000000001	0.051698000000000001	0.047259000000000002	0.043235999999999997	0.040369000000000002	0.041813999999999997	0.056721000000000001	0.094839000000000007	0.14854800000000001	0.215083	0.28814299999999998	0.34129199999999998	0.37226300000000001	0.38892900000000002	0.39665	0.40171699999999999	0.40556399999999998	0.408997	0.41243400000000002	0.414997	0.41781000000000001	0.42072700000000002	0.42379699999999998	0.42692099999999999	0.42976599999999998	0.43211500000000003	0.435085	0.42617100000000002	0101000020E61000001D3D7E6FD3BF1B40EE51C94ADD704A40	259344.28985635421	544966.17328742845	59.819083300000003	5
293_100824-100824_03	866	1195168	2010-08-24 08:34:18	52.881766599999999	6.9373132999999996	16.100000000000001	9	474559.54999999999	5875751.2599999998	1.8700000000000001	20.219999999999999	48.960000000000001	1.298	50.310000000000002	0.02478	0.027321999999999999	0.028884	0.030575999999999999	0.032832	0.036481	0.043473999999999999	0.055801000000000003	0.069792999999999994	0.079229999999999995	0.084287000000000001	0.084472000000000005	0.078879000000000005	0.071851999999999999	0.067170999999999995	0.064196000000000003	0.060623000000000003	0.056603000000000001	0.054273000000000002	0.051332999999999997	0.046940999999999997	0.042965000000000003	0.040107999999999998	0.041578999999999998	0.056534000000000001	0.094938999999999996	0.148948	0.21590999999999999	0.28934199999999999	0.34275099999999997	0.37384800000000001	0.39057799999999998	0.39834799999999998	0.40353299999999998	0.40744399999999997	0.41072999999999998	0.41413100000000003	0.416736	0.419354	0.422543	0.42591099999999998	0.42874099999999998	0.43158800000000003	0.43370799999999998	0.43639699999999998	0.427261	0101000020E6100000606CC60ECFBF1B4041DA5ABADD704A40	259343.1340632044	544967.62891200115	59.819079899999998	5
293_100824-100824_03	867	1196566	2010-08-24 08:34:19	52.881779999999999	6.9372949999999998	16	9	474558.29999999999	5875752.75	1.95	19.280000000000001	48.960000000000001	1.2989999999999999	50.310000000000002	0.024695999999999999	0.027206000000000001	0.028785999999999999	0.030499999999999999	0.032722000000000001	0.036311000000000003	0.043070999999999998	0.054844999999999998	0.068195000000000006	0.077225000000000002	0.082117999999999997	0.082432000000000005	0.077324000000000004	0.070796999999999999	0.066427	0.063658000000000006	0.060319999999999999	0.056552999999999999	0.054377000000000002	0.051609000000000002	0.047363000000000002	0.043607	0.040869000000000003	0.042368000000000003	0.057034000000000001	0.093831999999999999	0.144737	0.206952	0.27439200000000002	0.32309300000000002	0.351352	0.36659799999999998	0.37390000000000001	0.378693	0.38256200000000001	0.38587700000000003	0.38919199999999998	0.39168999999999998	0.39425300000000002	0.39733200000000002	0.40050599999999997	0.40351399999999998	0.40606599999999998	0.40842099999999998	0.41067900000000002	0.39910600000000002	0101000020E610000039D1AE42CABF1B402922C32ADE704A40	259341.87034189637	544969.093350198	59.819074999999998	5
293_100824-100824_03	868	1197964	2010-08-24 08:34:20	52.881793299999998	6.9372783	16	9	474557.15999999997	5875754.2199999997	1.8700000000000001	19.670000000000002	48.960000000000001	1.296	50.299999999999997	0.024028999999999998	0.026485999999999999	0.027984999999999999	0.029604999999999999	0.031786000000000002	0.035359000000000002	0.042270000000000002	0.054515000000000001	0.068468000000000001	0.077918000000000001	0.082957000000000003	0.083089999999999997	0.077485999999999999	0.070370000000000002	0.065647999999999998	0.062659999999999993	0.059073000000000001	0.055050000000000002	0.052711000000000001	0.04972	0.045293	0.041299000000000002	0.038462999999999997	0.039838999999999999	0.054718999999999997	0.092859999999999998	0.146255	0.21163299999999999	0.28239700000000001	0.33330399999999999	0.36256300000000002	0.37818800000000002	0.38548500000000002	0.39027200000000001	0.394038	0.39734700000000001	0.400644	0.40289999999999998	0.40518300000000002	0.40827799999999997	0.41131000000000001	0.41435699999999998	0.41693400000000003	0.41902899999999998	0.42164400000000002	0.41097400000000001	0101000020E61000007D00F7E1C5BF1B407CAA549ADE704A40	259340.71455013717	544970.54897534393	59.819071600000001	5
293_100824-100824_03	869	1199362	2010-08-24 08:34:21	52.881806599999997	6.9372616000000003	16	9	474556.02000000002	5875755.7000000002	1.8700000000000001	19.379999999999999	48.960000000000001	1.304	50.329999999999998	0.024292000000000001	0.026766999999999999	0.028341000000000002	0.029973	0.032195000000000001	0.035804000000000002	0.042743999999999997	0.054947999999999997	0.068816000000000002	0.078190999999999997	0.083233000000000001	0.083506999999999998	0.078081999999999999	0.071248000000000006	0.066656999999999994	0.063755000000000006	0.060228999999999998	0.056286000000000003	0.054001	0.051033000000000002	0.046611	0.042610000000000002	0.039681000000000001	0.041141999999999998	0.056265999999999997	0.094409000000000007	0.14721100000000001	0.21157500000000001	0.28114299999999998	0.33113700000000001	0.35999700000000001	0.37561800000000001	0.38290400000000002	0.38777099999999998	0.39156400000000002	0.39480700000000002	0.397978	0.40026899999999999	0.40285700000000002	0.40570099999999998	0.40899799999999997	0.41186200000000001	0.41441899999999998	0.41654200000000002	0.41875800000000002	0.40812700000000002	0101000020E6100000C12F3F81C1BF1B40CF32E609DF704A40	259339.55875905542	544972.00460077752	59.819068199999997	5
293_100824-100824_03	870	1200760	2010-08-24 08:34:22	52.881818299999999	6.9372449999999999	16	9	474554.88	5875757	1.73	20.030000000000001	48.960000000000001	1.3080000000000001	50.350000000000001	0.023647999999999999	0.026068999999999998	0.027560000000000001	0.029183000000000001	0.031336000000000003	0.034908000000000002	0.041902000000000002	0.054422999999999999	0.068640000000000007	0.078210000000000002	0.083329	0.083437999999999998	0.077651999999999999	0.070396	0.065544000000000005	0.062431	0.058714000000000002	0.054584000000000001	0.052143000000000002	0.049054	0.044531000000000001	0.040488999999999997	0.037517000000000002	0.038897000000000001	0.054002000000000001	0.092684000000000002	0.14708199999999999	0.21401000000000001	0.28668100000000002	0.33906900000000001	0.36939499999999997	0.38547900000000002	0.39291500000000001	0.39774900000000002	0.401729	0.40492499999999998	0.40806700000000001	0.41057399999999999	0.41314699999999999	0.41569299999999998	0.41901100000000002	0.42226799999999998	0.42496	0.42696800000000001	0.42913499999999999	0.41974	0101000020E6100000AB5B3D27BDBF1B40D5C10B6CDF704A40	259338.41352215485	544973.2823543126	59.819063299999996	5
293_100824-100824_03	872	1203556	2010-08-24 08:34:24	52.881844999999998	6.9372100000000003	16.100000000000001	9	474552.48999999999	5875759.9699999997	1.8700000000000001	18.030000000000001	48.960000000000001	1.296	50.299999999999997	0.024257999999999998	0.026780999999999999	0.028379999999999999	0.030072999999999999	0.032334000000000002	0.036047999999999997	0.043199000000000001	0.055468000000000003	0.069151000000000004	0.078383999999999995	0.083437999999999998	0.083807999999999994	0.078719999999999998	0.072134000000000004	0.067692000000000002	0.064836000000000005	0.061358000000000003	0.057410999999999997	0.055107000000000003	0.052097999999999998	0.047515000000000002	0.043367000000000003	0.040286000000000002	0.041769000000000001	0.057269	0.095355999999999996	0.14621300000000001	0.20640800000000001	0.27005099999999999	0.31525300000000001	0.34120200000000001	0.35527399999999998	0.36198200000000003	0.366809	0.37062200000000001	0.37385000000000002	0.37710399999999999	0.37948300000000001	0.382193	0.38539699999999999	0.38851999999999998	0.39138800000000001	0.39454499999999998	0.39669599999999999	0.39881	0.38644400000000001	0101000020E6100000C8EF6DFAB3BF1B401092054CE0704A40	259335.99401463039	544976.20242001372	59.819054999999999	5
293_100824-100824_03	874	1206352	2010-08-24 08:34:26	52.881869999999999	6.9371749999999999	16.100000000000001	9	474550.09000000003	5875762.75	1.8	16.100000000000001	48.960000000000001	1.2629999999999999	50.159999999999997	0.026610999999999999	0.029322000000000001	0.031144000000000002	0.033072999999999998	0.035504000000000001	0.039190999999999997	0.045775000000000003	0.056766999999999998	0.068956000000000003	0.077267000000000002	0.081939999999999999	0.082677	0.078792000000000001	0.073578000000000005	0.070151000000000005	0.067947999999999995	0.065131999999999995	0.061903	0.060165000000000003	0.057861000000000003	0.054135999999999997	0.050719	0.048215000000000001	0.049903000000000003	0.063981999999999997	0.097013000000000002	0.14010400000000001	0.18997900000000001	0.24215999999999999	0.27924700000000002	0.30068899999999998	0.312392	0.31876599999999999	0.32355899999999999	0.32719799999999999	0.33043699999999998	0.333646	0.33620800000000001	0.33924799999999999	0.34253299999999998	0.34607399999999999	0.34923100000000001	0.35197000000000001	0.354458	0.35698999999999997	0.34049099999999999	0101000020E6100000E4839ECDAABF1B4069A9BC1DE1704A40	259333.57857159662	544978.93334416638	59.819045000000003	5
293_100824-100824_03	875	1207750	2010-08-24 08:34:27	52.881883299999998	6.9371583000000001	16.199999999999999	9	474548.95000000001	5875764.2199999997	1.8700000000000001	16.100000000000001	48.960000000000001	1.2629999999999999	50.159999999999997	0.026610999999999999	0.029322000000000001	0.031144000000000002	0.033072999999999998	0.035504000000000001	0.039190999999999997	0.045775000000000003	0.056766999999999998	0.068956000000000003	0.077267000000000002	0.081939999999999999	0.082677	0.078792000000000001	0.073578000000000005	0.070151000000000005	0.067947999999999995	0.065131999999999995	0.061903	0.060165000000000003	0.057861000000000003	0.054135999999999997	0.050719	0.048215000000000001	0.049903000000000003	0.063981999999999997	0.097013000000000002	0.14010400000000001	0.18997900000000001	0.24215999999999999	0.27924700000000002	0.30068899999999998	0.312392	0.31876599999999999	0.32355899999999999	0.32719799999999999	0.33043699999999998	0.333646	0.33620800000000001	0.33924799999999999	0.34253299999999998	0.34607399999999999	0.34923100000000001	0.35197000000000001	0.354458	0.35698999999999997	0.34049099999999999	0101000020E610000028B3E66CA6BF1B40BC314E8DE1704A40	259332.42278456542	544980.38897129626	59.819041599999998	5
293_100824-100824_03	876	1209148	2010-08-24 08:34:28	52.881896599999997	6.9371416000000004	16.199999999999999	9	474547.81	5875765.7000000002	1.8700000000000001	13.84	48.960000000000001	1.1799999999999999	49.799999999999997	0.026584	0.029302000000000002	0.031185999999999998	0.033118000000000002	0.035541000000000003	0.039151999999999999	0.045374999999999999	0.055546999999999999	0.066642000000000007	0.074213000000000001	0.078542000000000001	0.079522999999999996	0.076463000000000003	0.072188000000000002	0.069308999999999996	0.067456000000000002	0.065082000000000001	0.062241999999999999	0.060773000000000001	0.058687000000000003	0.055287000000000003	0.052137000000000003	0.049872	0.051547000000000003	0.065112000000000003	0.095432000000000003	0.132796	0.17377100000000001	0.215004	0.243815	0.26045000000000001	0.26998	0.27540399999999998	0.27982699999999999	0.28339599999999998	0.28663	0.28980800000000001	0.29211900000000002	0.29543799999999998	0.29882500000000001	0.30235499999999998	0.305948	0.30902499999999999	0.31146299999999999	0.31420100000000001	0.29253400000000002	0101000020E61000006CE22E0CA2BF1B400FBADFFCE1704A40	259331.26699821214	544981.84459870216	59.819038199999994	5
293_100824-100824_03	877	1210546	2010-08-24 08:34:29	52.881909999999998	6.9371248999999997	16.199999999999999	9	474546.66999999998	5875767.1900000004	1.8799999999999999	13.49	48.960000000000001	0.78100000000000003	47.770000000000003	0.028143999999999999	0.030974999999999999	0.032923000000000001	0.034915000000000002	0.037464999999999998	0.041283	0.047787000000000003	0.058479000000000003	0.070151000000000005	0.077988000000000002	0.082482	0.083433999999999994	0.080203999999999998	0.075684000000000001	0.072723999999999997	0.070893999999999999	0.068419999999999995	0.065453999999999998	0.063871999999999998	0.061874999999999999	0.058360000000000002	0.055219999999999998	0.05289	0.054681	0.068731	0.100151	0.13871800000000001	0.18069299999999999	0.22251299999999999	0.25131799999999999	0.26827200000000001	0.27819899999999997	0.28378799999999998	0.288497	0.29236099999999998	0.29618899999999998	0.30016399999999999	0.30354100000000001	0.30727399999999999	0.31139699999999998	0.31586599999999998	0.31974399999999997	0.32412800000000003	0.32764700000000002	0.33350800000000003	0.31764300000000001	0101000020E6100000AF1177AB9DBF1B40F701486DE2704A40	259330.11097362434	544983.3113524284	59.819034899999998	5
293_100824-100824_03	878	1211944	2010-08-24 08:34:30	52.881923299999997	6.9371065999999999	16.199999999999999	9	474545.40999999997	5875768.6699999999	1.9399999999999999	12.58	48.960000000000001	0.73699999999999999	47.5	0.027408999999999999	0.030190000000000002	0.032046999999999999	0.034049000000000003	0.036534999999999998	0.040193	0.046446000000000001	0.056626999999999997	0.067634	0.075029999999999999	0.079270999999999994	0.080370999999999998	0.077575000000000005	0.073466000000000004	0.070870000000000002	0.069212999999999997	0.066946000000000006	0.064143000000000006	0.062664999999999998	0.060738	0.057350999999999999	0.054243	0.051830000000000001	0.053763999999999999	0.067601999999999995	0.097506999999999996	0.133045	0.17042299999999999	0.20713799999999999	0.23244000000000001	0.247227	0.25620399999999999	0.26155800000000001	0.266065	0.26981699999999997	0.27340999999999999	0.27740500000000001	0.28080100000000002	0.284692	0.288773	0.29343900000000001	0.29783599999999999	0.302122	0.30639499999999997	0.31183899999999998	0.28901100000000002	0101000020E610000088765FDF98BF1B404A8AD9DCE2704A40	259328.84749908073	544984.76466796838	59.819029899999997	5
293_100824-100824_03	879	1213342	2010-08-24 08:34:31	52.881934999999999	6.9370900000000004	16.199999999999999	9	474544.28000000003	5875769.9699999997	1.73	12.94	48.960000000000001	0.80600000000000005	47.920000000000002	0.027639	0.030454999999999999	0.032349999999999997	0.034314999999999998	0.036774000000000001	0.040375000000000001	0.046531000000000003	0.056444000000000001	0.067220000000000002	0.074538999999999994	0.078736	0.079708000000000001	0.076896000000000006	0.072963	0.070359000000000005	0.068780999999999995	0.066517000000000007	0.063784999999999994	0.062345999999999999	0.060524000000000001	0.057376000000000003	0.054440000000000002	0.052310000000000002	0.054023000000000002	0.067205000000000001	0.096223000000000003	0.13124	0.16894400000000001	0.206375	0.23252200000000001	0.247638	0.25644899999999998	0.26196399999999997	0.26659300000000002	0.270482	0.27412399999999998	0.27765600000000001	0.28038999999999997	0.28435700000000003	0.28871799999999997	0.29325000000000001	0.29766100000000001	0.30158299999999999	0.30507800000000002	0.30971700000000002	0.28656300000000001	0101000020E610000073A25D8594BF1B405019FF3EE3704A40	259327.70226790197	544986.0424240313	59.819024999999996	5
293_100824-100824_03	880	1214740	2010-08-24 08:34:32	52.881948299999998	6.9370716000000003	16.300000000000001	8	474543.02000000002	5875771.4500000002	1.9399999999999999	13.59	48.960000000000001	0.75900000000000001	47.630000000000003	0.028136999999999999	0.030928000000000001	0.032903000000000002	0.034934	0.037444999999999999	0.041134999999999998	0.047606000000000002	0.058171	0.069850999999999996	0.077702999999999994	0.08208	0.082907999999999996	0.079572000000000004	0.074987999999999999	0.071976999999999999	0.070120000000000002	0.067642999999999995	0.064632999999999996	0.063025999999999999	0.060914000000000003	0.057511	0.054357000000000003	0.052138999999999998	0.053934999999999997	0.067570000000000005	0.098773	0.137434	0.179733	0.22189600000000001	0.25086599999999998	0.26774999999999999	0.27747699999999997	0.282775	0.28754800000000003	0.29177599999999998	0.29582700000000001	0.29986600000000002	0.303205	0.30670399999999998	0.31062000000000001	0.31566699999999998	0.320461	0.32519599999999999	0.32961800000000002	0.33502999999999999	0.32026500000000002	0101000020E6100000A50A90B28FBF1B40A3A190AEE3704A40	259326.43206417136	544987.49559567985	59.819019900000001	5
293_100824-100824_03	881	1216138	2010-08-24 08:34:33	52.881961599999997	6.9370532999999996	16.300000000000001	9	474541.77000000002	5875772.9199999999	1.9399999999999999	12.699999999999999	48.960000000000001	0.83099999999999996	48.060000000000002	0.027505999999999999	0.030311000000000001	0.032260999999999998	0.034278000000000003	0.036783999999999997	0.040486000000000001	0.046871000000000003	0.057179000000000001	0.068356	0.076005000000000003	0.080298999999999995	0.081309999999999993	0.078336000000000003	0.074130000000000001	0.071381	0.069702	0.067365999999999995	0.064481999999999998	0.063006999999999994	0.060951999999999999	0.057507000000000003	0.05425	0.051813999999999999	0.053577	0.067609000000000002	0.098238000000000006	0.13478699999999999	0.17361499999999999	0.211506	0.23759	0.25287199999999999	0.26181900000000002	0.26699400000000001	0.27147500000000002	0.27535300000000001	0.279086	0.28312599999999999	0.28664099999999998	0.29023500000000002	0.29389999999999999	0.29821300000000001	0.30247099999999999	0.30654300000000001	0.31037199999999998	0.31603100000000001	0.29414800000000002	0101000020E61000007D6F78E68ABF1B40F629221EE4704A40	259325.16859177849	544988.94891217351	59.819014899999999	5
293_100824-100824_03	882	1217536	2010-08-24 08:34:34	52.881974999999997	6.9370365999999999	16.300000000000001	9	474540.62	5875774.4100000001	1.8799999999999999	12.98	48.960000000000001	0.93200000000000005	48.609999999999999	0.027666	0.030454999999999999	0.032361000000000001	0.034424000000000003	0.037000999999999999	0.040724000000000003	0.047162000000000003	0.057604000000000002	0.068987999999999994	0.076768000000000003	0.081277000000000002	0.082253999999999994	0.07918	0.074806999999999998	0.071928000000000006	0.070128999999999997	0.067752000000000007	0.064833000000000002	0.063351000000000005	0.061294000000000001	0.057883999999999998	0.054588999999999999	0.052214999999999998	0.054016000000000002	0.068073999999999996	0.098995	0.13658899999999999	0.17699799999999999	0.21652099999999999	0.24382300000000001	0.259627	0.26891300000000001	0.27423399999999998	0.27872000000000002	0.28250700000000001	0.28614000000000001	0.29000199999999998	0.29341200000000001	0.29711599999999999	0.30095499999999997	0.30519200000000002	0.30868400000000001	0.312637	0.31640400000000002	0.32045800000000002	0.30133199999999999	0101000020E6100000C19EC08586BF1B40DE718A8EE4704A40	259324.012570652	544990.4156673589	59.819011599999996	5
293_100824-100824_03	883	1218934	2010-08-24 08:34:35	52.881988300000003	6.9370183000000001	16.300000000000001	9	474539.37	5875775.8899999997	1.9399999999999999	12.84	48.960000000000001	0.97699999999999998	48.840000000000003	0.027288	0.030067	0.032004999999999999	0.034051999999999999	0.036589000000000003	0.040346	0.046900999999999998	0.057439999999999998	0.068879999999999997	0.076638999999999999	0.081079999999999999	0.082084000000000004	0.079108999999999999	0.074812000000000003	0.071969000000000005	0.070210999999999996	0.067821999999999993	0.064884999999999998	0.063348000000000002	0.061178999999999997	0.057551999999999999	0.054096999999999999	0.051457999999999997	0.053338999999999998	0.067835999999999994	0.099356	0.13708600000000001	0.17726900000000001	0.216695	0.24376700000000001	0.25939099999999998	0.26835900000000001	0.27365299999999998	0.27820299999999998	0.28214499999999998	0.285748	0.28953600000000002	0.29252099999999998	0.296155	0.299815	0.30392000000000002	0.30773699999999998	0.31196600000000002	0.31520100000000001	0.31915700000000002	0.298068	0101000020E61000009A03A9B981BF1B4032FA1BFEE4704A40	259322.74909971468	544991.86898449005	59.819006600000002	5
293_100824-100824_03	884	1220332	2010-08-24 08:34:36	52.882001600000002	6.9370016000000003	16.300000000000001	9	474538.22999999998	5875777.3700000001	1.8700000000000001	12.470000000000001	48.960000000000001	1.139	49.619999999999997	0.02742	0.030252999999999999	0.032224999999999997	0.034222000000000002	0.036691000000000001	0.040264000000000001	0.046433000000000002	0.056274999999999999	0.066931000000000004	0.074162000000000006	0.078365000000000004	0.079408999999999993	0.076677999999999996	0.072827000000000003	0.070260000000000003	0.068723999999999993	0.066519999999999996	0.063867999999999994	0.062447999999999997	0.060498000000000003	0.057319000000000002	0.054316999999999997	0.052123999999999997	0.054043000000000001	0.067426	0.096485000000000001	0.13125500000000001	0.168297	0.20467299999999999	0.22967199999999999	0.244086	0.252274	0.25707400000000002	0.26144600000000001	0.26518000000000003	0.26859499999999997	0.27211000000000002	0.27476600000000001	0.27782400000000002	0.28099499999999999	0.284798	0.28863100000000003	0.29219299999999998	0.29517900000000002	0.29781800000000003	0.27303699999999997	0101000020E6100000DE32F1587DBF1B408582AD6DE5704A40	259321.59331887763	544993.32461420016	59.819003200000004	5
293_100824-100824_03	885	1221730	2010-08-24 08:34:37	52.882015000000003	6.9369832999999996	16.399999999999999	9	474536.97999999998	5875778.8600000003	1.95	12.9	48.960000000000001	1.2749999999999999	50.210000000000001	0.026553	0.029270999999999998	0.031154999999999999	0.033094999999999999	0.035479999999999998	0.039065999999999997	0.045295000000000002	0.055302999999999998	0.06615	0.073522000000000004	0.077727000000000004	0.078705999999999998	0.075893000000000002	0.071888999999999995	0.069195000000000007	0.067568000000000003	0.065249000000000001	0.062468999999999997	0.061031000000000002	0.059074000000000002	0.055764000000000001	0.052566000000000002	0.050220000000000001	0.052012000000000003	0.065630999999999995	0.095472000000000001	0.131552	0.17014399999999999	0.20830099999999999	0.23460300000000001	0.24965200000000001	0.25796999999999998	0.26316600000000001	0.26747900000000002	0.27122000000000002	0.27449299999999999	0.27750399999999997	0.27982299999999999	0.28274199999999999	0.286275	0.28992200000000001	0.293464	0.29680400000000001	0.29915900000000001	0.30109200000000003	0.27739399999999997	0101000020E6100000B697D98C78BF1B406DCA15DEE5704A40	259320.32961050241	544994.78905800707	59.818998300000004	5
293_100824-100824_03	886	1223128	2010-08-24 08:34:38	52.882028300000002	6.9369649999999998	16.399999999999999	9	474535.72999999998	5875780.3300000001	1.9399999999999999	12.98	48.960000000000001	1.3280000000000001	50.43	0.026744	0.029486999999999999	0.031391000000000002	0.033401	0.035930999999999998	0.039638	0.046042	0.056377999999999998	0.067663000000000001	0.075380000000000003	0.079823000000000005	0.080860000000000001	0.077783000000000005	0.073330000000000006	0.070293999999999995	0.068432999999999994	0.066008999999999998	0.063192999999999999	0.061643000000000003	0.059427000000000001	0.055759999999999997	0.052318000000000003	0.049750000000000003	0.051615000000000001	0.065850000000000006	0.096825999999999995	0.133855	0.17333599999999999	0.21227699999999999	0.23913000000000001	0.25461499999999998	0.26333499999999999	0.268092	0.27198699999999998	0.27515299999999998	0.278277	0.28155200000000002	0.28451100000000001	0.28748099999999999	0.29050799999999999	0.293209	0.29607	0.299429	0.30275099999999999	0.30575999999999998	0.28397	0101000020E61000008FFCC1C073BF1B40C052A74DE6704A40	259319.06614176347	544996.24237609096	59.818993300000002	5
293_100824-100824_03	887	1224526	2010-08-24 08:34:39	52.882040000000003	6.9369483000000001	16.399999999999999	9	474534.58000000002	5875781.6299999999	1.73	12.789999999999999	48.960000000000001	1.3440000000000001	50.5	0.0269	0.029696	0.031583	0.033529999999999997	0.035986999999999998	0.039705999999999998	0.046199999999999998	0.056677999999999999	0.068103999999999998	0.075810000000000002	0.080183000000000004	0.081173999999999996	0.078030000000000002	0.073643	0.070705000000000004	0.068893999999999997	0.066295000000000007	0.063286999999999996	0.061638999999999999	0.05944	0.055941999999999999	0.052595000000000003	0.050125000000000003	0.051804999999999997	0.065806000000000003	0.096671000000000007	0.133856	0.173544	0.212448	0.23890800000000001	0.25401800000000002	0.26236599999999999	0.26730999999999999	0.27146799999999999	0.27500999999999998	0.278223	0.28118900000000002	0.28329300000000002	0.28588000000000002	0.28905799999999998	0.29257100000000003	0.29591600000000001	0.29891699999999999	0.30070000000000002	0.30210700000000001	0.27861900000000001	0101000020E6100000D32B0A606FBF1B40C6E1CCAFE6704A40	259317.91418519191	544997.51998995373	59.818988300000001	5
293_100824-100824_03	888	1225924	2010-08-24 08:34:40	52.882053300000003	6.9369300000000003	16.399999999999999	9	474533.33000000002	5875783.1100000003	1.9399999999999999	17.09	48.960000000000001	1.3460000000000001	50.5	0.025425	0.028028999999999998	0.029819999999999999	0.031660000000000001	0.034001999999999998	0.037553999999999997	0.04394	0.054803999999999999	0.066934999999999995	0.075214000000000003	0.079784999999999995	0.080421999999999993	0.07639	0.071057999999999996	0.067540000000000003	0.065418000000000004	0.062639	0.059420000000000001	0.057589000000000001	0.055162000000000003	0.051358000000000001	0.047941999999999999	0.045511999999999997	0.047219999999999998	0.061272	0.094021999999999994	0.13672699999999999	0.18676999999999999	0.24015900000000001	0.27906999999999998	0.30192000000000002	0.31450400000000001	0.32073600000000002	0.32495499999999999	0.32863999999999999	0.332204	0.335619	0.338418	0.340893	0.343474	0.34666400000000003	0.34984700000000002	0.35324800000000001	0.35609000000000002	0.35838599999999998	0.340779	0101000020E6100000AC90F2936ABF1B40196A5E1FE7704A40	259316.65071786082	544998.97330867208	59.818983299999999	5
293_100824-100824_03	889	1227322	2010-08-24 08:34:41	52.882066600000002	6.9369132999999996	16.399999999999999	9	474532.19	5875784.5899999999	1.8700000000000001	21.219999999999999	48.960000000000001	1.3400000000000001	50.479999999999997	0.024738	0.027216000000000001	0.028759	0.030438	0.032642999999999998	0.036115000000000001	0.042701999999999997	0.054357999999999997	0.067657999999999996	0.076590000000000005	0.081345000000000001	0.081477999999999995	0.076222999999999999	0.069655999999999996	0.065324999999999994	0.062576000000000007	0.059235000000000003	0.055473000000000001	0.053401999999999998	0.050733	0.046858999999999998	0.043312999999999997	0.040721	0.042167999999999997	0.056147000000000002	0.091757000000000005	0.14197199999999999	0.20522399999999999	0.27649099999999999	0.33006099999999999	0.36208099999999999	0.37945200000000001	0.38764599999999999	0.392762	0.39664100000000002	0.39978200000000003	0.40303800000000001	0.40533200000000003	0.40813100000000002	0.41108499999999998	0.41445300000000002	0.41769099999999998	0.41956399999999999	0.42117399999999999	0.42340699999999998	0.41286499999999998	0101000020E6100000EFBF3A3366BF1B406CF2EF8EE7704A40	259315.49494047143	545000.42893983913	59.818979900000002	5
293_100824-100824_03	890	1228720	2010-08-24 08:34:42	52.882079900000001	6.9368949999999998	16.399999999999999	9	474530.94	5875786.0700000003	1.9399999999999999	22.75	48.960000000000001	1.335	50.460000000000001	0.023689999999999999	0.026112	0.027629000000000001	0.029262	0.031389	0.034931999999999998	0.041924000000000003	0.054427999999999997	0.068617999999999998	0.078131000000000006	0.083031999999999995	0.082941000000000001	0.076982999999999996	0.069594000000000003	0.064727999999999994	0.061675000000000001	0.058028999999999997	0.053987	0.051542999999999999	0.048451000000000001	0.044003	0.040008000000000002	0.037139999999999999	0.038595999999999998	0.053499999999999999	0.091639999999999999	0.14587700000000001	0.215088	0.29425499999999999	0.35464400000000001	0.39112000000000002	0.41085899999999997	0.41975299999999999	0.425012	0.42932100000000001	0.433056	0.43685000000000002	0.43931999999999999	0.44173299999999999	0.44440299999999999	0.447548	0.45079200000000003	0.45406299999999999	0.45640199999999997	0.45872499999999999	0.45120399999999999	0101000020E6100000C824236761BF1B40BF7A81FEE7704A40	259314.23147459322	545001.88225918682	59.818974900000001	5
293_100824-100824_03	891	1230118	2010-08-24 08:34:43	52.882093300000001	6.9368783000000001	16.399999999999999	9	474529.79999999999	5875787.5599999996	1.8799999999999999	25.789999999999999	48.960000000000001	1.3360000000000001	50.469999999999999	0.023096999999999999	0.025402000000000001	0.026817000000000001	0.028306999999999999	0.030276999999999998	0.033651	0.040382000000000001	0.052858000000000002	0.067416000000000004	0.077187000000000006	0.082154000000000005	0.081739999999999993	0.075131000000000003	0.067164000000000001	0.061985999999999999	0.058679000000000002	0.054894999999999999	0.050666000000000003	0.048190999999999998	0.045134000000000001	0.040723000000000002	0.036921000000000002	0.034221000000000001	0.035663	0.050021000000000003	0.089072999999999999	0.14796400000000001	0.22694	0.32032500000000003	0.39285399999999998	0.43705899999999998	0.46112399999999998	0.47158899999999998	0.47731299999999999	0.48196899999999998	0.48569000000000001	0.48977900000000002	0.49249300000000001	0.494863	0.49770599999999998	0.50089899999999998	0.50407299999999999	0.50715100000000002	0.50906300000000004	0.51153599999999999	0.50928499999999999	0101000020E61000000C546B065DBF1B40A7C2E96EE8704A40	259313.07545971725	545003.34901697887	59.818971599999998	5
293_100824-100824_03	892	1231516	2010-08-24 08:34:44	52.8821066	6.9368600000000002	16.399999999999999	9	474528.53999999998	5875789.0300000003	1.9399999999999999	27.75	48.960000000000001	1.323	50.409999999999997	0.022584	0.024826999999999998	0.026138000000000002	0.027570999999999998	0.029515	0.032843999999999998	0.039756	0.052582999999999998	0.067593	0.077584	0.082513000000000003	0.081869999999999998	0.074725	0.066250000000000003	0.060630999999999997	0.057153000000000002	0.053076999999999999	0.048693	0.046108999999999997	0.042913	0.038468000000000002	0.034568000000000002	0.031875000000000001	0.033193	0.047397000000000002	0.087137999999999993	0.14880699999999999	0.23386699999999999	0.33643400000000001	0.41719699999999998	0.466698	0.49346200000000001	0.50514599999999998	0.51127199999999995	0.51600599999999996	0.51979200000000003	0.52378100000000005	0.52670399999999995	0.529057	0.531887	0.53520100000000004	0.53828900000000002	0.54069500000000004	0.54291400000000001	0.54530900000000004	0.54698500000000005	0101000020E6100000E5B8533A58BF1B40FA4A7BDEE8704A40	259311.81199529482	545004.80233695358	59.818966600000003	5
293_100824-100824_03	893	1232914	2010-08-24 08:34:45	52.882118300000002	6.9368416000000002	16.399999999999999	9	474527.28999999998	5875790.3300000001	1.8100000000000001	28.66	48.960000000000001	1.349	50.520000000000003	0.023307000000000001	0.025617999999999998	0.026945	0.028381	0.030401999999999998	0.033825000000000001	0.040841000000000002	0.053947000000000002	0.069218000000000002	0.079329999999999998	0.084261000000000003	0.083512000000000003	0.076164999999999997	0.067443000000000003	0.061761999999999997	0.058104000000000003	0.053939000000000001	0.049431000000000003	0.046786000000000001	0.043545	0.039046999999999998	0.035105999999999998	0.032328999999999997	0.033613999999999998	0.047881	0.087888999999999995	0.150343	0.237404	0.34370000000000001	0.42860799999999999	0.48095199999999999	0.50958400000000004	0.52162200000000003	0.52784500000000001	0.53258099999999997	0.53660399999999997	0.54030999999999996	0.54278700000000002	0.54509399999999997	0.54785700000000004	0.55122599999999999	0.554145	0.55662199999999995	0.55804600000000004	0.56027099999999996	0.56245599999999996	0101000020E61000001721866753BF1B4000DAA040E9704A40	259310.54562295164	545006.07749602234	59.818959900000003	5
293_100824-100824_03	894	1234312	2010-08-24 08:34:46	52.882131600000001	6.9368249999999998	16.399999999999999	9	474526.15000000002	5875791.8099999996	1.8600000000000001	27.620000000000001	48.960000000000001	1.3660000000000001	50.590000000000003	0.022456	0.024715999999999998	0.025982000000000002	0.027397000000000001	0.029335	0.032603	0.039326	0.051887999999999997	0.066586999999999993	0.076367000000000004	0.081229999999999997	0.080613000000000004	0.073623999999999995	0.065284999999999996	0.059798999999999998	0.056299000000000002	0.052345999999999997	0.048059999999999999	0.045453	0.042351	0.038008	0.034201000000000002	0.031548	0.032854000000000001	0.046753000000000003	0.085917999999999994	0.146619	0.23017199999999999	0.33092700000000003	0.40998699999999999	0.45823900000000001	0.48455399999999998	0.495805	0.50176600000000005	0.50646100000000005	0.51011799999999996	0.51397700000000002	0.516764	0.51927900000000005	0.52168800000000004	0.52479200000000004	0.52768400000000004	0.53041799999999995	0.53238399999999997	0.53415999999999997	0.53412700000000002	0101000020E6100000014D840D4FBF1B40536232B0E9704A40	259309.39657957735	545007.53327314695	59.8189566	5
293_100824-100824_03	895	1235710	2010-08-24 08:34:47	52.882145000000001	6.9368065999999997	16.399999999999999	9	474524.89000000001	5875793.2999999998	1.95	28.050000000000001	48.960000000000001	1.3839999999999999	50.659999999999997	0.022613999999999999	0.024857000000000001	0.026144000000000001	0.027538	0.029422	0.032675999999999997	0.039379999999999998	0.051919	0.066642999999999994	0.076421000000000003	0.081244999999999998	0.080569000000000002	0.073592000000000005	0.065250000000000002	0.059777999999999998	0.056298000000000001	0.052331000000000003	0.048037000000000003	0.045463000000000003	0.042377999999999999	0.038073000000000003	0.034317	0.031655000000000003	0.032919999999999998	0.046733999999999998	0.085602999999999999	0.146144	0.22983100000000001	0.33131699999999997	0.41171999999999997	0.46100600000000003	0.48775600000000002	0.49939099999999997	0.50535699999999995	0.50996699999999995	0.51366000000000001	0.51732500000000003	0.51973899999999995	0.52212400000000003	0.52485700000000002	0.52827299999999999	0.53141499999999997	0.53369200000000006	0.53479900000000002	0.53687399999999996	0.53576500000000005	0101000020E610000033B5B63A4ABF1B403BAA9A20EA704A40	259308.12614787871	545008.99757562892	59.818951599999998	5
293_100824-100824_03	896	1237108	2010-08-24 08:34:48	52.8821583	6.9367900000000002	16.399999999999999	8	474523.76000000001	5875794.7800000003	1.8600000000000001	28.050000000000001	48.960000000000001	1.3839999999999999	50.659999999999997	0.022613999999999999	0.024857000000000001	0.026144000000000001	0.027538	0.029422	0.032675999999999997	0.039379999999999998	0.051919	0.066642999999999994	0.076421000000000003	0.081244999999999998	0.080569000000000002	0.073592000000000005	0.065250000000000002	0.059777999999999998	0.056298000000000001	0.052331000000000003	0.048037000000000003	0.045463000000000003	0.042377999999999999	0.038073000000000003	0.034317	0.031655000000000003	0.032919999999999998	0.046733999999999998	0.085602999999999999	0.146144	0.22983100000000001	0.33131699999999997	0.41171999999999997	0.46100600000000003	0.48775600000000002	0.49939099999999997	0.50535699999999995	0.50996699999999995	0.51366000000000001	0.51732500000000003	0.51973899999999995	0.52212400000000003	0.52485700000000002	0.52827299999999999	0.53141499999999997	0.53369200000000006	0.53479900000000002	0.53687399999999996	0.53576500000000005	0101000020E61000001EE1B4E045BF1B408E322C90EA704A40	259306.97710589098	545010.45335332619	59.818948300000002	5
293_100824-100824_03	897	1238506	2010-08-24 08:34:49	52.8821716	6.9367716000000001	16.399999999999999	8	474522.5	5875796.2599999998	1.9399999999999999	27.91	48.960000000000001	1.3799999999999999	50.640000000000001	0.023087	0.025371999999999999	0.026699000000000001	0.028149	0.030089999999999999	0.033487999999999997	0.040350999999999998	0.053107000000000001	0.068013000000000004	0.077947000000000002	0.082875000000000004	0.082294999999999993	0.075231000000000006	0.066794000000000006	0.061268000000000003	0.057756000000000002	0.053754000000000003	0.049385999999999999	0.046752000000000002	0.043575000000000003	0.039142000000000003	0.035223999999999998	0.032502999999999997	0.033803	0.047995000000000003	0.087565000000000004	0.148784	0.233321	0.33572600000000002	0.41672900000000002	0.466694	0.493811	0.50537500000000002	0.51131499999999996	0.51583900000000005	0.51969200000000004	0.52351899999999996	0.52646099999999996	0.52872399999999997	0.53123299999999996	0.53440500000000002	0.53728100000000001	0.539968	0.54176599999999997	0.54431499999999999	0.54379500000000003	0101000020E61000005049E70D41BF1B40E1BABDFFEA704A40	259305.70691451541	545011.90653039725	59.8189432	5
293_100824-100824_03	898	1239904	2010-08-24 08:34:50	52.882185	6.9367533000000003	16.5	8	474521.25	5875797.75	1.95	28.23	48.960000000000001	1.3129999999999999	50.369999999999997	0.023140000000000001	0.025367000000000001	0.026657	0.028104000000000001	0.030030999999999999	0.033321000000000003	0.040090000000000001	0.052719000000000002	0.067557000000000006	0.077391000000000001	0.082243999999999998	0.081541000000000002	0.07442	0.065941	0.060428999999999997	0.056902000000000001	0.052904	0.048554	0.045989000000000002	0.042852000000000001	0.038538000000000003	0.03474	0.032121999999999998	0.033381000000000001	0.047154000000000001	0.086222999999999994	0.14738599999999999	0.23217599999999999	0.33518599999999998	0.41685	0.46711599999999998	0.49435499999999999	0.50599000000000005	0.51219899999999996	0.51679600000000003	0.52043399999999995	0.52433099999999999	0.52683500000000005	0.52883899999999995	0.53185300000000002	0.53527599999999997	0.53823200000000004	0.54060799999999998	0.54274199999999995	0.54517400000000005	0.546898	0101000020E610000029AECF413CBF1B40C9022670EB704A40	259304.44321558817	545013.37097834307	59.818938299999999	5
293_100824-100824_03	899	1241302	2010-08-24 08:34:51	52.882198299999999	6.9367365999999997	16.5	8	474520.09999999998	5875799.2199999997	1.8700000000000001	28.219999999999999	48.960000000000001	0.84199999999999997	48.119999999999997	0.023983999999999998	0.026296	0.027629999999999998	0.029137	0.031105000000000001	0.034487999999999998	0.041565999999999999	0.054800000000000001	0.070285	0.080562999999999996	0.085555999999999993	0.084848999999999994	0.077395000000000005	0.068649000000000002	0.062961000000000003	0.059345000000000002	0.055170999999999998	0.050645000000000003	0.047925000000000002	0.044691000000000002	0.040191999999999999	0.036271999999999999	0.033472000000000002	0.034726	0.049197999999999999	0.090326000000000004	0.154312	0.24307500000000001	0.350574	0.43525399999999997	0.487759	0.517509	0.52999799999999997	0.53689299999999995	0.54254100000000005	0.54727199999999998	0.55204699999999995	0.55603000000000002	0.55935800000000002	0.56245199999999995	0.567438	0.57164700000000002	0.57568399999999997	0.57902699999999996	0.58569099999999996	0.63141999999999998	0101000020E61000006CDD17E137BF1B401C8BB7DFEB704A40	259303.28744514013	545014.82661242015	59.818934900000002	5
293_100824-100824_03	901	1244098	2010-08-24 08:34:53	52.882224999999998	6.9367016000000001	16.5	8	474517.71000000002	5875802.1900000004	1.8799999999999999	31.199999999999999	48.960000000000001	0.45200000000000001	45.25	0.024667999999999999	0.027	0.028299999999999999	0.029745000000000001	0.031737000000000001	0.035056999999999998	0.042021000000000003	0.055351999999999998	0.071220000000000006	0.081570000000000004	0.086388000000000006	0.085291000000000006	0.077348	0.068067000000000003	0.062238000000000002	0.058418999999999999	0.054217000000000001	0.049755000000000001	0.047046999999999999	0.043868999999999998	0.03952	0.035864	0.033203000000000003	0.034530999999999999	0.048575	0.089706999999999995	0.15577299999999999	0.25124800000000003	0.37093500000000001	0.46704499999999999	0.528061	0.56486199999999998	0.57904699999999998	0.58670800000000001	0.59416100000000005	0.60039900000000002	0.60843100000000006	0.616394	0.62061500000000003	0.624471	0.63101799999999997	0.63864200000000004	0.64700800000000003	0.65612999999999999	0.67467100000000002	0.81149800000000005	0101000020E6100000897148B42EBF1B40575BB1BFEC704A40	259300.86797861627	545017.74669564923	59.818926599999998	5
293_100824-100824_03	902	1245496	2010-08-24 08:34:54	52.882238299999997	6.9366833000000003	16.5	8	474516.46000000002	5875803.6699999999	1.9399999999999999	32.329999999999998	48.960000000000001	0.44400000000000001	45.149999999999999	0.024354000000000001	0.026595000000000001	0.027875	0.029336999999999998	0.031236	0.034493000000000003	0.041287999999999998	0.054330999999999997	0.070026000000000005	0.080323000000000006	0.084994	0.083871000000000001	0.075939000000000006	0.066686999999999996	0.060781000000000002	0.057092999999999998	0.053107000000000001	0.048646000000000002	0.045939000000000001	0.042872	0.038533999999999999	0.034849999999999999	0.032425000000000002	0.033728000000000001	0.047331999999999999	0.087642999999999999	0.15317700000000001	0.24888099999999999	0.37078100000000003	0.46958899999999998	0.53285099999999996	0.57074599999999998	0.58526	0.59321500000000005	0.60041	0.60686200000000001	0.61536299999999999	0.62409899999999996	0.62782400000000005	0.63160799999999995	0.63855799999999996	0.645204	0.65359199999999995	0.66411500000000001	0.68564099999999994	0.83081000000000005	0101000020E610000062D630E829BF1B40AAE3422FED704A40	259299.60452145565	545019.20001880685	59.818921599999996	5
293_100824-100824_03	903	1246894	2010-08-24 08:34:55	52.882249999999999	6.9366649999999996	16.5	9	474515.20000000001	5875804.9699999997	1.8	33.090000000000003	48.960000000000001	0.442	45.130000000000003	0.024087999999999998	0.026335000000000001	0.027619000000000001	0.028951999999999999	0.030783000000000001	0.034009999999999999	0.040729000000000001	0.053814000000000001	0.069616999999999998	0.079917000000000002	0.084545999999999996	0.083262000000000003	0.075194999999999998	0.065839999999999996	0.059993999999999999	0.056280999999999998	0.052214999999999998	0.047750000000000001	0.045029	0.041980999999999997	0.037848	0.034263000000000002	0.031958	0.033238999999999998	0.046466	0.086646000000000001	0.15267	0.24981800000000001	0.37439099999999997	0.47628199999999998	0.54147999999999996	0.58056600000000003	0.59577999999999998	0.60388699999999995	0.61137300000000006	0.61811000000000005	0.62683299999999997	0.63389499999999999	0.63769799999999999	0.64164100000000002	0.649227	0.65692899999999999	0.66636700000000004	0.67569100000000004	0.69443900000000003	0.841005	0101000020E61000003A3B191C25BF1B40B0726891ED704A40	259298.34488650941	545020.47532554192	59.818914999999997	5
293_100824-100824_03	904	1248292	2010-08-24 08:34:56	52.882263299999998	6.9366482999999999	16.5	9	474514.06	5875806.4500000002	1.8700000000000001	33.100000000000001	48.960000000000001	0.44400000000000001	45.159999999999997	0.024084999999999999	0.026335000000000001	0.027625	0.028916000000000001	0.030705	0.033794999999999999	0.040524999999999999	0.053672999999999998	0.069517999999999996	0.079823000000000005	0.084348999999999993	0.082965999999999998	0.074832999999999997	0.065537999999999999	0.059576999999999998	0.055926999999999998	0.051864	0.047231000000000002	0.044502	0.041589000000000001	0.037471999999999998	0.034114999999999999	0.031819	0.032936	0.045838999999999998	0.085715	0.151728	0.24948899999999999	0.374608	0.476767	0.54172799999999999	0.57983700000000005	0.594916	0.60323400000000005	0.61092400000000002	0.61760700000000002	0.62529299999999999	0.63186799999999999	0.63537200000000005	0.639741	0.64737699999999998	0.65527000000000002	0.6633	0.67110199999999998	0.68849099999999996	0.82512799999999997	0101000020E61000007E6A61BB20BF1B4003FBF900EE704A40	259297.18911950936	545021.93096107396	59.8189116	5
293_100824-100824_03	905	1249690	2010-08-24 08:34:57	52.882276599999997	6.9366316000000001	16.5	9	474512.91999999998	5875807.9199999999	1.8700000000000001	32.850000000000001	48.960000000000001	0.44900000000000001	45.210000000000001	0.023439999999999999	0.025624000000000001	0.02682	0.028067999999999999	0.029884999999999998	0.033022999999999997	0.039683999999999997	0.052615000000000002	0.068100999999999995	0.078088000000000005	0.082507999999999998	0.081207000000000001	0.073398000000000005	0.064362000000000003	0.058553000000000001	0.054963999999999999	0.050873000000000002	0.046315000000000002	0.043716999999999999	0.040837999999999999	0.036808	0.033542000000000002	0.031068999999999999	0.032162000000000003	0.045190000000000001	0.084437999999999999	0.14903	0.24407200000000001	0.36568400000000001	0.46438200000000002	0.52736300000000003	0.56482399999999999	0.58016199999999996	0.58819299999999997	0.59544600000000003	0.60121199999999997	0.60828400000000005	0.61511000000000005	0.61916099999999996	0.62405600000000006	0.63183900000000004	0.63849999999999996	0.64513100000000001	0.65258499999999997	0.66972600000000004	0.801902	0101000020E6100000C299A95A1CBF1B4056838B70EE704A40	259296.03335318709	545023.38659688458	59.818908199999996	5
293_100824-100824_03	906	1251088	2010-08-24 08:34:58	52.882289999999998	6.9366133000000003	16.5	9	474511.66999999998	5875809.4100000001	1.95	33.899999999999999	48.960000000000001	0.46300000000000002	45.359999999999999	0.023709000000000001	0.025826000000000002	0.027004	0.028339	0.030251	0.033418000000000003	0.040117	0.053102000000000003	0.068780999999999995	0.079037999999999997	0.083576999999999999	0.082337999999999995	0.074223999999999998	0.064869999999999997	0.058844	0.055032999999999999	0.050972000000000003	0.046635999999999997	0.043983000000000001	0.041050000000000003	0.037010000000000001	0.033405999999999998	0.030942000000000001	0.032239999999999998	0.045387999999999998	0.085003999999999996	0.15081	0.248614	0.37495499999999998	0.47874699999999998	0.54560799999999998	0.58577599999999996	0.60116400000000003	0.60874899999999998	0.61540099999999998	0.62102400000000002	0.629108	0.63783800000000002	0.64240600000000003	0.64566900000000005	0.65221300000000004	0.65855699999999995	0.66500300000000001	0.67440100000000003	0.69572800000000001	0.83433299999999999	0101000020E61000009BFE918E17BF1B403ECBF3E0EE704A40	259294.76966005316	545024.85104734777	59.818903299999995	5
293_100824-100824_03	907	1252486	2010-08-24 08:34:59	52.882303299999997	6.9365965999999997	16.5	9	474510.53000000003	5875810.8899999997	1.8700000000000001	33.119999999999997	48.960000000000001	0.5	45.719999999999999	0.023451	0.025613	0.026922000000000001	0.02835	0.030145000000000002	0.033105999999999997	0.039635999999999998	0.052658000000000003	0.068474999999999994	0.078858999999999999	0.083499000000000004	0.082118999999999998	0.073838000000000001	0.064450999999999994	0.058513999999999997	0.054904000000000001	0.050944999999999997	0.046565000000000002	0.043843	0.040712999999999999	0.036638999999999998	0.033183999999999998	0.031023999999999999	0.032432999999999997	0.045446	0.084871000000000002	0.15032300000000001	0.24737200000000001	0.37191600000000002	0.47340100000000002	0.53776599999999997	0.57517200000000002	0.58896999999999999	0.596611	0.60362899999999997	0.61041299999999998	0.61863100000000004	0.62616000000000005	0.62905599999999995	0.631741	0.63822000000000001	0.64590800000000004	0.65498100000000004	0.66453200000000001	0.68157100000000004	0.79180399999999995	0101000020E6100000DE2DDA2D13BF1B4091538550EF704A40	259293.61389512135	545026.30668373441	59.818899899999998	5
293_100824-100824_03	908	1253884	2010-08-24 08:35:00	52.882316600000003	6.9365782999999999	16.5	9	474509.27000000002	5875812.3700000001	1.9399999999999999	32.93	48.960000000000001	0.53300000000000003	46.009999999999998	0.022721000000000002	0.024812000000000001	0.026039	0.027302	0.029100000000000001	0.032101999999999999	0.038449999999999998	0.051139999999999998	0.066572999999999993	0.076685000000000003	0.081227999999999995	0.079951999999999995	0.072014999999999996	0.062909999999999994	0.057119999999999997	0.053489000000000002	0.049558999999999999	0.045330000000000002	0.042763000000000002	0.039836999999999997	0.035775000000000001	0.032386999999999999	0.030228999999999999	0.031592000000000002	0.044568000000000003	0.083498000000000003	0.14804899999999999	0.24324200000000001	0.36483199999999999	0.46392099999999997	0.52695099999999995	0.56365500000000002	0.57796000000000003	0.58526900000000004	0.59181099999999998	0.59775	0.60543400000000003	0.61239200000000005	0.61573299999999997	0.61913700000000005	0.62484600000000001	0.63094600000000001	0.63752699999999995	0.64584799999999998	0.66148300000000004	0.75296600000000002	0101000020E6100000B792C2610EBF1B40E5DB16C0EF704A40	259292.35044227715	545027.76000878029	59.818894900000004	5
293_100824-100824_03	909	1255282	2010-08-24 08:35:01	52.882330000000003	6.9365598999999998	16.5	9	474508.02000000002	5875813.8600000003	1.95	32.210000000000001	48.960000000000001	0.63200000000000001	46.789999999999999	0.022800000000000001	0.024875000000000001	0.026057	0.027386000000000001	0.029173000000000001	0.032236000000000001	0.038650999999999998	0.051187000000000003	0.066389000000000004	0.076418	0.080968999999999999	0.079829999999999998	0.072145000000000001	0.063240000000000005	0.057466000000000003	0.053900000000000003	0.049958000000000002	0.045703000000000001	0.043217999999999999	0.040328000000000003	0.036320999999999999	0.032854000000000001	0.030565999999999999	0.031916	0.044961000000000001	0.083707000000000004	0.147201	0.239873	0.35769400000000001	0.453378	0.514011	0.54893499999999995	0.56310899999999997	0.57028500000000004	0.57618199999999997	0.58103499999999997	0.58700300000000005	0.59274000000000004	0.59602200000000005	0.59955499999999995	0.604765	0.60963800000000001	0.61466200000000004	0.621008	0.63286799999999999	0.68751499999999999	0101000020E6100000E9FAF48E09BF1B40CD237F30F0704A40	259291.08002081473	545029.2243157312	59.818889900000002	5
293_100824-100824_03	911	1258078	2010-08-24 08:35:03	52.882356600000001	6.9365249999999996	16.600000000000001	9	474505.63	5875816.8099999996	1.8600000000000001	29.670000000000002	48.960000000000001	1.238	50.060000000000002	0.021885000000000002	0.023968	0.025190000000000001	0.026537000000000002	0.028317999999999999	0.031373999999999999	0.037789999999999997	0.050021000000000003	0.064627000000000004	0.074273000000000006	0.078808000000000003	0.077858999999999998	0.070719000000000004	0.062350999999999997	0.056946999999999998	0.053561999999999999	0.049681999999999997	0.045505999999999998	0.043041999999999997	0.040084000000000002	0.035950000000000003	0.032472000000000001	0.03007	0.031461000000000003	0.044840999999999999	0.082697999999999994	0.142869	0.228104	0.33358500000000002	0.41825400000000001	0.47043000000000001	0.49882500000000002	0.51016799999999995	0.51583400000000001	0.52034199999999997	0.52410100000000004	0.52794200000000002	0.53085599999999999	0.53297000000000005	0.53561599999999998	0.53897399999999995	0.54178700000000002	0.54440100000000002	0.54684999999999995	0.54968499999999998	0.55554899999999996	0101000020E6100000AC8BDB6800BF1B407334A20FF1704A40	259288.66753787259	545032.13342347369	59.818881599999997	5
293_100824-100824_03	912	1259476	2010-08-24 08:35:04	52.882368300000003	6.9365066000000004	16.600000000000001	9	474504.37	5875818.1100000003	1.8100000000000001	29.190000000000001	48.960000000000001	1.0549999999999999	49.229999999999997	0.022428	0.024553999999999999	0.025863000000000001	0.027234999999999999	0.029065000000000001	0.032257000000000001	0.038891000000000002	0.051525000000000001	0.066535999999999998	0.076361999999999999	0.080933000000000005	0.079963000000000006	0.072625999999999996	0.064023999999999998	0.058450000000000002	0.054940000000000003	0.050980999999999999	0.046670000000000003	0.044152999999999998	0.040962999999999999	0.036742999999999998	0.033140000000000003	0.03066	0.032157999999999999	0.045948000000000003	0.084672999999999998	0.14557100000000001	0.23119200000000001	0.33674599999999999	0.42103000000000002	0.472858	0.50115200000000004	0.51218200000000003	0.51771199999999995	0.52234999999999998	0.52635500000000002	0.53049999999999997	0.53354999999999997	0.53590899999999997	0.53821300000000005	0.54155799999999998	0.544848	0.54868700000000004	0.55141600000000002	0.55535699999999999	0.57327399999999995	0101000020E6100000DFF30D96FBBE1B4079C3C771F1704A40	259287.40117852483	545033.40858857776	59.818874900000004	5
293_100824-100824_03	914	1262272	2010-08-24 08:35:06	52.882394900000001	6.9364716	16.600000000000001	8	474501.97999999998	5875821.0700000003	1.9399999999999999	29.600000000000001	48.960000000000001	0.50800000000000001	45.799999999999997	0.024775999999999999	0.027196000000000001	0.028563000000000002	0.030086999999999999	0.032147000000000002	0.035656	0.043196999999999999	0.057394000000000001	0.074041999999999997	0.084998000000000004	0.090090000000000003	0.089038999999999993	0.0809	0.071316000000000004	0.065207000000000001	0.061280000000000001	0.056942	0.052104999999999999	0.049199	0.045693999999999999	0.040885999999999999	0.036923999999999998	0.033944000000000002	0.035424999999999998	0.050761000000000001	0.094097	0.162046	0.25815199999999999	0.37683499999999998	0.47062799999999999	0.52901100000000001	0.56381499999999996	0.57704500000000003	0.58423199999999997	0.59147499999999997	0.59785500000000003	0.60596799999999995	0.61333499999999996	0.617309	0.62078800000000001	0.62723499999999999	0.63518399999999997	0.64365099999999997	0.65201600000000004	0.66897300000000004	0.78019400000000005	0101000020E6100000FB873E69F2BE1B401FD4EA50F2704A40	259284.9819692598	545036.31755368668	59.818866499999999	5
293_100824-100824_03	915	1263670	2010-08-24 08:35:07	52.882408300000002	6.9364533000000002	16.600000000000001	8	474500.71999999997	5875822.5599999996	1.95	29.600000000000001	48.960000000000001	0.50800000000000001	45.799999999999997	0.024775999999999999	0.027196000000000001	0.028563000000000002	0.030086999999999999	0.032147000000000002	0.035656	0.043196999999999999	0.057394000000000001	0.074041999999999997	0.084998000000000004	0.090090000000000003	0.089038999999999993	0.0809	0.071316000000000004	0.065207000000000001	0.061280000000000001	0.056942	0.052104999999999999	0.049199	0.045693999999999999	0.040885999999999999	0.036923999999999998	0.033944000000000002	0.035424999999999998	0.050761000000000001	0.094097	0.162046	0.25815199999999999	0.37683499999999998	0.47062799999999999	0.52901100000000001	0.56381499999999996	0.57704500000000003	0.58423199999999997	0.59147499999999997	0.59785500000000003	0.60596799999999995	0.61333499999999996	0.617309	0.62078800000000001	0.62723499999999999	0.63518399999999997	0.64365099999999997	0.65201600000000004	0.66897300000000004	0.78019400000000005	0101000020E6100000D4EC269DEDBE1B40071C53C1F2704A40	259283.7182826995	545037.78200703091	59.818861600000005	5
293_100824-100824_03	916	1265068	2010-08-24 08:35:08	52.882421600000001	6.9364350000000004	16.600000000000001	8	474499.46999999997	5875824.0300000003	1.9399999999999999	30.359999999999999	48.960000000000001	0.52100000000000002	45.909999999999997	0.023743	0.026017999999999999	0.027310000000000001	0.028707	0.030596999999999999	0.033841000000000003	0.040840000000000001	0.054439000000000001	0.070680000000000007	0.081362000000000004	0.086241999999999999	0.085058999999999996	0.077005000000000004	0.067601999999999995	0.061546999999999998	0.057757000000000003	0.053585000000000001	0.048911999999999997	0.046053999999999998	0.042895999999999997	0.038522000000000001	0.034693000000000002	0.032038999999999998	0.033494999999999997	0.047782999999999999	0.089401999999999995	0.15598400000000001	0.25100600000000001	0.36935000000000001	0.46334399999999998	0.52183599999999997	0.55584	0.56878600000000001	0.57578099999999999	0.58245499999999995	0.58838699999999999	0.59594599999999998	0.60313799999999995	0.60624699999999998	0.60955800000000004	0.616367	0.62364399999999998	0.63184899999999999	0.63955099999999998	0.65510599999999997	0.75672099999999998	0101000020E6100000AD510FD1E8BE1B405AA4E430F3704A40	259282.45483569414	545039.23533464933	59.818856600000004	5
293_100824-100824_03	917	1266466	2010-08-24 08:35:09	52.882435000000001	6.9364166000000003	16.600000000000001	8	474498.21000000002	5875825.5199999996	1.95	29.289999999999999	48.960000000000001	0.53500000000000003	46.030000000000001	0.023689000000000002	0.025999999999999999	0.027362000000000001	0.028763	0.030705	0.034091999999999997	0.041193	0.054827000000000001	0.070927000000000004	0.081485000000000002	0.086296999999999999	0.085303000000000004	0.077411999999999995	0.068228999999999998	0.062297999999999999	0.058562999999999997	0.054407999999999998	0.049716999999999997	0.046947000000000003	0.043728000000000003	0.039130999999999999	0.035147999999999999	0.032494000000000002	0.033961999999999999	0.048575	0.090116000000000002	0.15488199999999999	0.24632499999999999	0.35919000000000001	0.44824599999999998	0.50335099999999999	0.53493299999999999	0.54723500000000003	0.55410599999999999	0.56013000000000002	0.56597200000000003	0.57270299999999996	0.57898300000000003	0.58291499999999996	0.58643400000000001	0.59298700000000004	0.59977199999999997	0.60784899999999997	0.61575299999999999	0.62977099999999997	0.71668200000000004	0101000020E6100000DFB941FEE3BE1B4042EC4CA1F3704A40	259281.18442010839	545040.69964419573	59.818851600000002	5
293_100824-100824_03	918	1267864	2010-08-24 08:35:10	52.882449999999999	6.9363982999999996	16.600000000000001	8	474496.96000000002	5875827.1900000004	2.0800000000000001	29.469999999999999	48.960000000000001	0.52600000000000002	45.960000000000001	0.023879000000000001	0.026221999999999999	0.027574000000000001	0.028995	0.030963999999999998	0.034410000000000003	0.041762000000000001	0.055724000000000003	0.072214	0.083059999999999995	0.088078000000000004	0.087024000000000004	0.078983999999999999	0.069535	0.063369999999999996	0.059575000000000003	0.055349000000000002	0.050604999999999997	0.047738999999999997	0.044409999999999998	0.039623999999999999	0.035573	0.032808999999999998	0.034187000000000002	0.049307999999999998	0.092172000000000004	0.158965	0.253413	0.36999700000000002	0.46187099999999998	0.51887799999999995	0.55222199999999999	0.56461799999999995	0.57186700000000001	0.57855400000000001	0.58478699999999995	0.59232399999999996	0.59986399999999995	0.60342200000000001	0.60700799999999999	0.61358599999999996	0.620749	0.62912199999999996	0.63704300000000003	0.65303	0.75137299999999996	0101000020E6100000B71E2A32DFBE1B40772D211FF4704A40	259279.9169149723	545042.34211529617	59.818848299999999	5
293_100824-100824_03	919	1269262	2010-08-24 08:35:11	52.882463299999998	6.9363815999999998	16.600000000000001	8	474495.82000000001	5875828.6699999999	1.8700000000000001	29.489999999999998	48.960000000000001	0.61399999999999999	46.659999999999997	0.023893000000000001	0.02623	0.027559	0.028992	0.030952	0.034396999999999997	0.041544999999999999	0.055239999999999997	0.071542999999999995	0.082292000000000004	0.087319999999999995	0.086281999999999998	0.078359999999999999	0.068987999999999994	0.062892000000000003	0.059098999999999999	0.054810999999999999	0.050192000000000001	0.047442999999999999	0.044177000000000001	0.03952	0.035554000000000002	0.032818	0.03424	0.048947999999999998	0.090868000000000004	0.15684200000000001	0.25022800000000001	0.36553000000000002	0.45682600000000001	0.51315200000000005	0.54543299999999995	0.55777200000000005	0.56459499999999996	0.57045999999999997	0.57594800000000002	0.58260699999999999	0.58852199999999999	0.59209500000000004	0.59548900000000005	0.60109999999999997	0.60666799999999999	0.61260199999999998	0.61995699999999998	0.63258800000000004	0.69605399999999995	0101000020E6100000FB4D72D1DABE1B40CAB5B28EF4704A40	259278.76115848013	545043.79775522556	59.818844899999995	5
293_100824-100824_03	920	1270660	2010-08-24 08:35:12	52.882476599999997	6.9363633	16.600000000000001	8	474494.57000000001	5875830.1500000004	1.9399999999999999	29.079999999999998	48.960000000000001	0.72399999999999998	47.420000000000002	0.023446999999999999	0.025746999999999999	0.027087	0.028538000000000001	0.030460999999999998	0.033825000000000001	0.040947999999999998	0.054466000000000001	0.070527999999999993	0.081106999999999999	0.086108000000000004	0.085136000000000003	0.077368999999999993	0.068240999999999996	0.062299	0.058591999999999998	0.054422999999999999	0.049748000000000001	0.046996000000000003	0.043694999999999998	0.039129999999999998	0.03517	0.032399999999999998	0.033825000000000001	0.048501000000000002	0.090165999999999996	0.15531200000000001	0.246863	0.359651	0.44872299999999998	0.50349299999999997	0.53407099999999996	0.54623299999999997	0.55293099999999995	0.55880799999999997	0.56382399999999999	0.56954800000000005	0.57449600000000001	0.57746699999999995	0.58085900000000001	0.586233	0.59154600000000002	0.59677199999999997	0.60198300000000005	0.61080900000000005	0.64520100000000002	0101000020E6100000D4B25A05D6BE1B401D3E44FEF4704A40	259277.49771446528	545045.25108413654	59.8188399	5
293_100824-100824_03	921	1272058	2010-08-24 08:35:13	52.882489999999997	6.9363450000000002	16.600000000000001	8	474493.31	5875831.6299999999	1.95	30.27	48.960000000000001	0.85199999999999998	48.18	0.023252999999999999	0.025485000000000001	0.026785	0.028195999999999999	0.030113000000000001	0.033395000000000001	0.040298	0.053761000000000003	0.070097000000000007	0.081665000000000001	0.088186	0.087126999999999996	0.077517000000000003	0.067308999999999994	0.061207999999999999	0.057424999999999997	0.053194999999999999	0.048561	0.045794000000000001	0.042623000000000001	0.038182000000000001	0.034348999999999998	0.031789999999999999	0.033186	0.047474000000000002	0.088900000000000007	0.15525800000000001	0.25004399999999999	0.36805599999999999	0.46240799999999999	0.52057600000000004	0.55283899999999997	0.56558299999999995	0.57215000000000005	0.57749700000000004	0.58230800000000005	0.58751200000000003	0.59166600000000003	0.59445999999999999	0.59742899999999999	0.60192199999999996	0.60635099999999997	0.61045899999999997	0.61452799999999996	0.62119999999999997	0.64053000000000004	0101000020E6100000AD174339D1BE1B400586AC6EF5704A40	259276.23403239972	545046.71553943341	59.818835	5
293_100824-100824_03	923	1274854	2010-08-24 08:35:15	52.882516600000002	6.9363099000000004	16.5	8	474490.90999999997	5875834.5899999999	1.8700000000000001	30.48	48.960000000000001	1.321	50.409999999999997	0.022497	0.024688999999999999	0.025923000000000002	0.027272000000000001	0.029123	0.032340000000000001	0.039144999999999999	0.052144000000000003	0.067636000000000002	0.077821000000000001	0.082571000000000006	0.081491999999999995	0.073829000000000006	0.064861000000000002	0.059082999999999997	0.055488999999999997	0.051388000000000003	0.046861	0.044233000000000001	0.041199	0.036929999999999998	0.033188000000000002	0.030641000000000002	0.032009000000000003	0.045850000000000002	0.085369	0.14827299999999999	0.238182	0.35063	0.44184299999999999	0.49825700000000001	0.52857900000000002	0.54078099999999996	0.54675399999999996	0.551346	0.555033	0.55879999999999996	0.56123199999999995	0.56345000000000001	0.56595700000000004	0.56962299999999999	0.57214600000000004	0.57442700000000002	0.57621800000000001	0.57853299999999996	0.58396999999999999	0101000020E610000023AFBD05C8BE1B40AC96CF4DF6704A40	259273.80810568493	545049.62436566548	59.8188265	5
293_100824-100824_03	924	1276252	2010-08-24 08:35:16	52.882529900000002	6.9362915999999997	16.5	8	474489.65999999997	5875836.0700000003	1.9399999999999999	30.390000000000001	48.960000000000001	1.3640000000000001	50.579999999999998	0.021479000000000002	0.023542	0.024714	0.025963	0.027695000000000001	0.030759000000000002	0.037293	0.049841000000000003	0.064841999999999997	0.074718999999999994	0.079315999999999998	0.078255000000000005	0.070778999999999995	0.062107000000000002	0.056519	0.052981	0.04895	0.044613	0.042096000000000001	0.039170000000000003	0.035167999999999998	0.031659	0.029277000000000001	0.030619	0.043901999999999997	0.082469000000000001	0.14440500000000001	0.23300999999999999	0.34340999999999999	0.43234099999999998	0.48702499999999999	0.51634800000000003	0.52837800000000001	0.53419700000000003	0.53855900000000001	0.54198900000000005	0.54524499999999998	0.54733299999999996	0.54967500000000002	0.55246099999999998	0.55573700000000004	0.55799699999999997	0.55944199999999999	0.56047800000000003	0.56181800000000004	0.56271700000000002	0101000020E6100000FB13A639C3BE1B40FF1E61BDF6704A40	259272.54466461283	545051.07769587077	59.818821499999999	5
293_100824-100824_03	925	1277650	2010-08-24 08:35:17	52.882541600000003	6.9362750000000002	16.5	8	474488.53000000003	5875837.3700000001	1.73	30.350000000000001	48.960000000000001	1.3500000000000001	50.520000000000003	0.023067000000000001	0.025263000000000001	0.026536000000000001	0.027924999999999998	0.029842	0.033159000000000001	0.039994000000000002	0.052984999999999997	0.068312999999999999	0.078407000000000004	0.083188999999999999	0.082201999999999997	0.074598999999999999	0.065710000000000005	0.059949000000000002	0.056276	0.052137000000000003	0.047705999999999998	0.045136000000000003	0.042039	0.037718000000000002	0.033939999999999998	0.031383000000000001	0.032800000000000003	0.046762999999999999	0.086268999999999998	0.14893500000000001	0.238291	0.35008499999999998	0.440826	0.49708000000000002	0.527667	0.53990300000000002	0.54562900000000003	0.55001299999999997	0.55357500000000004	0.55729700000000004	0.56003400000000003	0.56233100000000003	0.56477999999999995	0.56757999999999997	0.57002699999999995	0.57206900000000005	0.57352199999999998	0.57586199999999999	0.579318	0101000020E6100000E63FA4DFBEBE1B4005AE861FF7704A40	259271.39946334192	545052.35546522157	59.818816600000005	5
293_100824-100824_03	926	1279048	2010-08-24 08:35:18	52.882555000000004	6.9362566000000001	16.399999999999999	8	474487.27000000002	5875838.8600000003	1.95	30.649999999999999	48.960000000000001	1.3380000000000001	50.479999999999997	0.022408999999999998	0.024584000000000002	0.025855	0.027213999999999999	0.028986000000000001	0.032106000000000003	0.038782999999999998	0.051730999999999999	0.067154000000000005	0.077271000000000006	0.081978999999999996	0.080852999999999994	0.073119000000000003	0.064172000000000007	0.058448	0.054906999999999997	0.050809	0.046324999999999998	0.043668999999999999	0.040613000000000003	0.036476000000000001	0.032906999999999999	0.030554000000000001	0.031981999999999997	0.045551000000000001	0.084738999999999995	0.14776	0.23827799999999999	0.35158899999999998	0.443359	0.50011700000000003	0.53049000000000002	0.54271000000000003	0.54882399999999998	0.55360900000000002	0.55763799999999997	0.56147800000000003	0.56360100000000002	0.565218	0.56765699999999997	0.57129799999999997	0.57453399999999999	0.57734600000000003	0.57855000000000001	0.57950699999999999	0.58123999999999998	0101000020E610000018A8D60CBABE1B40EDF5EE8FF7704A40	259270.12905439554	545053.81977765833	59.818811600000004	5
293_100824-100824_03	927	1280446	2010-08-24 08:35:19	52.882568300000003	6.9362383000000003	16.399999999999999	8	474486.02000000002	5875840.3300000001	1.9399999999999999	29.399999999999999	48.960000000000001	1.3280000000000001	50.439999999999998	0.022186999999999998	0.024347000000000001	0.025602	0.027039000000000001	0.028923999999999998	0.032074999999999999	0.038779000000000001	0.051531	0.066685999999999995	0.076725000000000002	0.081567000000000001	0.080709000000000003	0.073296	0.064561999999999994	0.058964999999999997	0.055508000000000002	0.051532000000000001	0.047222	0.044610999999999998	0.041420999999999999	0.037094000000000002	0.033410000000000002	0.030915999999999999	0.032367	0.046376000000000001	0.085824999999999999	0.14790800000000001	0.235487	0.34365299999999999	0.430282	0.48358699999999999	0.51246800000000003	0.52374200000000004	0.52937800000000002	0.53403900000000004	0.53819799999999995	0.54251899999999997	0.54521799999999998	0.54729499999999998	0.54923299999999997	0.55212300000000003	0.55532300000000001	0.55876400000000004	0.56114399999999998	0.56353699999999995	0.56580200000000003	0101000020E6100000F10CBF40B5BE1B40407E80FFF7704A40	259268.86561547691	545055.27310882113	59.818806600000002	5
293_100824-100824_03	928	1281844	2010-08-24 08:35:20	52.882581600000002	6.9362215999999997	16.399999999999999	8	474484.87	5875841.8099999996	1.8700000000000001	28.93	48.960000000000001	1.3220000000000001	50.409999999999997	0.022831000000000001	0.024976000000000002	0.026223	0.027637999999999999	0.029564	0.032848000000000002	0.039632000000000001	0.052482000000000001	0.067706000000000002	0.077853000000000006	0.082831000000000002	0.082055000000000003	0.074625999999999998	0.065848000000000004	0.060104999999999999	0.056461999999999998	0.052387999999999997	0.048027	0.045401999999999998	0.042298000000000002	0.037933000000000001	0.034061000000000001	0.031453000000000002	0.032833000000000001	0.046906999999999997	0.086746000000000004	0.14938299999999999	0.237232	0.34481400000000001	0.43047800000000003	0.483153	0.51176699999999997	0.52328200000000002	0.52892099999999997	0.53309099999999998	0.53659400000000002	0.540381	0.54339099999999996	0.54608500000000004	0.54842100000000005	0.55137800000000003	0.55358799999999997	0.55561799999999995	0.55796599999999996	0.561504	0.56494999999999995	0101000020E6100000343C07E0B0BE1B409306126FF8704A40	259267.7098652455	545056.72875138733	59.818803200000005	5
293_100824-100824_03	929	1283242	2010-08-24 08:35:21	52.882593300000003	6.9362032999999998	16.399999999999999	8	474483.62	5875843.1100000003	1.8	28.420000000000002	48.960000000000001	1.3260000000000001	50.43	0.022720000000000001	0.024903999999999999	0.02615	0.027588999999999999	0.029513000000000001	0.032874	0.039803999999999999	0.052637000000000003	0.067617999999999998	0.077585000000000001	0.082458000000000004	0.081737000000000004	0.074578000000000005	0.066049999999999998	0.060421000000000002	0.056809999999999999	0.052811999999999998	0.048460999999999997	0.045871000000000002	0.042714000000000002	0.038300000000000001	0.034396000000000003	0.031620000000000002	0.033051999999999998	0.047300000000000002	0.086901000000000006	0.148121	0.233264	0.33728999999999998	0.42000199999999999	0.47085300000000002	0.49852299999999999	0.50990899999999995	0.51571100000000003	0.51985499999999996	0.52319700000000002	0.52693299999999998	0.52976100000000004	0.53231499999999998	0.53528299999999995	0.53829800000000005	0.54030400000000001	0.54219499999999998	0.543906	0.54712300000000003	0.54865600000000003	0101000020E61000000DA1EF13ACBE1B40999537D1F8704A40	259266.45024812204	545058.00406639406	59.818796600000006	5
293_100824-100824_03	930	1284640	2010-08-24 08:35:22	52.882606600000003	6.9361866000000001	16.399999999999999	8	474482.47999999998	5875844.5899999999	1.8700000000000001	27.010000000000002	48.960000000000001	1.331	50.450000000000003	0.022703999999999998	0.024885000000000001	0.026158000000000001	0.027545	0.029461999999999999	0.032752999999999997	0.039545999999999998	0.052217	0.067074999999999996	0.076967999999999995	0.081875000000000003	0.081298999999999996	0.074296000000000001	0.065869999999999998	0.060367999999999998	0.056848000000000003	0.052845999999999997	0.048528000000000002	0.046002000000000001	0.042946999999999999	0.038567999999999998	0.034724999999999999	0.032000000000000001	0.033271000000000002	0.047483999999999998	0.087082999999999994	0.14802499999999999	0.231323	0.331098	0.40875	0.45579799999999998	0.48132999999999998	0.49205700000000002	0.49771700000000002	0.50186299999999995	0.50516399999999995	0.50857699999999995	0.51125699999999996	0.51407800000000003	0.51692700000000003	0.51991200000000004	0.52219899999999997	0.52408500000000002	0.52569200000000005	0.52845399999999998	0.52850299999999995	0101000020E610000051D037B3A7BE1B40EC1DC940F9704A40	259265.29449923788	545059.45970953559	59.818793200000002	5
293_100824-100824_03	931	1286038	2010-08-24 08:35:23	52.882618299999997	6.9361699999999997	16.399999999999999	8	474481.34000000003	5875845.8899999997	1.73	27.969999999999999	48.960000000000001	1.3300000000000001	50.439999999999998	0.022995000000000002	0.025253999999999999	0.026585999999999999	0.028046999999999999	0.029961000000000002	0.033217999999999998	0.040030000000000003	0.052860999999999998	0.068044999999999994	0.078195000000000001	0.083206000000000002	0.082507999999999998	0.075226000000000001	0.066610000000000003	0.060982000000000001	0.057430000000000002	0.053386000000000003	0.048947999999999998	0.046278	0.043098999999999998	0.038682000000000001	0.034846000000000002	0.032162999999999997	0.033487000000000003	0.047641000000000003	0.087547	0.14968000000000001	0.23574400000000001	0.34010299999999999	0.42241099999999998	0.472607	0.499527	0.51083699999999999	0.51678199999999996	0.52142500000000003	0.525231	0.52926200000000001	0.53181800000000001	0.53404200000000002	0.536582	0.53989699999999996	0.54320299999999999	0.54618299999999997	0.54801	0.55002499999999999	0.55061300000000002	0101000020E61000003BFC3559A3BE1B40F1ACEEA2F9704A40	259264.14930178336	545060.73748059466	59.818788299999994	5
293_100824-100824_03	932	1287436	2010-08-24 08:35:24	52.882631600000003	6.9361533	16.399999999999999	8	474480.20000000001	5875847.3700000001	1.8700000000000001	28.899999999999999	48.960000000000001	1.3280000000000001	50.439999999999998	0.022414	0.024552000000000001	0.025857000000000002	0.027258000000000001	0.029137	0.032259000000000003	0.038878000000000003	0.051429000000000002	0.066378000000000006	0.076356999999999994	0.081222000000000003	0.080432000000000003	0.073134000000000005	0.064491000000000007	0.058867999999999997	0.055308999999999997	0.051324000000000002	0.047011999999999998	0.044477000000000003	0.041367000000000001	0.037123999999999997	0.033433999999999998	0.030891999999999999	0.032175000000000002	0.045844000000000003	0.084945000000000007	0.14668400000000001	0.23304900000000001	0.33871400000000002	0.42286699999999999	0.47459699999999999	0.50248499999999996	0.51395100000000005	0.51963099999999995	0.52396799999999999	0.52765200000000001	0.53152999999999995	0.53463899999999998	0.53704200000000002	0.53925199999999995	0.54205400000000004	0.54472200000000004	0.54787200000000003	0.55027000000000004	0.55282399999999998	0.55435900000000005	0101000020E61000007F2B7EF89EBE1B4045358012FA704A40	259262.9935542118	545062.19312428683	59.818784900000004	5
293_100824-100824_03	933	1288834	2010-08-24 08:35:25	52.882644999999997	6.9361366000000002	16.399999999999999	8	474479.06	5875848.8600000003	1.8799999999999999	28.02	48.960000000000001	1.3340000000000001	50.460000000000001	0.022422000000000001	0.024605999999999999	0.025838	0.027154999999999999	0.028995	0.032192999999999999	0.038837000000000003	0.051442000000000002	0.066331000000000001	0.076205999999999996	0.081035999999999997	0.080281000000000005	0.073074	0.064560999999999993	0.058992999999999997	0.055500000000000001	0.051478999999999997	0.047093999999999997	0.044506999999999998	0.041546	0.037337000000000002	0.033667000000000002	0.031088999999999999	0.032243000000000001	0.045862	0.085017999999999996	0.14649699999999999	0.23177700000000001	0.33495900000000001	0.41599799999999998	0.465277	0.49163400000000002	0.50283100000000003	0.50869699999999995	0.51315900000000003	0.51663300000000001	0.51994300000000004	0.52207899999999996	0.52442800000000001	0.52744999999999997	0.53059400000000001	0.53328900000000001	0.53506299999999996	0.53624099999999997	0.53824499999999997	0.53783800000000004	0101000020E6100000C35AC6979ABE1B402C7DE882FA704A40	259261.83756855695	545063.65989429795	59.818781599999994	5
293_100824-100824_03	934	1290232	2010-08-24 08:35:26	52.882656599999997	6.9361199999999998	16.399999999999999	8	474477.91999999998	5875850.1500000004	1.72	29.16	48.960000000000001	1.3420000000000001	50.490000000000002	0.022688	0.024868999999999999	0.026152000000000002	0.027564999999999999	0.02945	0.032653000000000001	0.039326	0.051917999999999999	0.066794000000000006	0.076691999999999996	0.081535999999999997	0.080760999999999999	0.073481000000000005	0.064910999999999996	0.059333999999999998	0.055863000000000003	0.051872000000000001	0.047553999999999999	0.044982000000000001	0.041855999999999997	0.037565000000000001	0.033839000000000001	0.031234000000000001	0.032481000000000003	0.046184000000000003	0.085157999999999998	0.14655899999999999	0.23277500000000001	0.33877499999999999	0.42368899999999998	0.47607500000000003	0.50435300000000005	0.51628799999999997	0.52232199999999995	0.52680199999999999	0.53063099999999996	0.53440100000000001	0.53713299999999997	0.53913800000000001	0.54195499999999996	0.544879	0.54754199999999997	0.55025400000000002	0.55212099999999997	0.55429799999999996	0.55492900000000001	0101000020E6100000AD86C43D96BE1B409D4C37E4FA704A40	259260.692611726	545064.92654013063	59.8187766	5
293_100824-100824_03	935	1291630	2010-08-24 08:35:27	52.882669999999997	6.9361033000000001	16.5	8	474476.78000000003	5875851.6299999999	1.8799999999999999	29.670000000000002	48.960000000000001	1.3480000000000001	50.520000000000003	0.022034999999999999	0.024159	0.025361999999999999	0.026683999999999999	0.028497000000000001	0.031573999999999998	0.038040999999999998	0.050389000000000003	0.065104999999999996	0.074898000000000006	0.079669000000000004	0.078805	0.071499999999999994	0.062938999999999995	0.057378999999999999	0.053914999999999998	0.049998000000000001	0.045705000000000003	0.043180999999999997	0.040226999999999999	0.036148	0.032557000000000003	0.030057	0.031260000000000003	0.044408999999999997	0.082728999999999997	0.144039	0.230934	0.33807599999999999	0.423896	0.47666599999999998	0.505081	0.51714800000000005	0.52315999999999996	0.52753899999999998	0.53108999999999995	0.53462100000000001	0.53716699999999995	0.53929199999999999	0.54197600000000001	0.54505000000000003	0.54758499999999999	0.54997099999999999	0.55159199999999997	0.55361099999999996	0.55478099999999997	0101000020E6100000F1B50CDD91BE1B4085949F54FB704A40	259259.53662738902	545066.39331068972	59.818773299999997	5
293_100824-100824_03	936	1293028	2010-08-24 08:35:28	52.882681599999998	6.9360850000000003	16.5	8	474475.53000000003	5875852.9199999999	1.8	30.73	48.960000000000001	1.3440000000000001	50.5	0.021124	0.023127000000000002	0.024274	0.025516	0.027188	0.030058000000000001	0.036193999999999997	0.048127000000000003	0.062491999999999999	0.072056999999999996	0.076683000000000001	0.075739000000000001	0.068471000000000004	0.059984000000000003	0.054496000000000003	0.051130000000000002	0.047292000000000001	0.043178000000000001	0.040746999999999998	0.037947000000000002	0.034126999999999998	0.030800000000000001	0.028563999999999999	0.029763000000000001	0.042235000000000002	0.079439999999999997	0.14008699999999999	0.226939	0.33513599999999999	0.42253099999999999	0.47675299999999998	0.50595500000000004	0.51822800000000002	0.52422899999999995	0.52858799999999995	0.53210199999999996	0.53563700000000003	0.53814099999999998	0.54019099999999998	0.54263499999999998	0.54581299999999999	0.54823599999999995	0.55050100000000002	0.55217499999999997	0.55432599999999999	0.55556799999999995	0101000020E6100000CA1AF5108DBE1B40F663EEB5FB704A40	259258.27725359774	545067.6575017689	59.818766599999996	5
293_100824-100824_03	937	1294426	2010-08-24 08:35:29	52.882694999999998	6.9360682999999996	16.5	8	474474.39000000001	5875854.4100000001	1.8799999999999999	30.73	48.960000000000001	1.3440000000000001	50.5	0.021124	0.023127000000000002	0.024274	0.025516	0.027188	0.030058000000000001	0.036193999999999997	0.048127000000000003	0.062491999999999999	0.072056999999999996	0.076683000000000001	0.075739000000000001	0.068471000000000004	0.059984000000000003	0.054496000000000003	0.051130000000000002	0.047292000000000001	0.043178000000000001	0.040746999999999998	0.037947000000000002	0.034126999999999998	0.030800000000000001	0.028563999999999999	0.029763000000000001	0.042235000000000002	0.079439999999999997	0.14008699999999999	0.226939	0.33513599999999999	0.42253099999999999	0.47675299999999998	0.50595500000000004	0.51822800000000002	0.52422899999999995	0.52858799999999995	0.53210199999999996	0.53563700000000003	0.53814099999999998	0.54019099999999998	0.54263499999999998	0.54581299999999999	0.54823599999999995	0.55050100000000002	0.55217499999999997	0.55432599999999999	0.55556799999999995	0101000020E61000000D4A3DB088BE1B40DEAB5626FC704A40	259257.12127061319	545069.1242729089	59.818763300000001	5
293_100824-100824_03	938	1295824	2010-08-24 08:35:30	52.882708299999997	6.9360515999999999	16.600000000000001	8	474473.23999999999	5875855.8899999997	1.8700000000000001	30.600000000000001	48.960000000000001	1.335	50.460000000000001	0.022103999999999999	0.024213999999999999	0.025441999999999999	0.026794999999999999	0.028590000000000001	0.031669000000000003	0.038094999999999997	0.050515999999999998	0.065409999999999996	0.075315999999999994	0.080142000000000005	0.079226000000000005	0.071756	0.063014000000000001	0.057386	0.053888999999999999	0.049943000000000001	0.045655000000000001	0.043117999999999997	0.040114999999999998	0.036012000000000002	0.032421999999999999	0.030033000000000001	0.031241000000000001	0.044409999999999998	0.083103999999999997	0.14549000000000001	0.234652	0.34579300000000002	0.43562000000000001	0.49154799999999998	0.521868	0.53453700000000004	0.54072299999999995	0.54549899999999996	0.54920400000000003	0.55319799999999997	0.556141	0.55834700000000004	0.56045599999999995	0.56357000000000002	0.56659899999999996	0.56928500000000004	0.57136600000000004	0.57386099999999995	0.57696999999999998	0101000020E61000005179854F84BE1B403134E895FC704A40	259255.96552705989	545070.57991827244	59.818759899999996	5
293_100824-100824_03	939	1297222	2010-08-24 08:35:31	52.882719999999999	6.9360333000000001	16.600000000000001	8	474471.98999999999	5875857.1900000004	1.8	30.989999999999998	48.960000000000001	1.3400000000000001	50.490000000000002	0.021881000000000001	0.023947	0.02513	0.026440000000000002	0.028216000000000001	0.031201	0.037496000000000002	0.049665000000000001	0.064294000000000004	0.074001999999999998	0.078677999999999998	0.077766000000000002	0.070384000000000002	0.061795999999999997	0.056236000000000001	0.052775000000000002	0.048870999999999998	0.044692999999999997	0.042243000000000003	0.039354	0.035367999999999997	0.031874	0.029579999999999999	0.030816	0.043581000000000002	0.081438999999999998	0.142981	0.23142199999999999	0.34210499999999999	0.43198900000000001	0.48799199999999998	0.51830200000000004	0.53104399999999996	0.53719799999999995	0.54189399999999999	0.54548799999999997	0.54939199999999999	0.55201900000000004	0.55411600000000005	0.55653900000000001	0.559585	0.56228199999999995	0.56486000000000003	0.56678200000000001	0.56909900000000002	0.57188600000000001	0101000020E61000002ADE6D837FBE1B4037C30DF8FC704A40	259254.70591650717	545071.85523632704	59.818753299999997	5
293_100824-100824_03	940	1298620	2010-08-24 08:35:32	52.882733299999998	6.9360150000000003	16.600000000000001	8	474470.73999999999	5875858.6699999999	1.9399999999999999	31.57	48.960000000000001	1.345	50.5	0.021396999999999999	0.023445000000000001	0.024617	0.025926999999999999	0.027619000000000001	0.030539	0.036797000000000003	0.048862000000000003	0.063364000000000004	0.073006000000000001	0.077659000000000006	0.076733999999999997	0.069463999999999998	0.060956000000000003	0.055489999999999998	0.052109999999999997	0.048230000000000002	0.044033000000000003	0.041603000000000001	0.038713999999999998	0.034763000000000002	0.031358999999999998	0.029038999999999999	0.030214000000000001	0.042945999999999998	0.080490999999999993	0.141568	0.229661	0.34077800000000003	0.43176700000000001	0.48883900000000002	0.51969799999999999	0.53291500000000003	0.53944700000000001	0.54429099999999997	0.54809799999999997	0.551875	0.55454300000000001	0.55663300000000004	0.55956300000000003	0.56279800000000002	0.56571300000000002	0.56833199999999995	0.57012499999999999	0.57202500000000001	0.57372999999999996	0101000020E6100000034356B77ABE1B408A4B9F67FD704A40	259253.44248672572	545073.30857150885	59.818748299999996	5
293_100824-100824_03	941	1300018	2010-08-24 08:35:33	52.882746599999997	6.9359982999999996	16.699999999999999	8	474469.59999999998	5875860.1500000004	1.8700000000000001	31.039999999999999	48.960000000000001	1.349	50.520000000000003	0.021186	0.023168000000000001	0.024346	0.025592	0.027295	0.030179000000000001	0.03628	0.048209000000000002	0.062564999999999996	0.072128999999999999	0.076714000000000004	0.075814999999999994	0.068558999999999995	0.060114000000000001	0.054614999999999997	0.051247000000000001	0.047449999999999999	0.043304000000000002	0.040937000000000001	0.038119	0.034285000000000003	0.030935000000000001	0.028667000000000002	0.029867000000000001	0.042412999999999999	0.079630000000000006	0.14027700000000001	0.22742899999999999	0.336503	0.424979	0.480041	0.50984200000000002	0.52232400000000001	0.52853799999999995	0.53296299999999996	0.53648700000000005	0.54023399999999999	0.54289299999999996	0.54511500000000002	0.547732	0.550512	0.55316600000000005	0.55553399999999997	0.55752599999999997	0.55981800000000004	0.56079500000000004	0101000020E610000046729E5676BE1B40DDD330D7FD704A40	259252.28674522962	545074.76421774575	59.818744899999999	5
293_100824-100824_03	942	1301416	2010-08-24 08:35:34	52.882759999999998	6.9359815999999999	16.699999999999999	9	474468.46000000002	5875861.6299999999	1.8799999999999999	31.149999999999999	48.960000000000001	1.3500000000000001	50.530000000000001	0.021602	0.023666	0.024885999999999998	0.026155999999999999	0.027914000000000001	0.030901000000000001	0.037228999999999998	0.049457000000000001	0.064125000000000001	0.073818999999999996	0.078483999999999998	0.077557000000000001	0.070177000000000003	0.061601999999999997	0.056048000000000001	0.052602000000000003	0.048676999999999998	0.044467	0.04197	0.039071000000000002	0.035078999999999999	0.031614999999999997	0.029302999999999999	0.030529000000000001	0.043393000000000001	0.081192	0.14253099999999999	0.230742	0.34129500000000002	0.43145899999999998	0.48771300000000001	0.51827999999999996	0.53097399999999995	0.53708299999999998	0.54174	0.54550799999999999	0.54910000000000003	0.55168300000000003	0.55391299999999999	0.55635100000000004	0.55940199999999995	0.56233200000000005	0.56494200000000006	0.56642099999999995	0.56841299999999995	0.57081999999999999	0101000020E61000008AA1E6F571BE1B40C51B9947FE704A40	259251.13076567379	545076.23099031497	59.818741599999996	5
293_100824-100824_03	943	1302814	2010-08-24 08:35:35	52.882773299999997	6.9359633000000001	16.699999999999999	9	474467.20000000001	5875863.1100000003	1.9399999999999999	31.120000000000001	48.960000000000001	1.1859999999999999	49.829999999999998	0.022075999999999998	0.024143999999999999	0.025364000000000001	0.026648000000000002	0.028434000000000001	0.031446000000000002	0.037867999999999999	0.050296	0.065130999999999994	0.074955999999999995	0.079669000000000004	0.078641000000000003	0.071118000000000001	0.062399000000000003	0.056780999999999998	0.053303999999999997	0.049315999999999999	0.045046000000000003	0.042481999999999999	0.039591000000000001	0.035548999999999997	0.032085000000000002	0.029739999999999999	0.031036999999999999	0.04403	0.082137000000000002	0.14377799999999999	0.232207	0.34312700000000002	0.43369999999999997	0.49040400000000001	0.52128600000000003	0.53403400000000001	0.54016799999999998	0.54477900000000001	0.54847699999999999	0.55224099999999998	0.55510199999999998	0.55755699999999997	0.56033599999999995	0.56353699999999995	0.56627499999999997	0.56878099999999998	0.57121500000000003	0.57438699999999998	0.58553599999999995	0101000020E61000006306CF296DBE1B4018A42AB7FE704A40	259249.86733805825	545077.6843264302	59.818736599999994	5
293_100824-100824_03	945	1305610	2010-08-24 08:35:37	52.882799900000002	6.9359282999999996	16.699999999999999	9	474464.81	5875866.0700000003	1.8700000000000001	32.979999999999997	48.960000000000001	0.40699999999999997	44.729999999999997	0.023514	0.02572	0.027007	0.028329	0.030145000000000002	0.033378999999999999	0.040160000000000001	0.053406000000000002	0.069344000000000003	0.079777000000000001	0.084450999999999998	0.083163000000000001	0.074978000000000003	0.065568000000000001	0.059579	0.055807000000000002	0.051742000000000003	0.047141000000000002	0.044275000000000002	0.041246999999999999	0.036971999999999998	0.033482999999999999	0.031104	0.032382000000000001	0.04564	0.085966000000000001	0.15215500000000001	0.24908	0.37347999999999998	0.47439100000000001	0.538686	0.57776000000000005	0.59208499999999997	0.60017600000000004	0.60790999999999995	0.61527900000000002	0.62466999999999995	0.63381600000000005	0.63749699999999998	0.64142500000000002	0.65008600000000005	0.65892200000000001	0.66818999999999995	0.67984599999999995	0.70366099999999998	0.89397899999999997	0101000020E61000007F9AFFFC63BE1B40BFB44D96FF704A40	259247.4481724677	545080.59331026406	59.818728200000002	5
293_100824-100824_03	946	1307008	2010-08-24 08:35:38	52.882813300000002	6.9359099999999998	16.699999999999999	9	474463.56	5875867.5599999996	1.95	32.659999999999997	48.960000000000001	0.48799999999999999	45.609999999999999	0.023172000000000002	0.025312999999999999	0.026578000000000001	0.027952999999999999	0.029734	0.032758000000000002	0.039440999999999997	0.052553999999999997	0.068362999999999993	0.078789999999999999	0.083516000000000007	0.082263000000000003	0.074111999999999997	0.064653000000000002	0.058665000000000002	0.054976999999999998	0.050971000000000002	0.046425000000000001	0.043705000000000001	0.040658	0.036566000000000001	0.033022000000000003	0.030641000000000002	0.031937	0.045121000000000001	0.085135000000000002	0.15115100000000001	0.24790499999999999	0.37118499999999999	0.47114600000000001	0.53436099999999997	0.57178200000000001	0.58600200000000002	0.59363299999999997	0.60083299999999995	0.60765599999999997	0.61580199999999996	0.62339500000000003	0.62684099999999998	0.63075499999999995	0.63765700000000003	0.64529400000000003	0.65396900000000002	0.66340699999999997	0.68089500000000003	0.80367699999999997	0101000020E610000058FFE7305FBE1B40A7FCB50600714A40	259246.18450832082	545082.0577733852	59.818723300000002	5
293_100824-100824_03	947	1308406	2010-08-24 08:35:39	52.882826600000001	6.9358933	16.699999999999999	9	474462.41999999998	5875869.0300000003	1.8700000000000001	28.77	48.960000000000001	0.69699999999999995	47.240000000000002	0.022817	0.025100999999999998	0.026405000000000001	0.027789000000000001	0.029704000000000001	0.033087999999999999	0.040171999999999999	0.053724000000000001	0.069619	0.080055000000000001	0.084976999999999997	0.084060999999999997	0.076368000000000005	0.067232	0.061330999999999997	0.057693000000000001	0.053454000000000002	0.048723000000000002	0.045934999999999997	0.042733	0.038191999999999997	0.034208000000000002	0.031313000000000001	0.032593999999999998	0.046877000000000002	0.087342000000000003	0.15021000000000001	0.237681	0.34484999999999999	0.42973800000000001	0.48194700000000001	0.51123200000000002	0.52319800000000005	0.52996900000000002	0.53569	0.54050500000000001	0.54607099999999997	0.550763	0.55407700000000004	0.55764499999999995	0.56293199999999999	0.56815199999999999	0.57358799999999999	0.57940100000000005	0.58871700000000005	0.62332900000000002	0101000020E61000009C2E30D05ABE1B40FA84477600714A40	259245.02877099387	545083.51342135982	59.818719900000005	5
293_100824-100824_03	948	1309804	2010-08-24 08:35:40	52.882840000000002	6.9358750000000002	16.699999999999999	9	474461.15999999997	5875870.5199999996	1.95	28.690000000000001	48.960000000000001	0.78500000000000003	47.799999999999997	0.022511	0.024740999999999999	0.026030999999999999	0.027449999999999999	0.029382999999999999	0.032703999999999997	0.039718000000000003	0.053060000000000003	0.068887000000000004	0.079299999999999995	0.084237000000000006	0.083349000000000006	0.075742000000000004	0.066705	0.060854999999999999	0.057230000000000003	0.053039000000000003	0.048446999999999997	0.045675	0.042494999999999998	0.037991999999999998	0.034000000000000002	0.031216000000000001	0.032530999999999997	0.046826	0.087164000000000005	0.14963699999999999	0.23630499999999999	0.34254499999999999	0.42686200000000002	0.47888599999999998	0.507575	0.519513	0.52591100000000002	0.53122800000000003	0.53583800000000004	0.54112800000000005	0.54559199999999997	0.54877299999999996	0.55191000000000001	0.55681700000000001	0.56140299999999999	0.56677500000000003	0.57194699999999998	0.57965100000000003	0.60393399999999997	0101000020E61000007593180456BE1B40E2CCAFE600714A40	259243.76510830806	545084.97788511368	59.818715000000005	5
293_100824-100824_03	949	1311202	2010-08-24 08:35:41	52.882853300000001	6.9358566000000001	16.800000000000001	9	474459.90000000002	5875872	1.9399999999999999	26.329999999999998	48.960000000000001	0.71699999999999997	47.369999999999997	0.023227000000000001	0.025596000000000001	0.026974999999999999	0.028427999999999998	0.030433000000000002	0.034000000000000002	0.041558999999999999	0.055697999999999998	0.072140999999999997	0.082922999999999997	0.088099999999999998	0.087292999999999996	0.079588000000000006	0.070414000000000004	0.064447000000000004	0.060679999999999998	0.056280999999999998	0.051348999999999999	0.048487000000000002	0.045232000000000001	0.040425999999999997	0.036101000000000001	0.032966000000000002	0.034245999999999999	0.049556999999999997	0.091967999999999994	0.15615200000000001	0.242948	0.34604299999999999	0.42493199999999998	0.47240799999999999	0.49883899999999998	0.50978800000000002	0.51630600000000004	0.52170700000000003	0.52623500000000001	0.53142800000000001	0.53558600000000001	0.53915500000000005	0.54298100000000005	0.54850200000000005	0.55381199999999997	0.55832300000000001	0.56281199999999998	0.57114200000000004	0.60248699999999999	0101000020E6100000A7FB4A3151BE1B403555415601714A40	259242.49495463358	545086.43107873574	59.818709900000002	5
293_100824-100824_03	951	1313998	2010-08-24 08:35:43	52.882879899999999	6.9358215999999997	16.800000000000001	9	474457.51000000001	5875874.96	1.9399999999999999	24.640000000000001	48.960000000000001	0.88100000000000001	48.340000000000003	0.022848	0.024934000000000001	0.025774999999999999	0.027054000000000002	0.029006000000000001	0.032476999999999999	0.039847	0.053884000000000001	0.071638999999999994	0.084352999999999997	0.091337000000000002	0.090676999999999994	0.081064999999999998	0.069597000000000006	0.062301000000000002	0.058386	0.054123999999999999	0.049457000000000001	0.046759000000000002	0.043560000000000001	0.038941000000000003	0.034640999999999998	0.031545999999999998	0.032849000000000003	0.047858999999999999	0.088806999999999997	0.14979500000000001	0.23041400000000001	0.32395200000000002	0.39432	0.43568600000000002	0.45758399999999999	0.46676800000000002	0.47214400000000001	0.47607699999999997	0.47950100000000001	0.48319800000000002	0.48636600000000002	0.48953600000000003	0.49296400000000001	0.49675599999999998	0.50001799999999996	0.50305599999999995	0.50637799999999999	0.51236099999999996	0.51852500000000001	0101000020E6100000C38F7B0448BE1B40DB65643502714A40	259240.07579764508	545089.34006624925	59.818701499999996	5
293_100824-100824_03	952	1315396	2010-08-24 08:35:44	52.882891600000001	6.9358032999999999	16.800000000000001	9	474456.26000000001	5875876.2599999998	1.8	24.91	48.960000000000001	0.625	46.740000000000002	0.022683999999999999	0.024912	0.026273000000000001	0.027727999999999999	0.029738000000000001	0.033144	0.040288999999999998	0.053747000000000003	0.069551000000000002	0.079987000000000003	0.084999000000000005	0.084245	0.076827999999999994	0.067918999999999993	0.062133000000000001	0.058573	0.054510000000000003	0.049979000000000003	0.047308999999999997	0.044061999999999997	0.039373999999999999	0.035210999999999999	0.032381	0.033831	0.048626000000000003	0.089373999999999995	0.15040200000000001	0.23164000000000001	0.32615300000000003	0.39700299999999999	0.43899199999999999	0.46253499999999997	0.47138099999999999	0.47684399999999999	0.481651	0.48631400000000002	0.491873	0.49730400000000002	0.50032200000000004	0.50389200000000001	0.50832599999999994	0.51365000000000005	0.5202	0.52653700000000003	0.53802899999999998	0.57611999999999997	0101000020E61000009CF4633843BE1B40E1F4899702714A40	259238.81619598725	545090.61538842856	59.818694899999997	5
293_100824-100824_03	953	1316794	2010-08-24 08:35:45	52.882905000000001	6.9357866000000001	16.800000000000001	9	474455.12	5875877.75	1.8799999999999999	24.890000000000001	48.960000000000001	0.497	45.689999999999998	0.023632	0.025999000000000001	0.027383000000000001	0.028825	0.030848	0.034465999999999997	0.042035999999999997	0.056237000000000002	0.072748999999999994	0.083553000000000002	0.088591000000000003	0.087825	0.080180000000000001	0.071022000000000002	0.065098000000000003	0.061346999999999999	0.056973999999999997	0.052033000000000003	0.049199	0.045933000000000002	0.041156999999999999	0.036766	0.033599999999999998	0.034872	0.050331000000000001	0.092979000000000006	0.156635	0.24134900000000001	0.33981099999999997	0.41330600000000001	0.45691599999999999	0.48173100000000002	0.491674	0.49828699999999998	0.503807	0.50864100000000001	0.51472200000000001	0.52031499999999997	0.524451	0.52917700000000001	0.535968	0.54320999999999997	0.549315	0.55608199999999997	0.57092699999999996	0.65145500000000001	0101000020E6100000E023ACD73EBE1B40C93CF20703714A40	259237.6602241128	545092.08216420922	59.818691600000001	5
293_100824-100824_03	954	1318192	2010-08-24 08:35:46	52.8829183	6.9357683000000003	16.800000000000001	9	474453.85999999999	5875879.2199999997	1.9399999999999999	24.48	48.960000000000001	0.46700000000000003	45.399999999999999	0.023563000000000001	0.025992999999999999	0.027494000000000001	0.029034000000000001	0.031078999999999999	0.034617000000000002	0.042188000000000003	0.056508000000000003	0.073203000000000004	0.084100999999999995	0.089269000000000001	0.088495000000000004	0.080841999999999997	0.071693999999999994	0.065834000000000004	0.062282999999999998	0.058042000000000003	0.053211000000000001	0.050191	0.046739000000000003	0.041915000000000001	0.037612	0.034523999999999999	0.035913	0.051659999999999998	0.094669000000000003	0.15848699999999999	0.243089	0.34104400000000001	0.41344900000000001	0.45636399999999999	0.48119200000000001	0.489981	0.49612299999999998	0.50241000000000002	0.50863700000000001	0.51593800000000001	0.52239999999999998	0.52561599999999997	0.52929999999999999	0.53652200000000005	0.54468499999999997	0.55326799999999998	0.56242800000000004	0.57684599999999997	0.668964	0101000020E6100000B988940B3ABE1B401CC5837703714A40	259236.39680450194	545093.53550382797	59.818686599999999	5
293_100824-100824_03	955	1319590	2010-08-24 08:35:47	52.882931599999999	6.9357499999999996	16.800000000000001	9	474452.60999999999	5875880.7000000002	1.9399999999999999	24.859999999999999	48.960000000000001	0.51200000000000001	45.829999999999998	0.023806000000000001	0.026235000000000001	0.027625	0.029108999999999999	0.031165999999999999	0.034678	0.042258999999999998	0.056481999999999997	0.073063000000000003	0.083899000000000001	0.088910000000000003	0.088035000000000002	0.080314999999999998	0.071115999999999999	0.065184000000000006	0.061545999999999997	0.057199	0.052305999999999998	0.049354000000000002	0.046093000000000002	0.041355999999999997	0.03712	0.033915000000000001	0.035242000000000002	0.050601	0.092957999999999999	0.15648500000000001	0.24123800000000001	0.33985700000000002	0.41326400000000002	0.456625	0.48114499999999999	0.49062299999999998	0.49704399999999999	0.50272399999999995	0.50801099999999999	0.51426000000000005	0.51976	0.52345399999999997	0.52725999999999995	0.53401500000000002	0.54107700000000003	0.54873799999999995	0.55494299999999996	0.56761799999999996	0.63792499999999996	0101000020E610000091ED7C3F35BE1B406F4D15E703714A40	259235.13338563358	545094.98884377745	59.818681599999998	5
293_100824-100824_03	957	1322386	2010-08-24 08:35:49	52.882958299999999	6.9357132999999997	16.800000000000001	8	474450.09999999998	5875883.6699999999	1.9399999999999999	24.350000000000001	48.960000000000001	0.60899999999999999	46.630000000000003	0.023087	0.025392000000000001	0.026806	0.028292999999999999	0.030349999999999999	0.033853000000000001	0.041140999999999997	0.054857999999999997	0.070960999999999996	0.081599000000000005	0.086668999999999996	0.085957000000000006	0.078588000000000005	0.069677000000000003	0.063910999999999996	0.060308	0.056149999999999999	0.051443000000000003	0.048728	0.045478999999999999	0.040772999999999997	0.036448000000000001	0.033449	0.034889000000000003	0.050160000000000003	0.091784000000000004	0.153754	0.23569100000000001	0.33029999999999998	0.40064100000000002	0.44201800000000002	0.46527000000000002	0.47415299999999999	0.47961599999999999	0.48474200000000001	0.489429	0.49512299999999998	0.50006799999999996	0.50360000000000005	0.50662499999999999	0.51153199999999999	0.51678299999999999	0.52266599999999996	0.52866400000000002	0.53897300000000004	0.57608899999999996	0101000020E61000009CBA97A02BBE1B40AA1D0FC704714A40	259232.59958098884	545097.9065063236	59.818671600000002	5
293_100824-100824_03	958	1323784	2010-08-24 08:35:50	52.882971599999998	6.9356949999999999	16.800000000000001	8	474448.84999999998	5875885.1500000004	1.9399999999999999	24.350000000000001	48.960000000000001	0.60899999999999999	46.630000000000003	0.023087	0.025392000000000001	0.026806	0.028292999999999999	0.030349999999999999	0.033853000000000001	0.041140999999999997	0.054857999999999997	0.070960999999999996	0.081599000000000005	0.086668999999999996	0.085957000000000006	0.078588000000000005	0.069677000000000003	0.063910999999999996	0.060308	0.056149999999999999	0.051443000000000003	0.048728	0.045478999999999999	0.040772999999999997	0.036448000000000001	0.033449	0.034889000000000003	0.050160000000000003	0.091784000000000004	0.153754	0.23569100000000001	0.33029999999999998	0.40064100000000002	0.44201800000000002	0.46527000000000002	0.47415299999999999	0.47961599999999999	0.48474200000000001	0.489429	0.49512299999999998	0.50006799999999996	0.50360000000000005	0.50662499999999999	0.51153199999999999	0.51678299999999999	0.52266599999999996	0.52866400000000002	0.53897300000000004	0.57608899999999996	0101000020E6100000751F80D426BE1B40FDA5A03605714A40	259231.33616435318	545099.35984726122	59.8186666	5
293_100824-100824_03	959	1325182	2010-08-24 08:35:51	52.882984899999997	6.9356783000000002	16.800000000000001	8	474447.71000000002	5875886.6200000001	1.8700000000000001	23.559999999999999	48.960000000000001	0.59699999999999998	46.539999999999999	0.023222	0.025583000000000002	0.026994000000000001	0.028452000000000002	0.030450999999999999	0.033926999999999999	0.041245999999999998	0.054871000000000003	0.070707999999999993	0.081064999999999998	0.085999000000000006	0.085325999999999999	0.078187000000000006	0.069577	0.064013	0.060538000000000002	0.056429	0.051768000000000002	0.049003999999999999	0.045859999999999998	0.041243000000000002	0.037178999999999997	0.034262000000000001	0.035589000000000003	0.050721000000000002	0.091547000000000003	0.151586	0.230216	0.32025900000000002	0.38654300000000003	0.42552800000000002	0.44718200000000002	0.45575399999999999	0.46126400000000001	0.46619500000000003	0.47103899999999999	0.47607300000000002	0.48008299999999998	0.48360300000000001	0.48673300000000003	0.49254799999999999	0.49785099999999999	0.50300500000000004	0.50845200000000002	0.516266	0.55052599999999996	0101000020E6100000B94EC87322BE1B40502E32A605714A40	259230.1804354224	545100.81549877313	59.818663199999996	5
293_100824-100824_03	960	1326580	2010-08-24 08:35:52	52.882998299999997	6.9356600000000004	16.899999999999999	8	474446.46000000002	5875888.1100000003	1.95	24.510000000000002	48.960000000000001	0.42199999999999999	44.909999999999997	0.024389000000000001	0.026811999999999999	0.028235	0.029836999999999999	0.031906999999999998	0.035639999999999998	0.043441	0.057917999999999997	0.074844999999999995	0.085968000000000003	0.091197	0.090414999999999995	0.082654000000000005	0.073360999999999996	0.067301	0.063562999999999995	0.059272999999999999	0.054425000000000001	0.051535999999999998	0.048112000000000002	0.043208999999999997	0.038726999999999998	0.035533000000000002	0.037178999999999997	0.053386000000000003	0.097626000000000004	0.163295	0.25073899999999999	0.35144799999999998	0.42539199999999999	0.46961000000000003	0.49658200000000002	0.50587400000000005	0.51163199999999998	0.51791100000000001	0.52383800000000003	0.53222800000000003	0.54030599999999995	0.54486100000000004	0.54822000000000004	0.55412300000000003	0.56109100000000001	0.57021100000000002	0.58048299999999997	0.60022299999999995	0.73089400000000004	0101000020E610000092B3B0A71DBE1B4038769A1606714A40	259228.91678155123	545102.2799663957	59.818658299999996	5
293_100824-100824_03	961	1327978	2010-08-24 08:35:53	52.883011600000003	6.9356416000000003	16.800000000000001	8	474445.20000000001	5875889.5899999999	1.9399999999999999	25.34	48.960000000000001	0.46999999999999997	45.43	0.023421000000000001	0.025721999999999998	0.027113000000000002	0.028535000000000001	0.030494	0.033877999999999998	0.041068	0.054681	0.070777000000000007	0.081334000000000004	0.086198999999999998	0.085374000000000005	0.077925999999999995	0.069071999999999995	0.063432000000000002	0.059936999999999997	0.055780000000000003	0.051163	0.048473000000000002	0.045384000000000001	0.040925999999999997	0.036910999999999999	0.034032	0.035491000000000002	0.050409000000000002	0.091819999999999999	0.154442	0.23887900000000001	0.33743800000000002	0.411107	0.45507999999999998	0.48104200000000003	0.49068699999999998	0.49683300000000002	0.50263100000000005	0.50835300000000005	0.51524000000000003	0.52181	0.52508500000000002	0.52857200000000004	0.53555200000000003	0.54230299999999998	0.54949400000000004	0.55725100000000005	0.57312399999999997	0.66274599999999995	0101000020E6100000C41BE3D418BE1B408CFE2B8606714A40	259227.64663668256	545103.7331639058	59.8186532	5
293_100824-100824_03	962	1329376	2010-08-24 08:35:54	52.883024900000002	6.9356232999999996	16.899999999999999	8	474443.95000000001	5875891.0700000003	1.9399999999999999	28.170000000000002	48.960000000000001	0.40699999999999997	44.729999999999997	0.023902	0.026124000000000001	0.027532999999999998	0.028979000000000001	0.030849999999999999	0.034151000000000001	0.041036000000000003	0.054239999999999997	0.070197999999999997	0.080648999999999998	0.085421999999999998	0.084345000000000003	0.076651999999999998	0.067616999999999997	0.061894999999999999	0.058465999999999997	0.054483999999999998	0.049983	0.047317999999999999	0.044352999999999997	0.040126000000000002	0.036498000000000003	0.034056999999999997	0.035508999999999999	0.049736000000000002	0.090773999999999994	0.15507399999999999	0.24508099999999999	0.35401199999999999	0.437917	0.48985099999999998	0.52133600000000002	0.53242599999999995	0.53905499999999995	0.54586800000000002	0.55232099999999995	0.56126100000000001	0.56962400000000002	0.57301400000000002	0.57672000000000001	0.58351799999999998	0.59197500000000003	0.60089099999999995	0.61126999999999998	0.63259200000000004	0.78973000000000004	0101000020E61000009C80CB0814BE1B40DF86BDF506714A40	259226.38322298962	545105.18650613434	59.818648199999998	5
293_100824-100824_03	963	1330774	2010-08-24 08:35:55	52.883038300000003	6.9356065999999998	16.899999999999999	8	474442.79999999999	5875892.5599999996	1.8799999999999999	29.800000000000001	48.960000000000001	0.38100000000000001	44.369999999999997	0.023737999999999999	0.025922000000000001	0.027208	0.028649999999999998	0.030630999999999999	0.033792999999999997	0.040589	0.054039999999999998	0.070166000000000006	0.080698000000000006	0.085414000000000004	0.084181000000000006	0.076086000000000001	0.066692000000000001	0.060677000000000002	0.056994000000000003	0.052989000000000001	0.048483999999999999	0.045803999999999997	0.042698	0.038323000000000003	0.034604000000000003	0.032118000000000001	0.033695000000000003	0.047724000000000003	0.088694999999999996	0.153832	0.24638399999999999	0.36055300000000001	0.45026899999999997	0.50607400000000002	0.54009600000000002	0.55188199999999998	0.55821299999999996	0.56484699999999999	0.57091700000000001	0.57983099999999999	0.58989199999999997	0.59355400000000003	0.59735700000000003	0.60384099999999996	0.61171299999999995	0.62267399999999995	0.63511600000000001	0.65924300000000002	0.85918099999999997	0101000020E6100000E0AF13A80FBE1B40C7CE256607714A40	259225.22725819179	545106.65328487835	59.818644900000002	5
293_100824-100824_03	964	1332172	2010-08-24 08:35:56	52.883051600000002	6.9355883	16.899999999999999	8	474441.54999999999	5875894.0300000003	1.9399999999999999	32.140000000000001	48.960000000000001	0.35899999999999999	44.020000000000003	0.023636999999999998	0.025791999999999999	0.027026000000000001	0.028379000000000001	0.030231000000000001	0.033288999999999999	0.039844999999999998	0.053025999999999997	0.069261000000000003	0.079791000000000001	0.084403000000000006	0.082997000000000001	0.074659000000000003	0.065143000000000006	0.059111999999999998	0.055506	0.051455000000000001	0.046954999999999997	0.044356	0.041306000000000002	0.037102000000000003	0.033855999999999997	0.031642999999999998	0.033006000000000001	0.046417	0.087105000000000002	0.15395500000000001	0.25175500000000001	0.3755	0.47441699999999998	0.53685400000000005	0.57549399999999995	0.58873799999999998	0.59628300000000001	0.60360000000000003	0.61147399999999996	0.62187300000000001	0.63178999999999996	0.63605400000000001	0.63940600000000003	0.64740799999999998	0.65765200000000001	0.66824899999999998	0.68217799999999995	0.70862599999999998	0.963472	0101000020E6100000B914FCDB0ABE1B401A57B7D507714A40	259223.9638459546	545108.10662773927	59.818639900000001	5
293_100824-100824_03	965	1333570	2010-08-24 08:35:57	52.883065000000002	6.9355700000000002	16.899999999999999	8	474440.29999999999	5875895.5199999996	1.95	34.590000000000003	48.960000000000001	0.33100000000000002	43.460000000000001	0.023851000000000001	0.025933000000000001	0.027130999999999999	0.028403000000000001	0.030242000000000002	0.033177999999999999	0.039527	0.052364000000000001	0.068170999999999995	0.078379000000000004	0.082746	0.081214999999999996	0.072901999999999995	0.063504000000000005	0.057514000000000003	0.053925000000000001	0.049874000000000002	0.045565000000000001	0.042890999999999999	0.040055	0.036124000000000003	0.033045999999999999	0.030905999999999999	0.032221	0.044934000000000002	0.084431000000000006	0.15121799999999999	0.25190400000000002	0.38260499999999997	0.489398	0.557867	0.60046299999999997	0.615371	0.62331999999999999	0.63167499999999999	0.63960499999999998	0.65072200000000002	0.66189200000000004	0.66661899999999996	0.67056499999999997	0.67983700000000002	0.690419	0.70252499999999996	0.71692999999999996	0.74821499999999996	1.0949310000000001	0101000020E61000009279E40F06BE1B40029F1F4608714A40	259222.70019578532	545109.57109697582	59.818635	5
293_100824-100824_03	966	1334968	2010-08-24 08:35:58	52.883078300000001	6.9355516000000001	16.899999999999999	8	474439.03999999998	5875897	1.9399999999999999	34.310000000000002	48.960000000000001	0.32700000000000001	43.369999999999997	0.023578999999999999	0.025701999999999999	0.026903	0.028249	0.029916000000000002	0.032819000000000001	0.039182000000000002	0.052143000000000002	0.067931000000000005	0.078135999999999997	0.082462999999999995	0.080868999999999996	0.072517999999999999	0.063065999999999997	0.057100999999999999	0.053457999999999999	0.049519000000000001	0.045157999999999997	0.042571999999999999	0.039747999999999999	0.035822	0.032606000000000003	0.030532	0.032021000000000001	0.044684000000000001	0.084054000000000004	0.150535	0.25087399999999999	0.38065399999999999	0.48600500000000002	0.55340999999999996	0.59520700000000004	0.609649	0.61748700000000001	0.62554600000000005	0.63329800000000003	0.64449699999999999	0.65564900000000004	0.659582	0.66322899999999996	0.67240800000000001	0.68331200000000003	0.69448500000000002	0.70891999999999999	0.73984000000000005	1.07223	0101000020E6100000C4E1163D01BE1B405527B1B508714A40	259221.43005461511	545111.02429611771	59.818629900000005	5
293_100824-100824_03	967	1336366	2010-08-24 08:35:59	52.8830916	6.9355349999999998	16.899999999999999	8	474437.90999999997	5875898.4800000004	1.8600000000000001	34.710000000000001	48.960000000000001	0.312	42.909999999999997	0.024225	0.026428	0.027713999999999999	0.028962999999999999	0.030737	0.033737999999999997	0.040327000000000002	0.053497000000000003	0.069739999999999996	0.080254000000000006	0.084695999999999994	0.083005999999999996	0.074425000000000005	0.064740000000000006	0.058638000000000003	0.054968999999999997	0.05083	0.046348	0.043653999999999998	0.040738000000000003	0.036651999999999997	0.033548000000000001	0.031467000000000002	0.032793000000000003	0.045571	0.085929000000000005	0.15390400000000001	0.25653799999999999	0.39052900000000002	0.49945499999999998	0.56958399999999998	0.61277899999999996	0.62822100000000003	0.63624999999999998	0.64503900000000003	0.65345799999999998	0.664331	0.67591500000000004	0.68054999999999999	0.68474400000000002	0.69492600000000004	0.70604299999999998	0.71733999999999998	0.73221899999999995	0.76424599999999998	1.1506540000000001	0101000020E6100000AE0D15E3FCBD1B40A8AF422509714A40	259220.2810617318	545112.48009436857	59.818626600000002	5
293_100824-100824_03	968	1337764	2010-08-24 08:36:00	52.883104899999999	6.9355165999999997	16.899999999999999	8	474436.65000000002	5875899.96	1.9399999999999999	34.770000000000003	48.960000000000001	0.30299999999999999	42.43	0.024369999999999999	0.026547000000000001	0.027774	0.029173999999999999	0.030972	0.033898999999999999	0.040411999999999997	0.053683000000000002	0.069740999999999997	0.080169000000000004	0.084612999999999994	0.082997000000000001	0.074449000000000001	0.064800999999999997	0.058677	0.054939000000000002	0.050882999999999998	0.046566999999999997	0.043993999999999998	0.041027000000000001	0.036949999999999997	0.033709000000000003	0.031465	0.033008000000000003	0.046039999999999998	0.086163000000000003	0.153615	0.25585599999999997	0.38893899999999998	0.49760300000000002	0.567581	0.61170899999999995	0.62626300000000001	0.63396699999999995	0.64258800000000005	0.65112199999999998	0.66284500000000002	0.67531300000000005	0.68008299999999999	0.682813	0.69188799999999995	0.70431200000000005	0.71670599999999995	0.73298300000000005	0.76840399999999998	1.184331	0101000020E6100000E0754710F8BD1B40FB37D49409714A40	259219.01092201855	545113.9332941426	59.818621499999999	5
293_100824-100824_03	971	1341958	2010-08-24 08:36:03	52.883144999999999	6.9354633000000003	16.800000000000001	8	474433	5875904.4100000001	1.8700000000000001	34.579999999999998	48.960000000000001	0.28399999999999997	41.369999999999997	0.024419	0.026571000000000001	0.027910999999999998	0.029260999999999999	0.031098000000000001	0.034008999999999998	0.040264000000000001	0.053315000000000001	0.069723999999999994	0.080450999999999995	0.084960999999999995	0.083317000000000002	0.074525999999999995	0.064618999999999996	0.058347000000000003	0.054752000000000002	0.050814999999999999	0.046331999999999998	0.043652000000000003	0.040704999999999998	0.036657000000000002	0.033534000000000001	0.031713999999999999	0.033231999999999998	0.046037000000000002	0.086152999999999993	0.15460099999999999	0.258299	0.39290799999999998	0.501776	0.57159899999999997	0.61560599999999999	0.62965099999999996	0.63705500000000004	0.645702	0.65429899999999996	0.66704300000000005	0.680593	0.68427199999999999	0.68665799999999999	0.69584500000000005	0.70743199999999995	0.72206099999999995	0.73986600000000002	0.77583599999999997	1.016624	0101000020E6100000D66E6017EABD1B401E5036E50A714A40	259215.32790784739	545118.3178905875	59.818608300000001	5
293_100824-100824_03	972	1343356	2010-08-24 08:36:04	52.883158299999998	6.9354449999999996	16.800000000000001	8	474431.75	5875905.8899999997	1.9399999999999999	33.57	48.960000000000001	0.28000000000000003	41.210000000000001	0.024170000000000001	0.0263	0.027581000000000001	0.028931999999999999	0.03075	0.033760999999999999	0.0402	0.053384000000000001	0.069546999999999998	0.080112000000000003	0.084559999999999996	0.083030000000000007	0.074495000000000006	0.064814999999999998	0.058793999999999999	0.055093000000000003	0.051109000000000002	0.046722	0.043941000000000001	0.040952000000000002	0.036937999999999999	0.033763000000000001	0.031623999999999999	0.033189999999999997	0.046170000000000003	0.086604	0.15406600000000001	0.25547399999999998	0.38572499999999998	0.48978300000000002	0.55640100000000003	0.59860000000000002	0.61226700000000001	0.61940600000000001	0.62825299999999995	0.63635900000000001	0.64868499999999996	0.66185300000000002	0.666188	0.66842299999999999	0.67823999999999995	0.68910300000000002	0.70251600000000003	0.71959300000000004	0.75526499999999996	0.99036500000000005	0101000020E6100000AED3484BE5BD1B4071D8C7540B714A40	259214.06450149661	545119.77123602259	59.818603299999999	5
293_100824-100824_03	973	1344754	2010-08-24 08:36:05	52.883171599999997	6.9354266000000004	16.800000000000001	8	474430.48999999999	5875907.3700000001	1.9399999999999999	33.57	48.960000000000001	0.28000000000000003	41.210000000000001	0.024170000000000001	0.0263	0.027581000000000001	0.028931999999999999	0.03075	0.033760999999999999	0.0402	0.053384000000000001	0.069546999999999998	0.080112000000000003	0.084559999999999996	0.083030000000000007	0.074495000000000006	0.064814999999999998	0.058793999999999999	0.055093000000000003	0.051109000000000002	0.046722	0.043941000000000001	0.040952000000000002	0.036937999999999999	0.033763000000000001	0.031623999999999999	0.033189999999999997	0.046170000000000003	0.086604	0.15406600000000001	0.25547399999999998	0.38572499999999998	0.48978300000000002	0.55640100000000003	0.59860000000000002	0.61226700000000001	0.61940600000000001	0.62825299999999995	0.63635900000000001	0.64868499999999996	0.66185300000000002	0.666188	0.66842299999999999	0.67823999999999995	0.68910300000000002	0.70251600000000003	0.71959300000000004	0.75526499999999996	0.99036500000000005	0101000020E6100000E13B7B78E0BD1B40C46059C40B714A40	259212.79436548165	545121.22443742515	59.818598199999997	5
293_100824-100824_03	974	1346152	2010-08-24 08:36:06	52.883184999999997	6.9354082999999997	16.800000000000001	8	474429.23999999999	5875908.8600000003	1.95	34.079999999999998	48.960000000000001	0.27700000000000002	41.079999999999998	0.025259	0.027564000000000002	0.028874	0.030273999999999999	0.032168000000000002	0.035328999999999999	0.042040000000000001	0.055674000000000001	0.072457999999999995	0.083315	0.087940000000000004	0.086310999999999999	0.077419000000000002	0.067385	0.061081999999999997	0.057341999999999997	0.053131999999999999	0.048454999999999998	0.045712000000000003	0.042630000000000001	0.038404000000000001	0.035138000000000003	0.033022999999999997	0.034411999999999998	0.047856000000000003	0.089450000000000002	0.15883800000000001	0.26357799999999998	0.39942299999999997	0.50876999999999994	0.57882299999999998	0.62298699999999996	0.63756199999999996	0.64566900000000005	0.65463000000000005	0.66275399999999995	0.67501900000000004	0.68782299999999996	0.692631	0.69683399999999995	0.70660699999999999	0.71786700000000003	0.73156500000000002	0.74938899999999997	0.78428100000000001	1.042494	0101000020E6100000B9A063ACDBBD1B40ACA8C1340C714A40	259211.53072196824	545122.68890957313	59.818593299999996	5
293_100824-100824_03	975	1347550	2010-08-24 08:36:07	52.883200000000002	6.9353916	16.800000000000001	8	474428.09999999998	5875910.5199999996	2.02	33.229999999999997	48.960000000000001	0.27400000000000002	40.960000000000001	0.024988	0.027220000000000001	0.028542999999999999	0.029915000000000001	0.031850000000000003	0.034945999999999998	0.041792000000000003	0.055487000000000002	0.072196999999999997	0.083093	0.087697999999999998	0.086071999999999996	0.077308000000000002	0.067363999999999993	0.061047999999999998	0.057275	0.053071	0.048439000000000003	0.045533999999999998	0.042493999999999997	0.038366999999999998	0.034833000000000003	0.032634000000000003	0.034195999999999997	0.047850999999999998	0.089585999999999999	0.15892999999999999	0.26251099999999999	0.39530300000000002	0.50124299999999999	0.56879999999999997	0.61152700000000004	0.62534400000000001	0.63313699999999995	0.64195800000000003	0.65051800000000004	0.663107	0.67561499999999997	0.68033100000000002	0.68383300000000002	0.69376700000000002	0.70603300000000002	0.71877599999999997	0.73543099999999995	0.77215100000000003	1.0322	0101000020E6100000FDCFAB4BD7BD1B40E2E995B20C714A40	259210.37094728844	545124.3337087098	59.818591600000005	5
293_100824-100824_03	976	1348948	2010-08-24 08:36:08	52.883211600000003	6.9353733000000002	16.699999999999999	8	474426.84000000003	5875911.8099999996	1.8	33.899999999999999	48.960000000000001	0.27200000000000002	40.890000000000001	0.024931999999999999	0.027158999999999999	0.028445999999999999	0.029871999999999999	0.031689000000000002	0.034833999999999997	0.041628999999999999	0.055162000000000003	0.071749999999999994	0.082540000000000002	0.087135000000000004	0.085511000000000004	0.076851000000000003	0.067056000000000004	0.060808000000000001	0.056980999999999997	0.052893000000000003	0.048247999999999999	0.045511999999999997	0.042553000000000001	0.038386000000000003	0.034876999999999998	0.032663999999999999	0.034112000000000003	0.047715	0.089233000000000007	0.15861900000000001	0.26267000000000001	0.39723799999999998	0.50567399999999996	0.57492299999999996	0.61886200000000002	0.63320500000000002	0.64141499999999996	0.65007400000000004	0.65828600000000004	0.67052199999999995	0.68374199999999996	0.68913400000000002	0.69304200000000005	0.70326599999999995	0.71439299999999994	0.72783900000000001	0.74426400000000004	0.78212099999999996	1.048081	0101000020E6100000D634947FD2BD1B4053B9E4130D714A40	259209.11160088464	545125.59791253915	59.818584900000005	5
293_100824-100824_03	977	1350346	2010-08-24 08:36:09	52.8832266	6.9353550000000004	16.699999999999999	8	474425.59000000003	5875913.4800000004	2.0800000000000001	32.530000000000001	48.960000000000001	0.27000000000000002	40.810000000000002	0.025739999999999999	0.028087999999999998	0.029419000000000001	0.030835000000000001	0.032821000000000003	0.036171000000000002	0.043333000000000003	0.057381000000000001	0.074394000000000002	0.085430000000000006	0.090156	0.088622999999999993	0.079879000000000006	0.069808999999999996	0.063370999999999997	0.059457000000000003	0.055147000000000002	0.050314999999999999	0.047514000000000001	0.044450000000000003	0.040037999999999997	0.036332999999999997	0.033796	0.035233	0.049653999999999997	0.092481999999999995	0.162467	0.26627000000000001	0.39870299999999997	0.50363500000000005	0.570187	0.61280000000000001	0.62678400000000001	0.634436	0.64308500000000002	0.65103200000000006	0.66320500000000004	0.67691299999999999	0.68199600000000005	0.68625000000000003	0.69599800000000001	0.70622300000000005	0.718858	0.73609999999999998	0.77368599999999998	1.049005	0101000020E6100000AF997CB3CDBD1B4088FAB8910D714A40	259207.84414131031	545127.24040249642	59.818581600000002	5
293_100824-100824_03	978	1351744	2010-08-24 08:36:10	52.883238300000002	6.9353382999999997	16.699999999999999	8	474424.45000000001	5875914.7800000003	1.73	32.119999999999997	48.960000000000001	0.26900000000000002	40.759999999999998	0.025512	0.027883000000000002	0.029245	0.030741000000000001	0.032721	0.036013999999999997	0.043046000000000001	0.057029999999999997	0.074146000000000004	0.085254999999999997	0.089986999999999998	0.088535000000000003	0.079842999999999997	0.069777000000000006	0.063330999999999998	0.059473999999999999	0.055184999999999998	0.050483	0.047601999999999998	0.044455000000000001	0.039955999999999998	0.036295000000000001	0.033991	0.035452999999999998	0.049838	0.092982999999999996	0.16311300000000001	0.26684200000000002	0.398287	0.50192999999999999	0.56754199999999999	0.60974499999999998	0.62275899999999995	0.63012699999999999	0.63880000000000003	0.64730699999999997	0.66047199999999995	0.67429899999999998	0.678481	0.68242199999999997	0.69222499999999998	0.7036	0.71773399999999998	0.73507699999999998	0.77301900000000001	1.050775	0101000020E6100000F2C8C452C9BD1B408E89DEF30D714A40	259206.692244003	545128.51804276416	59.8185766	5
293_100824-100824_03	979	1353142	2010-08-24 08:36:11	52.883251600000001	6.9353199999999999	16.699999999999999	8	474423.20000000001	5875916.2599999998	1.9399999999999999	31.510000000000002	48.960000000000001	0.26700000000000002	40.68	0.025328	0.027656	0.028958000000000001	0.030398999999999999	0.032389000000000001	0.035797000000000002	0.042984000000000001	0.057005	0.073902999999999996	0.084911	0.089638999999999996	0.088269	0.079731999999999997	0.069832000000000005	0.063506000000000007	0.059568999999999997	0.055217000000000002	0.050498000000000001	0.047645	0.044470000000000003	0.039914999999999999	0.036287	0.033784000000000002	0.03517	0.049771000000000003	0.092670000000000002	0.16190299999999999	0.26326300000000002	0.39105800000000002	0.49103400000000003	0.55462599999999995	0.59518300000000002	0.60807800000000001	0.61557799999999996	0.62371600000000005	0.63196200000000002	0.64428399999999997	0.65787099999999998	0.66353300000000004	0.66754800000000003	0.67722499999999997	0.68827199999999999	0.70148999999999995	0.71791499999999997	0.75814899999999996	1.035641	0101000020E6100000CB2DAD86C4BD1B40E11170630E714A40	259205.42884279328	545129.97139044839	59.818571599999999	5
293_100824-100824_03	980	1354540	2010-08-24 08:36:12	52.883265000000002	6.9353033000000002	16.699999999999999	8	474422.06	5875917.75	1.8799999999999999	30.960000000000001	48.960000000000001	0.26700000000000002	40.670000000000002	0.025704999999999999	0.028056000000000001	0.029492999999999998	0.031012999999999999	0.033146000000000002	0.036537	0.043688999999999999	0.057805000000000002	0.074896000000000004	0.086083000000000007	0.091008000000000006	0.089584999999999998	0.080940999999999999	0.070874999999999994	0.064472000000000002	0.060553000000000003	0.056369000000000002	0.051633999999999999	0.048619999999999997	0.045337000000000002	0.0407	0.036896999999999999	0.034463000000000001	0.036089000000000003	0.050946999999999999	0.094156000000000004	0.16343099999999999	0.26428800000000002	0.39115	0.48971900000000002	0.55190300000000003	0.59164899999999998	0.60345499999999996	0.610043	0.61801099999999998	0.62678699999999998	0.64047100000000001	0.65462600000000004	0.659215	0.66182200000000002	0.67039000000000004	0.68244800000000005	0.69794100000000003	0.71775199999999995	0.75702800000000003	1.0356240000000001	0101000020E61000000F5DF525C0BD1B40C959D8D30E714A40	259204.27288997284	545131.43817419501	59.818568300000003	5
293_100824-100824_03	981	1355938	2010-08-24 08:36:13	52.883278300000001	6.9352850000000004	16.699999999999999	8	474420.79999999999	5875919.2199999997	1.9399999999999999	29.989999999999998	48.960000000000001	0.26600000000000001	40.640000000000001	0.025174999999999999	0.027466000000000001	0.028891	0.030418000000000001	0.032384000000000003	0.035675999999999999	0.042750000000000003	0.056730000000000003	0.073721999999999996	0.084848000000000007	0.089824000000000001	0.088435	0.079853999999999994	0.069941000000000003	0.063591999999999996	0.059766	0.055647000000000002	0.050893000000000001	0.047980000000000002	0.044727000000000003	0.040161000000000002	0.036457000000000003	0.034074	0.035747000000000001	0.050403000000000003	0.093627000000000002	0.162633	0.26239299999999999	0.38584400000000002	0.48052600000000001	0.53952999999999995	0.57726500000000003	0.58826800000000001	0.59482400000000002	0.60324900000000004	0.61149399999999998	0.62382199999999999	0.63780199999999998	0.64250799999999997	0.645563	0.65488800000000003	0.66657200000000005	0.68098000000000003	0.69976799999999995	0.73791499999999999	1.008121	0101000020E6100000E8C1DD59BBBD1B401CE269430F714A40	259203.00949021865	545132.8915225144	59.818563300000001	5
293_100824-100824_03	982	1357336	2010-08-24 08:36:14	52.8832916	6.9352682999999997	16.699999999999999	8	474419.65999999997	5875920.7000000002	1.8700000000000001	29.09	48.960000000000001	0.26600000000000001	40.619999999999997	0.025780999999999998	0.028268999999999999	0.029756999999999999	0.031293000000000001	0.033318	0.036665000000000003	0.043976000000000001	0.058384999999999999	0.075719999999999996	0.087016999999999997	0.091981999999999994	0.090556999999999999	0.081916000000000003	0.072053000000000006	0.065739000000000006	0.061969999999999997	0.057681000000000003	0.052635000000000001	0.049549999999999997	0.046231000000000001	0.041507000000000002	0.037711000000000001	0.035201000000000003	0.036776999999999997	0.051938999999999999	0.095782000000000006	0.16517899999999999	0.26461000000000001	0.38664100000000001	0.47939900000000002	0.53657900000000003	0.57252700000000001	0.58303400000000005	0.59013300000000002	0.59893600000000002	0.60725899999999999	0.61969799999999997	0.63270499999999996	0.63643300000000003	0.64029499999999995	0.65181500000000003	0.66433500000000001	0.67862599999999995	0.69579199999999997	0.73258999999999996	0.99654500000000001	0101000020E61000002BF125F9B6BD1B406F6AFBB20F714A40	259201.85377742248	545134.34718077676	59.818559899999997	5
293_100824-100824_03	983	1358734	2010-08-24 08:36:15	52.883303300000001	6.9352516	16.699999999999999	8	474418.52000000002	5875922	1.73	29.460000000000001	48.960000000000001	0.26600000000000001	40.619999999999997	0.024981	0.027300000000000001	0.028729999999999999	0.030124000000000001	0.032001000000000002	0.035219	0.042181999999999997	0.056022000000000002	0.072833999999999996	0.083893999999999996	0.088657	0.087266999999999997	0.078830999999999998	0.069126000000000007	0.063006999999999994	0.059276000000000002	0.055152	0.050257000000000003	0.047348000000000001	0.044176	0.039827000000000001	0.036309000000000001	0.033979000000000002	0.035369999999999999	0.049861999999999997	0.092489000000000002	0.16108600000000001	0.25990999999999997	0.38140299999999999	0.47371400000000002	0.53037999999999996	0.56626699999999996	0.577152	0.58444700000000005	0.59314100000000003	0.60128099999999995	0.61327900000000002	0.62510399999999999	0.62997899999999996	0.63382899999999998	0.64443099999999998	0.657169	0.67027899999999996	0.68615700000000002	0.71998200000000001	0.97803600000000002	0101000020E61000006F206E98B2BD1B4075F9201510714A40	259200.7018833186	545135.62482246745	59.818554900000002	5
293_100824-100824_03	984	1360132	2010-08-24 08:36:16	52.883316600000001	6.9352333000000002	16.699999999999999	8	474417.27000000002	5875923.4800000004	1.9399999999999999	29.449999999999999	48.960000000000001	0.26600000000000001	40.659999999999997	0.024854999999999999	0.027154999999999999	0.028489	0.029926000000000001	0.031884999999999997	0.035229000000000003	0.04233	0.056265000000000003	0.073127999999999999	0.084144999999999998	0.089011999999999994	0.087809999999999999	0.079433000000000004	0.069658999999999999	0.063461000000000004	0.059593	0.055261999999999999	0.050483	0.047692999999999999	0.044622000000000002	0.040122999999999999	0.036229999999999998	0.033596000000000001	0.035242000000000002	0.050049000000000003	0.093209	0.16178799999999999	0.26010899999999998	0.380998	0.47309200000000001	0.53032900000000005	0.56657100000000005	0.57821699999999998	0.58512900000000001	0.59310799999999997	0.60114900000000004	0.61246699999999998	0.625471	0.63152699999999995	0.63562799999999997	0.64602400000000004	0.65654199999999996	0.66843900000000001	0.685477	0.72480900000000004	0.99136199999999997	0101000020E6100000488556CCADBD1B40C881B28410714A40	259199.43848568283	545137.07817171642	59.818549900000001	5
293_100824-100824_03	985	1361530	2010-08-24 08:36:17	52.8833299	6.9352166000000004	16.699999999999999	8	474416.12	5875924.96	1.8700000000000001	29.780000000000001	48.960000000000001	0.26700000000000002	40.659999999999997	0.025020000000000001	0.027362000000000001	0.028777	0.030299	0.032252999999999997	0.035631999999999997	0.042813999999999998	0.056852	0.073973999999999998	0.085225999999999996	0.090157000000000001	0.088811000000000001	0.080264000000000002	0.070274000000000003	0.063816999999999999	0.059985999999999998	0.055870000000000003	0.051209999999999999	0.048330999999999999	0.044982000000000001	0.040202000000000002	0.036382999999999999	0.033956	0.035569000000000003	0.050609000000000001	0.094129000000000004	0.16320200000000001	0.26275700000000002	0.38572499999999998	0.47994399999999998	0.53853200000000001	0.57580299999999995	0.58649600000000002	0.59262099999999995	0.60061900000000001	0.60934999999999995	0.62222299999999997	0.636208	0.64085099999999995	0.64328200000000002	0.65290099999999995	0.66471599999999997	0.67994200000000005	0.69943	0.73787800000000003	1.0094259999999999	0101000020E61000008CB49E6BA9BD1B401B0A44F410714A40	259198.2827749117	545138.53383083502	59.818546499999997	5
293_100824-100824_03	986	1362928	2010-08-24 08:36:18	52.883341600000001	6.9351998999999998	16.699999999999999	8	474414.97999999998	5875926.2599999998	1.73	29.300000000000001	48.960000000000001	0.26800000000000002	40.729999999999997	0.025271999999999999	0.027673	0.029016	0.030491999999999998	0.032522000000000002	0.035951999999999998	0.043284000000000003	0.057711999999999999	0.075013999999999997	0.086300000000000002	0.091277999999999998	0.089884000000000006	0.081293000000000004	0.071310999999999999	0.064967999999999998	0.061124999999999999	0.056778000000000002	0.05176	0.048750000000000002	0.045476999999999997	0.040897999999999997	0.037005999999999997	0.034460999999999999	0.035876999999999999	0.050986999999999998	0.095059000000000005	0.16480900000000001	0.26447399999999999	0.387069	0.480375	0.53788199999999997	0.574542	0.585561	0.59280200000000005	0.60115700000000005	0.60921999999999998	0.62120399999999998	0.634575	0.63927900000000004	0.64316499999999999	0.65404099999999998	0.66670499999999999	0.67990499999999998	0.69574400000000003	0.73190599999999995	0.99600200000000005	0101000020E6100000CFE3E60AA5BD1B402199695611714A40	259197.13088270632	545139.81147337367	59.818541500000002	5
293_100824-100824_03	987	1364326	2010-08-24 08:36:19	52.883355000000002	6.9351833000000003	16.699999999999999	8	474413.84999999998	5875927.75	1.8700000000000001	29.370000000000001	48.960000000000001	0.26900000000000002	40.780000000000001	0.025128999999999999	0.02751	0.02887	0.030398999999999999	0.032485	0.035894000000000002	0.043152999999999997	0.057178	0.074137999999999996	0.085225999999999996	0.090075000000000002	0.088786000000000004	0.080388000000000001	0.070660000000000001	0.064347000000000001	0.060518000000000002	0.056278000000000002	0.051487999999999999	0.048661999999999997	0.045339999999999998	0.040599999999999997	0.036673999999999998	0.03415	0.035887000000000002	0.050816	0.093868999999999994	0.16161800000000001	0.25875599999999999	0.37839099999999998	0.46979100000000001	0.52646300000000001	0.56277200000000005	0.57355999999999996	0.57999599999999996	0.58788799999999997	0.59626999999999997	0.60860599999999998	0.62231700000000001	0.62742200000000004	0.63045200000000001	0.639602	0.65104799999999996	0.66594500000000001	0.68407399999999996	0.72225399999999995	0.98689700000000002	0101000020E6100000BA0FE5B0A0BD1B4009E1D1C611714A40	259195.98166501327	545141.27840344142	59.8185383	5
293_100824-100824_03	988	1365724	2010-08-24 08:36:20	52.883368300000001	6.9351649999999996	16.699999999999999	8	474412.59000000003	5875929.2199999997	1.9399999999999999	29.920000000000002	48.960000000000001	0.27100000000000002	40.850000000000001	0.025249000000000001	0.027616999999999999	0.029069999999999999	0.030558999999999999	0.032524999999999998	0.035911999999999999	0.043090000000000003	0.057216999999999997	0.074332999999999996	0.085515999999999995	0.090427999999999994	0.089038000000000006	0.080405000000000004	0.070461999999999997	0.064143000000000006	0.060391	0.056146000000000001	0.051315	0.048404999999999997	0.045155000000000001	0.040481000000000003	0.036649000000000001	0.034242000000000002	0.035855999999999999	0.050548999999999997	0.093938999999999995	0.162997	0.26255600000000001	0.38605699999999998	0.480989	0.53982399999999997	0.57682100000000003	0.58830300000000002	0.59536800000000001	0.60350000000000004	0.61155999999999999	0.62385599999999997	0.63616799999999996	0.64153700000000002	0.64521499999999998	0.65574500000000002	0.667493	0.68167	0.69918999999999998	0.73626199999999997	0.99863999999999997	0101000020E61000009274CDE49BBD1B405C69633612714A40	259194.71827020665	545142.73175391834	59.818533299999999	5
293_100824-100824_03	989	1367122	2010-08-24 08:36:21	52.883380000000002	6.9351466000000004	16.600000000000001	8	474411.34000000003	5875930.5199999996	1.8100000000000001	29.379999999999999	48.960000000000001	0.27300000000000002	40.93	0.025336000000000001	0.027736	0.029162	0.030689999999999999	0.032760999999999998	0.036216999999999999	0.043524	0.057695000000000003	0.074785000000000004	0.085933999999999996	0.090939999999999993	0.089647000000000004	0.081096000000000001	0.071121000000000004	0.064810999999999994	0.060951999999999999	0.056737000000000003	0.051982	0.049006000000000001	0.045608999999999997	0.040827000000000002	0.036970999999999997	0.034430000000000002	0.036061999999999997	0.051221999999999997	0.094752000000000003	0.16319400000000001	0.26089200000000001	0.381633	0.47420200000000001	0.53132100000000004	0.56755599999999995	0.57804	0.58424799999999999	0.59216100000000005	0.60050899999999996	0.61310299999999995	0.62683	0.63124100000000005	0.63461800000000002	0.64339900000000005	0.65507599999999999	0.67030500000000004	0.68923699999999999	0.72676700000000005	0.98696300000000003	0101000020E6100000C5DCFF1197BD1B4062F8889812714A40	259193.45196352547	545144.00694352121	59.818526600000006	5
293_100824-100824_03	990	1368520	2010-08-24 08:36:22	52.883393300000002	6.9351316000000001	16.600000000000001	8	474410.31	5875932	1.8	29.620000000000001	48.960000000000001	0.27700000000000002	41.07	0.025080000000000002	0.027407000000000001	0.028778000000000001	0.030272	0.032278000000000001	0.035658000000000002	0.04283	0.056853000000000001	0.073617000000000002	0.084592000000000001	0.089371999999999993	0.088021000000000002	0.079658999999999994	0.069984000000000005	0.063727000000000006	0.059943999999999997	0.055760999999999998	0.050960999999999999	0.048113000000000003	0.044923999999999999	0.040379999999999999	0.036526000000000003	0.033952000000000003	0.035550999999999999	0.050382999999999997	0.093190999999999996	0.160853	0.25814999999999999	0.37830000000000003	0.47042800000000001	0.52751899999999996	0.56403999999999999	0.57468699999999995	0.58134300000000005	0.589592	0.59755199999999997	0.60936000000000001	0.62288299999999996	0.62768800000000002	0.631212	0.64078299999999999	0.651833	0.66566499999999995	0.68310400000000004	0.72142300000000004	0.97568200000000005	0101000020E61000001AD35D2393BD1B40B5801A0813714A40	259192.41067246994	545145.4650578209	59.8185249	5
293_100824-100824_03	991	1369918	2010-08-24 08:36:23	52.883406600000001	6.9351133000000003	16.600000000000001	8	474409.06	5875933.4800000004	1.9399999999999999	30.129999999999999	48.960000000000001	0.28100000000000003	41.25	0.025047	0.027387999999999999	0.028750000000000001	0.030273999999999999	0.032306000000000001	0.035660999999999998	0.042951999999999997	0.057197999999999999	0.074201000000000003	0.085288000000000003	0.090119000000000005	0.088720999999999994	0.080157000000000006	0.070233000000000004	0.063871999999999998	0.059991999999999997	0.055738999999999997	0.050886000000000001	0.048042000000000001	0.044776000000000003	0.040071000000000002	0.036236999999999998	0.033665	0.035194999999999997	0.050050999999999998	0.093240000000000003	0.16167200000000001	0.26058599999999998	0.38347399999999998	0.47809699999999999	0.536968	0.57471099999999997	0.58579400000000004	0.592086	0.60017299999999996	0.60823199999999999	0.62047799999999997	0.63419800000000004	0.63937900000000003	0.64218500000000001	0.65138399999999996	0.66337100000000004	0.67750600000000005	0.69581499999999996	0.73414000000000001	0.99511099999999997	0101000020E6100000F33746578EBD1B400809AC7713714A40	259191.14727978158	545146.91840922646	59.818519899999998	5
293_100824-100824_03	992	1371316	2010-08-24 08:36:24	52.883418300000002	6.9350965999999996	16.600000000000001	8	474407.91999999998	5875934.7800000003	1.73	30.120000000000001	48.960000000000001	0.28499999999999998	41.409999999999997	0.024967	0.027345000000000001	0.028715000000000001	0.030183000000000001	0.032177999999999998	0.035514999999999998	0.042689999999999999	0.056786000000000003	0.073849999999999999	0.084944000000000006	0.089756000000000002	0.088345999999999994	0.079787999999999998	0.069917999999999994	0.063625000000000001	0.059813999999999999	0.055532999999999999	0.050722000000000003	0.047796999999999999	0.044655	0.040055	0.036243999999999998	0.033759999999999998	0.035360000000000003	0.050007000000000003	0.093128000000000002	0.16183500000000001	0.26105200000000001	0.38430300000000001	0.47919899999999999	0.53817800000000005	0.57557400000000003	0.58705799999999997	0.59369799999999995	0.60190100000000002	0.61050800000000005	0.62265000000000004	0.63568899999999995	0.64056299999999999	0.64367399999999997	0.65339400000000003	0.66557100000000002	0.68001199999999995	0.69922099999999998	0.73644500000000002	0.99311499999999997	0101000020E610000036678EF689BD1B400E98D1D913714A40	259189.99539137393	545148.19605345966	59.818514900000004	5
293_100824-100824_03	993	1372714	2010-08-24 08:36:25	52.883431600000002	6.9350798999999999	16.600000000000001	8	474406.77000000002	5875936.2599999998	1.8700000000000001	30.120000000000001	48.960000000000001	0.28499999999999998	41.409999999999997	0.024967	0.027345000000000001	0.028715000000000001	0.030183000000000001	0.032177999999999998	0.035514999999999998	0.042689999999999999	0.056786000000000003	0.073849999999999999	0.084944000000000006	0.089756000000000002	0.088345999999999994	0.079787999999999998	0.069917999999999994	0.063625000000000001	0.059813999999999999	0.055532999999999999	0.050722000000000003	0.047796999999999999	0.044655	0.040055	0.036243999999999998	0.033759999999999998	0.035360000000000003	0.050007000000000003	0.093128000000000002	0.16183500000000001	0.26105200000000001	0.38430300000000001	0.47919899999999999	0.53817800000000005	0.57557400000000003	0.58705799999999997	0.59369799999999995	0.60190100000000002	0.61050800000000005	0.62265000000000004	0.63568899999999995	0.64056299999999999	0.64367399999999997	0.65339400000000003	0.66557100000000002	0.68001199999999995	0.69922099999999998	0.73644500000000002	0.99311499999999997	0101000020E61000007A96D69585BD1B406120634914714A40	259188.83968596809	545149.65171483101	59.8185115	5
293_100824-100824_03	994	1374112	2010-08-24 08:36:26	52.883443300000003	6.9350616	16.600000000000001	8	474405.52000000002	5875937.5599999996	1.8	30.84	48.960000000000001	0.313	42.939999999999998	0.024753000000000001	0.027115	0.028434999999999998	0.029862	0.031862000000000001	0.035185000000000001	0.042361000000000003	0.056431000000000002	0.073319999999999996	0.084334000000000006	0.089165999999999995	0.087785000000000002	0.079269000000000006	0.069472000000000006	0.063228999999999994	0.059323000000000001	0.055050000000000002	0.050326999999999997	0.04743	0.044212000000000001	0.039683999999999997	0.035846000000000003	0.033279000000000003	0.034930000000000003	0.049592999999999998	0.092557	0.16145599999999999	0.26169799999999999	0.387152	0.48506100000000002	0.54607399999999995	0.58455100000000004	0.59655999999999998	0.60342200000000001	0.61199300000000001	0.62002400000000002	0.63170999999999999	0.64458899999999997	0.64937199999999995	0.65273899999999996	0.66262600000000005	0.67395400000000005	0.68683899999999998	0.70267100000000005	0.73669700000000005	0.94606999999999997	0101000020E610000053FBBEC980BD1B4067AF88AB14714A40	259187.58011294773	545150.9270502968	59.818504900000001	5
293_100824-100824_03	996	1376908	2010-08-24 08:36:28	52.883470000000003	6.9350265999999996	16.5	8	474403.13	5875940.5199999996	1.95	28.809999999999999	48.960000000000001	0.81799999999999995	47.990000000000002	0.022631999999999999	0.024799999999999999	0.025999000000000001	0.027362000000000001	0.029177000000000002	0.032335999999999997	0.039035	0.052159999999999998	0.068018999999999996	0.078467999999999996	0.083273	0.082111000000000003	0.074241000000000001	0.065198000000000006	0.059309000000000001	0.055646000000000001	0.051538	0.047024000000000003	0.044396999999999999	0.041350999999999999	0.037046999999999997	0.033390999999999997	0.031036999999999999	0.032586999999999998	0.046765000000000001	0.086988999999999997	0.15043799999999999	0.23999599999999999	0.34986099999999998	0.43607400000000002	0.48809599999999997	0.51663000000000003	0.52690800000000004	0.53231600000000001	0.53698699999999999	0.54106299999999996	0.54550600000000005	0.54950699999999997	0.55223500000000003	0.55521200000000004	0.559419	0.56313899999999995	0.56672500000000003	0.57043600000000005	0.57673399999999997	0.59295699999999996	0101000020E61000006F8FEF9C77BD1B40A27F828B15714A40	259185.16078113561	545153.84719126788	59.818496600000003	5
293_100824-100824_03	997	1378306	2010-08-24 08:36:29	52.883483300000002	6.9350100000000001	16.5	8	474401.98999999999	5875942	1.8600000000000001	30.620000000000001	48.960000000000001	0.82299999999999995	48.020000000000003	0.023084	0.025285999999999999	0.026568999999999999	0.027990000000000001	0.029803	0.032985	0.039803999999999999	0.053214999999999998	0.069402000000000005	0.080153000000000002	0.085509000000000002	0.084204000000000001	0.075552999999999995	0.066001000000000004	0.059978999999999998	0.056259000000000003	0.052095000000000002	0.047525999999999999	0.044781000000000001	0.041659000000000002	0.037372000000000002	0.033681999999999997	0.031347	0.032976999999999999	0.047143999999999998	0.087751999999999997	0.152891	0.247028	0.36505700000000002	0.45957199999999998	0.517598	0.54968399999999995	0.56103800000000004	0.566693	0.57188799999999995	0.57661300000000004	0.58195399999999997	0.58644099999999999	0.58887500000000004	0.59147700000000003	0.59621000000000002	0.60075199999999995	0.60537399999999997	0.61006099999999996	0.61682599999999999	0.63894799999999996	0101000020E61000005ABBED4273BD1B40F50714FB15714A40	259184.01180882676	545155.30299811857	59.8184933	5
293_100824-100824_03	998	1379704	2010-08-24 08:36:30	52.883496600000001	6.9349933000000004	16.600000000000001	8	474400.84999999998	5875943.4800000004	1.8700000000000001	30.309999999999999	48.960000000000001	0.77300000000000002	47.719999999999999	0.022630999999999998	0.024774000000000001	0.026043	0.027407000000000001	0.029219999999999999	0.032379999999999999	0.039163000000000003	0.052328	0.068135000000000001	0.078527	0.083529999999999993	0.082316	0.074144000000000002	0.065036999999999998	0.059164000000000001	0.055527	0.051447	0.046927000000000003	0.044207999999999997	0.041141999999999998	0.036836000000000001	0.033166000000000001	0.030734999999999998	0.032337999999999999	0.046504999999999998	0.086675000000000002	0.15034500000000001	0.24138499999999999	0.35539999999999999	0.44692199999999999	0.50316300000000003	0.53407899999999997	0.54552299999999998	0.551431	0.55672999999999995	0.56138500000000002	0.56660200000000005	0.57093099999999997	0.57392900000000002	0.57693300000000003	0.58201499999999995	0.58656299999999995	0.59124100000000002	0.59542300000000004	0.60325799999999996	0.62866900000000003	0101000020E61000009EEA35E26EBD1B404890A56A16714A40	259182.85610683443	545156.75866091484	59.818489900000003	5
293_100824-100824_03	999	1381102	2010-08-24 08:36:31	52.8835099	6.9349749000000003	16.5	8	474399.59000000003	5875944.96	1.9399999999999999	29.280000000000001	48.960000000000001	0.79500000000000004	47.859999999999999	0.023275000000000001	0.025479999999999999	0.026778	0.028201	0.030133	0.033362999999999997	0.040218999999999998	0.053564000000000001	0.069636000000000003	0.080345	0.085763000000000006	0.084678000000000003	0.076261999999999996	0.066868999999999998	0.06089	0.057245999999999998	0.053100000000000001	0.048572999999999998	0.045850000000000002	0.042675999999999999	0.038245000000000001	0.034522999999999998	0.032030999999999997	0.033632000000000002	0.048143999999999999	0.089410000000000003	0.15459899999999999	0.246974	0.36091499999999999	0.45082299999999997	0.50566599999999995	0.53624400000000005	0.54715000000000003	0.55269500000000005	0.55789999999999995	0.56266700000000003	0.56849499999999997	0.57354300000000003	0.57644600000000001	0.57884500000000005	0.58291800000000005	0.58770199999999995	0.59305399999999997	0.59809599999999996	0.606549	0.63117800000000002	0101000020E6100000D052680F6ABD1B409B1837DA16714A40	259181.58598948113	545158.21187049127	59.8184848	5
293_100824-100824_03	1001	1383898	2010-08-24 08:36:33	52.883535000000002	6.9349400000000001	16.5	8	474397.20000000001	5875947.75	1.95	28.870000000000001	48.960000000000001	0.86899999999999999	48.280000000000001	0.023577000000000001	0.025887	0.027224000000000002	0.028636999999999999	0.030616000000000001	0.033919999999999999	0.041091999999999997	0.054655000000000002	0.070725999999999997	0.081193000000000001	0.086100999999999997	0.085059999999999997	0.077303999999999998	0.068279999999999993	0.062489000000000003	0.058797000000000002	0.054579999999999997	0.049915000000000001	0.047135999999999997	0.043826999999999998	0.039285	0.035367999999999997	0.032645	0.034055000000000002	0.049015999999999997	0.090792999999999999	0.155782	0.24734700000000001	0.35983700000000002	0.448598	0.50281299999999995	0.53306100000000001	0.54438399999999998	0.55048900000000001	0.55614699999999995	0.560728	0.56631299999999996	0.57053299999999996	0.57342499999999996	0.57650699999999999	0.58150800000000002	0.58619299999999996	0.59114900000000004	0.59467199999999998	0.60154399999999997	0.65051199999999998	0101000020E610000093E34EE960BD1B4089EFC4AC17714A40	259179.17721236066	545160.95414189238	59.818474999999999	5
293_100824-100824_03	1002	1385296	2010-08-24 08:36:34	52.883546600000003	6.9349233000000003	16.5	8	474396.06	5875949.0300000003	1.72	27.41	48.960000000000001	0.98199999999999998	48.869999999999997	0.022814000000000001	0.025052999999999999	0.026394999999999998	0.027831000000000002	0.029717	0.033037999999999998	0.040034	0.053168	0.068647	0.078809000000000004	0.083622000000000002	0.082794999999999994	0.075480000000000005	0.066858000000000001	0.061268999999999997	0.057771000000000003	0.053753000000000002	0.049270000000000001	0.046521	0.043291000000000003	0.038792	0.034852000000000001	0.032118000000000001	0.033640000000000003	0.048481999999999997	0.089349999999999999	0.15184800000000001	0.23810600000000001	0.342335	0.42344199999999999	0.47228599999999998	0.49922699999999998	0.50943300000000002	0.51508100000000001	0.52015500000000003	0.52463700000000002	0.52942199999999995	0.53318600000000005	0.53571899999999995	0.538767	0.54332999999999998	0.54786299999999999	0.55169500000000005	0.554983	0.55984199999999995	0.58506000000000002	0101000020E6100000D71297885CBD1B40FABE130E18714A40	259178.0255688933	545162.22066290595	59.818469900000004	5
293_100824-100824_03	1003	1386694	2010-08-24 08:36:35	52.883560000000003	6.9349049999999997	16.5	9	474394.81	5875950.5199999996	1.95	26.809999999999999	48.960000000000001	1.0289999999999999	49.100000000000001	0.023206999999999998	0.025482000000000001	0.026799	0.028273	0.030214999999999999	0.033597000000000002	0.040717000000000003	0.054042	0.069613999999999995	0.079883999999999997	0.084844000000000003	0.084057999999999994	0.076739000000000002	0.068081000000000003	0.062444	0.058934	0.054781000000000003	0.050227000000000001	0.047506	0.044247000000000002	0.039645	0.035681999999999998	0.032771000000000002	0.034235000000000002	0.049361000000000002	0.090809000000000001	0.15352199999999999	0.239454	0.34253800000000001	0.42229499999999998	0.470219	0.496253	0.50643800000000005	0.511988	0.51660899999999998	0.52058199999999999	0.52504099999999998	0.52876100000000004	0.53163300000000002	0.53459699999999999	0.53853799999999996	0.54238200000000003	0.54619099999999998	0.54889299999999996	0.55354999999999999	0.57413599999999998	0101000020E6100000AF777FBC57BD1B40E2067C7E18714A40	259176.76194613823	545163.68514411873	59.818465000000003	5
293_100824-100824_03	1004	1388092	2010-08-24 08:36:36	52.883571600000003	6.9348882999999999	16.5	9	474393.66999999998	5875951.8099999996	1.72	26.699999999999999	48.960000000000001	0.97699999999999998	48.850000000000001	0.023448	0.025773000000000001	0.027133000000000001	0.028611000000000001	0.030648000000000002	0.034068000000000001	0.041244000000000003	0.054606000000000002	0.070156999999999997	0.080419000000000004	0.085390999999999995	0.084681999999999993	0.077310000000000004	0.068634000000000001	0.062998999999999999	0.059413000000000001	0.055298	0.050763999999999997	0.048016999999999997	0.044755999999999997	0.040113000000000003	0.035989	0.033124000000000001	0.034505000000000001	0.049672000000000001	0.091012999999999997	0.15348500000000001	0.23894699999999999	0.34107599999999999	0.42028399999999999	0.46800799999999998	0.49415999999999999	0.50406300000000004	0.50970800000000005	0.51454599999999995	0.51868499999999995	0.52303299999999997	0.52696100000000001	0.52969699999999997	0.53232900000000005	0.53618699999999997	0.54027000000000003	0.54413400000000001	0.54796100000000003	0.55283700000000002	0.57846399999999998	0101000020E6100000F3A6C75B53BD1B4053D6CADF18714A40	259175.61030392681	545164.95166570891	59.818459900000001	5
293_100824-100824_03	1005	1389490	2010-08-24 08:36:37	52.883584900000002	6.9348732999999996	16.600000000000001	9	474392.64000000001	5875953.29	1.8	27.050000000000001	48.960000000000001	0.82599999999999996	48.039999999999999	0.022935000000000001	0.025177000000000001	0.026474000000000001	0.027910999999999998	0.029891000000000001	0.033244999999999997	0.040252999999999997	0.053518000000000003	0.069034999999999999	0.079280000000000003	0.084251000000000006	0.083535999999999999	0.076248999999999997	0.067597000000000004	0.061929999999999999	0.058379	0.054330000000000003	0.049846000000000001	0.047178999999999999	0.043969000000000001	0.039315999999999997	0.035393000000000001	0.032564999999999997	0.034006000000000002	0.049057999999999997	0.090495999999999993	0.15342600000000001	0.239671	0.34315499999999999	0.42333900000000002	0.47192299999999998	0.49903199999999998	0.50982700000000003	0.51595000000000002	0.52110199999999995	0.52576599999999996	0.53091200000000005	0.53500700000000001	0.53832800000000003	0.54206299999999996	0.54653200000000002	0.55108500000000005	0.55571300000000001	0.55963600000000002	0.56669499999999995	0.61220699999999995	0101000020E6100000489D256D4FBD1B40A65E5C4F19714A40	259174.56902249868	545166.40978384647	59.818458200000002	5
293_100824-100824_03	1006	1390888	2010-08-24 08:36:38	52.883596599999997	6.9348565999999998	16.600000000000001	9	474391.5	5875954.5899999999	1.73	27.059999999999999	48.960000000000001	0.86499999999999999	48.259999999999998	0.023375	0.025623	0.026957999999999999	0.028431999999999999	0.030352000000000001	0.033724999999999998	0.040737000000000002	0.054040999999999999	0.069813	0.080245999999999998	0.085291000000000006	0.084511000000000003	0.077015	0.068154000000000006	0.062403	0.058833000000000003	0.054674	0.050148999999999999	0.047474000000000002	0.044216999999999999	0.039609999999999999	0.035611999999999998	0.032826000000000001	0.034313000000000003	0.049327999999999997	0.090929999999999997	0.15477299999999999	0.24249100000000001	0.34772399999999998	0.42893700000000001	0.47788000000000003	0.50505199999999995	0.515324	0.52117199999999997	0.52620199999999995	0.53065700000000005	0.53587899999999999	0.53977399999999998	0.54296299999999997	0.54599500000000001	0.55016799999999999	0.55423100000000003	0.55862400000000001	0.56258699999999995	0.56927799999999995	0.60775699999999999	0101000020E61000008CCC6D0C4BBD1B40ABED81B119714A40	259173.41714291723	545167.68743201392	59.818453199999993	5
293_100824-100824_03	1007	1392286	2010-08-24 08:36:39	52.883608299999999	6.9348400000000003	16.600000000000001	9	474390.35999999999	5875955.8899999997	1.73	26.809999999999999	48.960000000000001	1.1080000000000001	49.479999999999997	0.022842999999999999	0.025092	0.026415999999999999	0.027826	0.029746000000000002	0.033044999999999998	0.039870000000000003	0.052779	0.067978999999999998	0.078031000000000003	0.082934999999999995	0.082224000000000005	0.075024999999999994	0.066494999999999999	0.060968000000000001	0.057495999999999998	0.053497000000000003	0.049107999999999999	0.046446000000000001	0.043274	0.038884000000000002	0.034978000000000002	0.032301999999999997	0.033759999999999998	0.048341000000000002	0.088579000000000005	0.15004200000000001	0.23419200000000001	0.33501199999999998	0.41315299999999999	0.46004499999999998	0.48537400000000003	0.49535800000000002	0.50099800000000005	0.50546000000000002	0.50939900000000005	0.513575	0.51676599999999995	0.51932299999999998	0.52210400000000001	0.52569699999999997	0.52921399999999996	0.53274299999999997	0.53522099999999995	0.53892200000000001	0.54994900000000002	0101000020E610000077F86BB246BD1B40B17CA7131A714A40	259172.27199427225	545168.96522476221	59.8184483	5
293_100824-100824_03	1008	1393684	2010-08-24 08:36:40	52.883620000000001	6.9348232999999997	16.699999999999999	9	474389.21999999997	5875957.1900000004	1.73	25.77	48.960000000000001	1.179	49.799999999999997	0.022138000000000001	0.024285999999999999	0.025558999999999998	0.026993	0.028885000000000001	0.032105000000000002	0.038848000000000001	0.051506000000000003	0.066306000000000004	0.076129000000000002	0.081023999999999999	0.080435000000000006	0.073605000000000004	0.065370999999999999	0.059942000000000002	0.056558999999999998	0.052636000000000002	0.048358999999999999	0.045825999999999999	0.042810000000000001	0.038394999999999999	0.034541000000000002	0.031856000000000002	0.033315999999999998	0.047847000000000001	0.087623000000000006	0.14754900000000001	0.22828599999999999	0.32337500000000002	0.396289	0.43989899999999998	0.46360800000000002	0.47313499999999997	0.47833199999999998	0.48277399999999998	0.48654700000000001	0.49043700000000001	0.49391800000000002	0.49645699999999998	0.49931999999999999	0.50242500000000001	0.50539699999999999	0.508328	0.51114800000000005	0.51483100000000004	0.51896500000000001	0101000020E6100000BA27B45142BD1B40B70BCD751A714A40	259171.12011588123	545170.24287347414	59.818443299999998	5
293_100609_96	62	82072	2010-06-09 06:05:55	52.880643300000003	6.9383115999999996	10.5	10	474627.84000000003	5875626.4500000002	0	14.289999999999999	49.310000000000002	0.218	38.700000000000003	0.034359000000000001	0.037151999999999998	0.039107999999999997	0.041258999999999997	0.043666999999999997	0.046593000000000002	0.051262000000000002	0.060000999999999999	0.070719000000000004	0.077865000000000004	0.081370999999999999	0.081453999999999999	0.077489000000000002	0.072624999999999995	0.069586999999999996	0.067699999999999996	0.065741999999999995	0.063674999999999995	0.062902	0.062241999999999999	0.060942000000000003	0.060264999999999999	0.060840999999999999	0.06336	0.071745000000000003	0.094991000000000006	0.12964899999999999	0.173009	0.21887000000000001	0.24678900000000001	0.26266600000000001	0.27191399999999999	0.275038	0.27829399999999999	0.280553	0.28271400000000002	0.28739500000000001	0.29136099999999998	0.29238700000000001	0.29328100000000001	0.29528599999999999	0.297512	0.299958	0.30402499999999999	0.31494100000000003	0.31964500000000001	0101000020E610000069D48DC1D4C01B4084786EEBB8704A40	259413.01158510492	544844.09357003472	59.818954900000001	5
293_100609_96	63	83470	2010-06-09 06:05:56	52.880643300000003	6.9383115999999996	10.5	10	474627.84000000003	5875626.4500000002	0	14.289999999999999	49.310000000000002	0.217	38.700000000000003	0.034359000000000001	0.037151999999999998	0.039107999999999997	0.041258999999999997	0.043666999999999997	0.046593000000000002	0.051262000000000002	0.060000999999999999	0.070719000000000004	0.077865000000000004	0.081370999999999999	0.081453999999999999	0.077489000000000002	0.072624999999999995	0.069586999999999996	0.067699999999999996	0.065741999999999995	0.063674999999999995	0.062902	0.062241999999999999	0.060942000000000003	0.060264999999999999	0.060840999999999999	0.06336	0.071745000000000003	0.094991000000000006	0.12964899999999999	0.173009	0.21887000000000001	0.24678900000000001	0.26266600000000001	0.27191399999999999	0.275038	0.27829399999999999	0.280553	0.28271400000000002	0.28739500000000001	0.29136099999999998	0.29238700000000001	0.29328100000000001	0.29528599999999999	0.297512	0.299958	0.30402499999999999	0.31494100000000003	0.31964500000000001	0101000020E610000069D48DC1D4C01B4084786EEBB8704A40	259413.01158510492	544844.09357003472	59.818954900000001	5
293_100609_96	64	84868	2010-06-09 06:05:57	52.880645000000001	6.9383115999999996	10.6	10	474627.84000000003	5875626.6299999999	0.19	14.43	49.32	0.218	38.700000000000003	0.0344	0.037235999999999998	0.039306000000000001	0.04122	0.043487999999999999	0.046377000000000002	0.051131999999999997	0.060129000000000002	0.071095000000000005	0.078302999999999998	0.081729999999999997	0.081560999999999995	0.077399999999999997	0.072624999999999995	0.069757	0.067777000000000004	0.065918000000000004	0.063648999999999997	0.062494000000000001	0.061755999999999998	0.060533999999999998	0.060061999999999997	0.060725000000000001	0.063256999999999994	0.071409	0.094728000000000007	0.12970999999999999	0.17352699999999999	0.22020000000000001	0.24886	0.26465699999999998	0.27375500000000003	0.276283	0.27943299999999999	0.28210800000000003	0.284885	0.289796	0.29330499999999998	0.29353899999999999	0.29321700000000001	0.294622	0.29767500000000002	0.30141899999999999	0.30612600000000001	0.31605699999999998	0.31467099999999998	0101000020E610000069D48DC1D4C01B406631B1F9B8704A40	259413.00752052246	544844.28271268238	59.8189566	5
293_100609_96	65	86266	2010-06-09 06:05:58	52.880648299999997	6.9383083000000001	10.6	10	474627.62	5875627	0.42999999999999999	14.359999999999999	49.32	0.217	38.689999999999998	0.034652000000000002	0.037400999999999997	0.039328000000000002	0.041288999999999999	0.043649	0.046682000000000001	0.051614	0.060874999999999999	0.072037000000000004	0.079344999999999999	0.082919000000000007	0.082790000000000002	0.078492999999999993	0.073552000000000006	0.070347999999999994	0.068366999999999997	0.066118999999999997	0.063644000000000006	0.062682000000000002	0.062052999999999997	0.060842	0.060361999999999999	0.060731	0.062945000000000001	0.071307999999999996	0.095626000000000003	0.13220799999999999	0.17835200000000001	0.226829	0.25581700000000002	0.27168500000000001	0.28084700000000001	0.28375099999999998	0.287632	0.29059000000000001	0.29329699999999997	0.297402	0.30009599999999997	0.30003200000000002	0.30093999999999999	0.30420700000000001	0.30726799999999999	0.31057099999999999	0.31384200000000001	0.32215700000000003	0.32447399999999998	0101000020E6100000ED4218E4D3C01B4095E35F15B9704A40	259412.77751432825	544844.64509878133	59.8189566	5
293_100609_96	66	87664	2010-06-09 06:05:59	52.880656600000002	6.9382948999999998	10.699999999999999	10	474626.70000000001	5875627.9199999999	1.3	14.84	49.32	0.218	38.700000000000003	0.034018	0.03678	0.038772000000000001	0.040826000000000001	0.043207000000000002	0.046045999999999997	0.050914000000000001	0.060143000000000002	0.071413000000000004	0.078967999999999997	0.082614999999999994	0.082543000000000005	0.078040999999999999	0.072772000000000003	0.069456000000000004	0.067363999999999993	0.065282000000000007	0.062994999999999995	0.062005999999999999	0.061186999999999998	0.059753000000000001	0.059005000000000002	0.059427000000000001	0.061970999999999998	0.070703000000000002	0.095407000000000006	0.13255400000000001	0.17927100000000001	0.22889999999999999	0.25910899999999998	0.276063	0.28575200000000001	0.28877900000000001	0.29196	0.29455799999999999	0.29681600000000002	0.301595	0.305863	0.30681799999999998	0.30720999999999998	0.309197	0.31115999999999999	0.31406400000000001	0.31894800000000001	0.32947599999999999	0.342256	0101000020E6100000AD03D660D0C01B40D700005BB9704A40	259411.85574374066	544845.54917813395	59.818951500000004	5
293_100609_96	67	89062	2010-06-09 06:06:00	52.880666599999998	6.9382815999999998	10.699999999999999	10	474625.78999999998	5875629.0300000003	1.4399999999999999	14.58	49.32	0.218	38.729999999999997	0.033555000000000001	0.036200000000000003	0.038131999999999999	0.040023999999999997	0.042276000000000001	0.045192000000000003	0.049986000000000003	0.058819999999999997	0.069414000000000003	0.076372999999999996	0.079740000000000005	0.079681000000000002	0.075708999999999999	0.071082999999999993	0.068218000000000001	0.066187999999999997	0.064064999999999997	0.061760000000000002	0.060876	0.060263999999999998	0.059226000000000001	0.058824000000000001	0.059237999999999999	0.061580000000000003	0.069500999999999993	0.092700000000000005	0.12781500000000001	0.17155599999999999	0.21834799999999999	0.24701400000000001	0.26294699999999999	0.27163500000000002	0.27465299999999998	0.278395	0.28153800000000001	0.28459299999999998	0.28890100000000002	0.29154600000000003	0.291657	0.29258099999999998	0.29553699999999999	0.29905199999999998	0.30279299999999998	0.30559700000000001	0.31389299999999998	0.31299700000000003	0101000020E610000014C149E4CCC01B40FAD6E2AEB9704A40	259410.93663977686	544846.64254495595	59.818948199999994	5
293_100609_96	68	90460	2010-06-09 06:06:01	52.880674999999997	6.9382700000000002	10.800000000000001	10	474625	5875629.9699999997	1.23	14.460000000000001	49.329999999999998	0.218	38.719999999999999	0.035521999999999998	0.038323999999999997	0.040382000000000001	0.042441	0.044914999999999997	0.047934999999999998	0.052821	0.061804999999999999	0.072720999999999994	0.079953999999999997	0.083535999999999999	0.083567000000000002	0.079515000000000002	0.074664999999999995	0.071729000000000001	0.069844000000000003	0.067834000000000005	0.065724000000000005	0.064665	0.063972000000000001	0.062803999999999999	0.062530000000000002	0.062924999999999995	0.065398999999999999	0.073750999999999997	0.097479999999999997	0.13258200000000001	0.17680399999999999	0.22426399999999999	0.25329600000000002	0.26964399999999999	0.279138	0.28222000000000003	0.285723	0.28836299999999998	0.29114400000000001	0.29546	0.29889300000000002	0.29927300000000001	0.30035600000000001	0.30287999999999998	0.305479	0.30862699999999998	0.31248100000000001	0.321855	0.32751599999999997	0101000020E61000008D45D3D9C9C01B40D0B359F5B9704A40	259410.1357849903	544847.5603541669	59.818944999999999	5
293_100609_96	70	93256	2010-06-09 06:06:03	52.880691599999999	6.9382466000000003	10.800000000000001	10	474623.40000000002	5875631.8099999996	1.22	15.25	49.329999999999998	0.217	38.689999999999998	0.035298000000000003	0.038176000000000002	0.040184999999999998	0.042358	0.044858000000000002	0.047891999999999997	0.053080000000000002	0.062886999999999998	0.074694999999999998	0.082645999999999997	0.086476999999999998	0.086312	0.08158	0.076077000000000006	0.072695999999999997	0.070455000000000004	0.068117999999999998	0.065651000000000001	0.064458000000000001	0.063497999999999999	0.062080999999999997	0.061323000000000003	0.061494	0.063891000000000003	0.073089000000000001	0.099038000000000001	0.138128	0.18804799999999999	0.24168200000000001	0.27412399999999998	0.29228199999999999	0.30282100000000001	0.30581399999999997	0.309498	0.31232500000000002	0.31493900000000002	0.31923600000000002	0.32309300000000002	0.32349699999999998	0.324374	0.32672000000000001	0.32913999999999999	0.331928	0.33622299999999999	0.34696199999999999	0.36592599999999997	0101000020E610000031557AB7C3C01B4053EE9980BA704A40	259408.52109290531	544849.37343164405	59.818938199999998	5
293_100609_96	71	94654	2010-06-09 06:06:04	52.880701600000002	6.9382333000000003	10.9	10	474622.48999999999	5875632.9199999999	1.4399999999999999	15.890000000000001	49.329999999999998	0.217	38.689999999999998	0.034692000000000001	0.037513999999999999	0.039454000000000003	0.041458000000000002	0.043790999999999997	0.046939000000000002	0.052389999999999999	0.062826000000000007	0.075549000000000005	0.083894999999999997	0.087771000000000002	0.087289000000000005	0.081961999999999993	0.075855000000000006	0.072055999999999995	0.069518999999999997	0.066865999999999995	0.063949000000000006	0.062503000000000003	0.061468000000000002	0.059811000000000003	0.058867999999999997	0.058964999999999997	0.061232000000000002	0.070624000000000006	0.098433999999999994	0.14114399999999999	0.19592300000000001	0.25479499999999999	0.29022199999999998	0.30973499999999998	0.32046200000000002	0.32339299999999999	0.327239	0.33014199999999999	0.33311200000000002	0.33795799999999998	0.34090799999999999	0.340418	0.34025499999999997	0.34276200000000001	0.34595399999999998	0.34991	0.354267	0.36526599999999998	0.38424199999999997	0101000020E61000009812EE3AC0C01B4077C47CD4BA704A40	259407.60199038842	544850.46679909353	59.818934900000002	5
293_100609_96	72	96052	2010-06-09 06:06:05	52.880710000000001	6.9382200000000003	10.9	10	474621.58000000002	5875633.8600000003	1.3	16.030000000000001	49.329999999999998	0.217	38.689999999999998	0.034887000000000001	0.037703	0.039793000000000002	0.041854000000000002	0.044319999999999998	0.047259000000000002	0.052614000000000001	0.063145999999999994	0.076183000000000001	0.084765999999999994	0.088738999999999998	0.088306999999999997	0.082673999999999997	0.076228000000000004	0.072314000000000003	0.069859000000000004	0.067319000000000004	0.064460000000000003	0.063019000000000006	0.061721999999999999	0.059860999999999998	0.058714000000000002	0.058827999999999998	0.061344999999999997	0.070994000000000002	0.099261000000000002	0.14202000000000001	0.19658200000000001	0.25539899999999999	0.29154799999999997	0.311473	0.32267499999999999	0.32558500000000001	0.328546	0.33094299999999999	0.33347100000000002	0.33904200000000001	0.34348800000000002	0.34335100000000002	0.34313100000000002	0.34412999999999999	0.34639999999999999	0.34973300000000002	0.35522799999999999	0.367732	0.395702	0101000020E6100000FFCF61BEBCC01B404DA1F31ABB704A40	259406.68671354276	544851.38215009868	59.818930000000002	5
293_100609_96	73	97450	2010-06-09 06:06:06	52.880719999999997	6.9382066	11	10	474620.65999999997	5875634.9699999997	1.4399999999999999	15.34	49.340000000000003	0.217	38.689999999999998	0.036095000000000002	0.038988000000000002	0.041098000000000003	0.043240000000000001	0.045627000000000001	0.048739999999999999	0.054125	0.064431000000000002	0.076892000000000002	0.085112999999999994	0.089006000000000002	0.088675000000000004	0.083566000000000001	0.077762999999999999	0.074139999999999998	0.071794999999999998	0.069318000000000005	0.066590999999999997	0.065186999999999995	0.064036999999999997	0.062465	0.061594000000000003	0.061824999999999998	0.064256999999999995	0.073481000000000005	0.100499	0.14141999999999999	0.19333700000000001	0.249142	0.28292	0.30154199999999998	0.312027	0.31492100000000001	0.31833	0.32122000000000001	0.32401999999999997	0.32911600000000002	0.33301399999999998	0.33246799999999999	0.33236599999999999	0.33429500000000001	0.33737699999999998	0.34123399999999998	0.345611	0.35599700000000001	0.37517299999999998	0101000020E6100000BF901F3BB9C01B407077D66EBB704A40	259405.76088102435	544852.47537326557	59.818926599999998	5
293_100609_96	74	98848	2010-06-09 06:06:07	52.880729899999999	6.9381933	11	10	474619.75	5875636.0700000003	1.4299999999999999	15.65	49.340000000000003	0.217	38.700000000000003	0.036498999999999997	0.039465	0.041554000000000001	0.043638999999999997	0.046043000000000001	0.049161999999999997	0.054751000000000001	0.065397999999999998	0.078454999999999997	0.086999999999999994	0.090913999999999995	0.090491000000000002	0.085053000000000004	0.078782000000000005	0.074961	0.072599999999999998	0.069940000000000002	0.066919999999999993	0.065282000000000007	0.063934000000000005	0.062074999999999998	0.061341	0.061668000000000001	0.063934000000000005	0.073435	0.101466	0.14416699999999999	0.19893	0.25774999999999998	0.29350100000000001	0.312946	0.32347399999999998	0.32627600000000001	0.32962900000000001	0.332374	0.335229	0.34056999999999998	0.34401300000000001	0.342887	0.34223599999999998	0.34407700000000002	0.34731899999999999	0.35091099999999997	0.35534700000000002	0.36612299999999998	0.38728699999999999	0101000020E6100000264E93BEB5C01B40FF8DE2C1BB704A40	259404.84201876892	544853.55761519878	59.8189232	5
293_100609_96	75	100246	2010-06-09 06:06:08	52.880739900000002	6.93818	11	10	474618.84000000003	5875637.1799999997	1.4399999999999999	15.69	49.340000000000003	0.218	38.710000000000001	0.036283000000000003	0.039260000000000003	0.041359	0.043393000000000001	0.045779	0.048932999999999997	0.054480000000000001	0.065087000000000006	0.077923000000000006	0.086364999999999997	0.090276999999999996	0.089830999999999994	0.084488999999999995	0.078312999999999994	0.074524999999999994	0.072047	0.069472999999999993	0.066473000000000004	0.064876000000000003	0.063658000000000006	0.062002000000000002	0.061088999999999997	0.061330000000000003	0.063662999999999997	0.072860999999999995	0.100531	0.14288899999999999	0.19736699999999999	0.25600099999999998	0.29138399999999998	0.31067499999999998	0.32130999999999998	0.323965	0.32750000000000001	0.330316	0.33321499999999998	0.33824700000000002	0.34197899999999998	0.34081699999999998	0.34032299999999999	0.34208100000000002	0.34535900000000003	0.34910400000000003	0.353906	0.36412499999999998	0.38224399999999997	0101000020E61000008D0B0742B2C01B402364C515BC704A40	259403.92291784222	544854.65098334721	59.818919900000004	5
293_100609_96	76	101644	2010-06-09 06:06:09	52.880749999999999	6.9381649999999997	11	10	474617.82000000001	5875638.2999999998	1.52	14.539999999999999	49.340000000000003	0.218	38.710000000000001	0.038043	0.041103000000000001	0.043261000000000001	0.045444999999999999	0.047995000000000003	0.051219000000000001	0.056580999999999999	0.066487000000000004	0.078473000000000001	0.086387000000000005	0.090079999999999993	0.089936000000000002	0.085458999999999993	0.080139000000000002	0.076842999999999995	0.074711	0.072208999999999995	0.069528999999999994	0.068184999999999996	0.067344000000000001	0.066021999999999997	0.065415000000000001	0.065754000000000007	0.068047999999999997	0.076726000000000003	0.10220899999999999	0.14077300000000001	0.189914	0.2422	0.27361099999999999	0.290904	0.30038300000000001	0.30332199999999998	0.30722100000000002	0.310363	0.31303599999999998	0.31753900000000002	0.32085799999999998	0.31995600000000002	0.32020100000000001	0.32284800000000002	0.32627400000000001	0.32985999999999999	0.33433800000000002	0.34341899999999997	0.35198699999999999	0101000020E6100000E2016553AEC01B40DBF97E6ABC704A40	259402.88915505679	544855.75301903521	59.818914999999997	5
293_100609_96	77	103042	2010-06-09 06:06:10	52.880759900000001	6.9381516000000003	11	10	474616.90000000002	5875639.4000000004	1.4299999999999999	14.57	49.350000000000001	0.218	38.719999999999999	0.038093000000000002	0.041096000000000001	0.043215999999999997	0.045406000000000002	0.048084000000000002	0.051434000000000001	0.056901	0.066969000000000001	0.079092999999999997	0.087053000000000005	0.090961	0.090916999999999998	0.086329000000000003	0.080805000000000002	0.077373999999999998	0.074996999999999994	0.072345000000000007	0.069631999999999999	0.068455000000000002	0.067711999999999994	0.066258999999999998	0.065412999999999999	0.065534999999999996	0.067704	0.076899999999999996	0.103268	0.14305399999999999	0.193052	0.246361	0.27817500000000001	0.29561100000000001	0.30563699999999999	0.308952	0.312942	0.31594299999999997	0.318743	0.32262400000000002	0.32549	0.325268	0.32647700000000002	0.32996900000000001	0.33288600000000002	0.33638699999999999	0.33928000000000003	0.34795999999999999	0.360101	0101000020E6100000A3C222D0AAC01B406A108BBDBC704A40	259401.96356326353	544856.83511688956	59.818911499999999	5
293_100609_96	78	104440	2010-06-09 06:06:11	52.880769999999998	6.9381399999999998	11.1	10	474616.09999999998	5875640.5199999996	1.3700000000000001	15.09	49.350000000000001	0.218	38.710000000000001	0.037870000000000001	0.041021000000000002	0.043187999999999997	0.045463999999999997	0.048172	0.051291999999999997	0.056551999999999998	0.066629999999999995	0.078965999999999995	0.087135000000000004	0.091090000000000004	0.090996999999999995	0.086093000000000003	0.080317	0.076782000000000003	0.074507000000000004	0.072216000000000002	0.069558999999999996	0.068284999999999998	0.067320000000000005	0.065460000000000004	0.064633999999999997	0.065055000000000002	0.067533999999999997	0.076738000000000001	0.10319	0.14327799999999999	0.19393299999999999	0.24851699999999999	0.28182800000000002	0.30026000000000003	0.31104100000000001	0.31418800000000002	0.31755299999999997	0.31976399999999999	0.32210499999999997	0.32727699999999998	0.331814	0.33265099999999997	0.33285799999999999	0.33460200000000001	0.33548499999999998	0.33851100000000001	0.34370899999999999	0.35619800000000001	0.38236799999999999	0101000020E61000001B47ACC5A7C01B4022A64412BD704A40	259401.15864765731	544857.94207024714	59.818909999999995	5
293_100609_96	79	105838	2010-06-09 06:06:12	52.880780000000001	6.9381266000000004	11.1	10	474615.19	5875641.6299999999	1.4399999999999999	16.460000000000001	49.350000000000001	0.218	38.729999999999997	0.036255999999999997	0.039227999999999999	0.041287999999999998	0.043283000000000002	0.045586000000000002	0.048729000000000001	0.054337999999999997	0.065000000000000002	0.078128000000000003	0.086776000000000006	0.090607999999999994	0.090024000000000007	0.084474999999999995	0.078153	0.074178999999999995	0.071693000000000007	0.069018999999999997	0.065888000000000002	0.064260999999999999	0.062972	0.06123	0.060386000000000002	0.060516	0.062773999999999996	0.071953000000000003	0.100343	0.14435200000000001	0.20164899999999999	0.26438	0.30259399999999997	0.32343699999999997	0.33449000000000001	0.33723199999999998	0.34100900000000001	0.34394799999999998	0.34682499999999999	0.35162100000000002	0.35499000000000003	0.354045	0.35302299999999998	0.355383	0.35886699999999999	0.362985	0.367504	0.37825199999999998	0.40221499999999999	0101000020E6100000DC076A42A4C01B40467C2766BD704A40	259400.2328175861	544859.03529446688	59.818906600000005	5
293_100609_96	80	107236	2010-06-09 06:06:13	52.880788299999999	6.9381133000000004	11.1	10	474614.28000000003	5875642.5599999996	1.3	15.32	49.350000000000001	0.218	38.729999999999997	0.038093000000000002	0.041139000000000002	0.043348999999999999	0.045630999999999998	0.048237000000000002	0.051569999999999998	0.056898999999999998	0.066831000000000002	0.078982999999999998	0.087084999999999996	0.091042999999999999	0.090926999999999994	0.086175000000000002	0.080551999999999999	0.076955999999999997	0.074626999999999999	0.072203000000000003	0.069567000000000004	0.068446999999999994	0.067558000000000007	0.066028000000000003	0.065172999999999995	0.065355999999999997	0.067679000000000003	0.076671000000000003	0.10321900000000001	0.143902	0.19619800000000001	0.25231300000000001	0.28628700000000001	0.305504	0.316498	0.31984000000000001	0.323438	0.32621099999999997	0.328349	0.33299200000000001	0.33704400000000001	0.33759699999999998	0.33854400000000001	0.34081600000000001	0.34300799999999998	0.34481299999999998	0.34876099999999999	0.360989	0.386376	0101000020E610000043C5DDC5A0C01B408799C7ABBD704A40	259399.3177827606	544859.93952082342	59.818901599999997	5
293_100609_96	81	108634	2010-06-09 06:06:14	52.880798300000002	6.9380999000000001	11.1	10	474613.35999999999	5875643.6699999999	1.4399999999999999	14.800000000000001	49.350000000000001	0.218	38.719999999999999	0.038321000000000001	0.041444000000000002	0.043714000000000003	0.045855	0.048506000000000001	0.051811000000000003	0.057102	0.066889000000000004	0.078855999999999996	0.086780999999999997	0.090508000000000005	0.090500999999999998	0.086074999999999999	0.080695000000000003	0.077338000000000004	0.075169	0.072819999999999996	0.070205000000000004	0.068995000000000001	0.068180000000000004	0.066629999999999995	0.065933000000000005	0.066239000000000006	0.068656999999999996	0.077530000000000002	0.103092	0.14175699999999999	0.19087899999999999	0.243731	0.275756	0.29371999999999998	0.30395299999999997	0.306921	0.31067600000000001	0.31347000000000003	0.31581799999999999	0.320656	0.32424700000000001	0.32397300000000001	0.32500299999999999	0.32720199999999999	0.32984999999999998	0.332453	0.33665400000000001	0.34693800000000002	0.35991699999999999	0101000020E610000003869B429DC01B40AB6FAAFFBD704A40	259398.39195347065	544861.03274539346	59.8188982	5
293_100609_96	82	110032	2010-06-09 06:06:15	52.880808299999998	6.9380866000000001	11.199999999999999	10	474612.45000000001	5875644.7800000003	1.4399999999999999	14.800000000000001	49.359999999999999	0.218	38.719999999999999	0.038321000000000001	0.041444000000000002	0.043714000000000003	0.045855	0.048506000000000001	0.051811000000000003	0.057102	0.066889000000000004	0.078855999999999996	0.086780999999999997	0.090508000000000005	0.090500999999999998	0.086074999999999999	0.080695000000000003	0.077338000000000004	0.075169	0.072819999999999996	0.070205000000000004	0.068995000000000001	0.068180000000000004	0.066629999999999995	0.065933000000000005	0.066239000000000006	0.068656999999999996	0.077530000000000002	0.103092	0.14175699999999999	0.19087899999999999	0.243731	0.275756	0.29371999999999998	0.30395299999999997	0.306921	0.31067600000000001	0.31347000000000003	0.31581799999999999	0.320656	0.32424700000000001	0.32397300000000001	0.32500299999999999	0.32720199999999999	0.32984999999999998	0.332453	0.33665400000000001	0.34693800000000002	0.35991699999999999	0101000020E61000006A430FC699C01B40CE458D53BE704A40	259397.47285535664	544862.1261147625	59.818894899999997	5
293_100609_96	83	111430	2010-06-09 06:06:16	52.880816600000003	6.9380750000000004	11.199999999999999	10	474611.65999999997	5875645.7000000002	1.22	15.93	49.359999999999999	0.218	38.729999999999997	0.036441000000000001	0.039397000000000001	0.041513000000000001	0.043485000000000003	0.045922999999999999	0.049070999999999997	0.054552999999999997	0.065112000000000003	0.077923999999999993	0.086388999999999994	0.090300000000000005	0.089844999999999994	0.084472000000000005	0.078342999999999996	0.074532000000000001	0.072012999999999994	0.069341	0.066413	0.064780000000000004	0.063714000000000007	0.062010999999999997	0.061011999999999997	0.061102999999999998	0.063473000000000002	0.072664000000000006	0.10050199999999999	0.14329800000000001	0.198571	0.25839600000000001	0.29455399999999998	0.314303	0.32514799999999999	0.32803700000000002	0.33153100000000002	0.33454699999999998	0.33717999999999998	0.34195399999999998	0.34527600000000003	0.344665	0.34456799999999999	0.34669499999999998	0.35005599999999998	0.35339900000000002	0.35767700000000002	0.36794399999999999	0.39027800000000001	0101000020E6100000E3C798BB96C01B4010632D99BE704A40	259396.67224463308	544863.03280016326	59.818891600000001	5
293_100609_96	84	112828	2010-06-09 06:06:17	52.880826599999999	6.9380616000000002	11.199999999999999	10	474610.73999999999	5875646.8099999996	1.4399999999999999	15.949999999999999	49.359999999999999	0.218	38.729999999999997	0.036532000000000002	0.039531999999999998	0.041593999999999999	0.043727000000000002	0.046178999999999998	0.049293999999999998	0.054723000000000001	0.064915	0.077265	0.085486000000000006	0.089399999999999993	0.089043999999999998	0.083876999999999993	0.078078999999999996	0.074373999999999996	0.071959999999999996	0.069469000000000003	0.066730999999999999	0.065425999999999998	0.064391000000000004	0.062781000000000003	0.061956999999999998	0.062115999999999998	0.064269999999999994	0.073501999999999998	0.100422	0.14199500000000001	0.19606499999999999	0.25451000000000001	0.29029300000000002	0.309923	0.32117899999999999	0.324048	0.32766200000000001	0.33038200000000001	0.33288899999999999	0.33757799999999999	0.34101999999999999	0.34083799999999997	0.34143899999999999	0.34318399999999999	0.34592600000000001	0.34887299999999999	0.353188	0.36350399999999999	0.38627800000000001	0101000020E6100000A388563893C01B40333910EDBE704A40	259395.74641650607	544864.12602523947	59.818888199999996	5
293_100609_96	85	114226	2010-06-09 06:06:18	52.880836600000002	6.9380483000000002	11.300000000000001	10	474609.83000000002	5875647.9199999999	1.4399999999999999	14.9	49.359999999999999	0.218	38.729999999999997	0.037538000000000002	0.040563000000000002	0.042742000000000002	0.044975000000000001	0.047500000000000001	0.050666999999999997	0.056134000000000003	0.066171999999999995	0.078287999999999996	0.086359000000000005	0.090295	0.090143000000000001	0.085313	0.079762	0.076397000000000007	0.074159000000000003	0.071734999999999993	0.06898	0.067677000000000001	0.066783999999999996	0.065339999999999995	0.064589999999999995	0.064802999999999999	0.067146999999999998	0.076185000000000003	0.102316	0.141926	0.19234200000000001	0.24623800000000001	0.278947	0.29696099999999997	0.30699100000000001	0.31018400000000002	0.31389800000000001	0.31652000000000002	0.31917899999999999	0.32393100000000002	0.32732600000000001	0.32714799999999999	0.327038	0.32959899999999998	0.33251399999999998	0.33599899999999999	0.33978799999999998	0.34955399999999998	0.36311900000000003	0101000020E61000000A46CABB8FC01B40570FF340BF704A40	259394.82731955062	544865.21939510969	59.8188849	5
293_100609_96	86	115624	2010-06-09 06:06:19	52.880845000000001	6.9380350000000002	11.300000000000001	10	474608.91999999998	5875648.8600000003	1.3	15.57	49.359999999999999	0.218	38.729999999999997	0.036262999999999997	0.039169000000000002	0.041229000000000002	0.043346999999999997	0.045829000000000002	0.049104000000000002	0.054455000000000003	0.064411999999999997	0.076674999999999993	0.084774000000000002	0.088636000000000006	0.088359999999999994	0.083478999999999998	0.077785999999999994	0.073983999999999994	0.071583999999999995	0.069082000000000005	0.066447999999999993	0.065194000000000002	0.064270999999999995	0.062738000000000002	0.061771	0.061844000000000003	0.064044000000000004	0.073178000000000007	0.099948999999999996	0.14080799999999999	0.19300200000000001	0.24932399999999999	0.28348499999999999	0.30242999999999998	0.31325500000000001	0.31627899999999998	0.32011000000000001	0.32288099999999997	0.325206	0.329654	0.332978	0.333569	0.33392100000000002	0.33656599999999998	0.33893000000000001	0.34186	0.34560200000000002	0.35566599999999998	0.37720100000000001	0101000020E610000071033E3F8CC01B402DEC6987BF704A40	259393.9120478137	544866.13474852336	59.81888	5
293_100609_96	87	117022	2010-06-09 06:06:20	52.880854999999997	6.9380233000000002	11.4	10	474608.12	5875649.9699999997	1.3700000000000001	15.800000000000001	49.369999999999997	0.218	38.729999999999997	0.035347999999999997	0.038268999999999997	0.040280999999999997	0.042220000000000001	0.044581999999999997	0.047717000000000002	0.053247000000000003	0.063724000000000003	0.076628000000000002	0.085012000000000004	0.088849999999999998	0.088311000000000001	0.082973000000000005	0.076911999999999994	0.073089000000000001	0.070568000000000006	0.068031999999999995	0.065020999999999995	0.063408999999999993	0.062274000000000003	0.060572000000000001	0.059729999999999998	0.05985	0.062219999999999998	0.071460999999999997	0.099019999999999997	0.14150799999999999	0.19584399999999999	0.25475799999999998	0.29000399999999998	0.30931900000000001	0.319664	0.32235900000000001	0.32604899999999998	0.32924599999999998	0.33187	0.336644	0.339943	0.33879999999999999	0.33874100000000001	0.34098600000000001	0.34443000000000001	0.34764299999999998	0.35294900000000001	0.36282700000000001	0.38019500000000001	0101000020E6100000438B112E89C01B4050C24CDBBF704A40	259393.10064379961	544867.23043256288	59.818878299999994	5
293_100609_96	88	118420	2010-06-09 06:06:21	52.880863300000001	6.9380100000000002	11.300000000000001	10	474607.21000000002	5875650.8899999997	1.3	16.039999999999999	49.369999999999997	0.218	38.729999999999997	0.035261000000000001	0.038174	0.040229000000000001	0.042285999999999997	0.044699999999999997	0.047701	0.053104999999999999	0.063648999999999997	0.076494999999999994	0.084932999999999995	0.088903999999999997	0.088471999999999995	0.083042000000000005	0.076785999999999993	0.072784000000000001	0.070440000000000003	0.067852999999999997	0.065009999999999998	0.063652	0.062461000000000003	0.060527999999999998	0.059393000000000001	0.059667999999999999	0.062065000000000002	0.071472999999999995	0.099317000000000003	0.14180799999999999	0.19639999999999999	0.25525799999999998	0.2913	0.31123800000000001	0.32244600000000001	0.32520300000000002	0.32842399999999999	0.330818	0.333096	0.33830199999999999	0.342223	0.34202900000000003	0.34254299999999999	0.34402300000000002	0.34580499999999997	0.34913	0.35408499999999998	0.36646600000000001	0.39453199999999999	0101000020E6100000AA4885B185C01B4092DFEC20C0704A40	259392.18561180323	544868.13466026238	59.8188733	5
293_100609_96	89	119818	2010-06-09 06:06:22	52.880873299999998	6.9379983000000003	11.4	10	474606.40999999997	5875652	1.3700000000000001	15.19	49.369999999999997	0.218	38.719999999999999	0.036255999999999997	0.03909	0.041142999999999999	0.043285999999999998	0.045852999999999998	0.049091999999999997	0.054572000000000002	0.064768000000000006	0.077311000000000005	0.085565000000000002	0.089409000000000002	0.089228000000000002	0.084280999999999995	0.078375	0.074688000000000004	0.072221999999999995	0.069556000000000007	0.066700999999999996	0.065546999999999994	0.064579999999999999	0.062991000000000005	0.062167	0.062017000000000003	0.064227000000000006	0.073603000000000002	0.10095899999999999	0.14242299999999999	0.19511200000000001	0.25096299999999999	0.28447699999999998	0.303143	0.31366300000000003	0.31724400000000003	0.32108100000000001	0.324013	0.32631300000000002	0.33043400000000001	0.33366600000000002	0.33394299999999999	0.33496300000000001	0.33797100000000002	0.34100000000000003	0.34374100000000002	0.34737200000000001	0.35706199999999999	0.37619000000000002	0101000020E61000007CD058A082C01B40B5B5CF74C0704A40	259391.37420849709	544869.23034459352	59.818871599999994	5
293_100609_96	90	121216	2010-06-09 06:06:23	52.880881600000002	6.9379850000000003	11.4	10	474605.5	5875652.9199999999	1.3	14.93	49.369999999999997	0.218	38.719999999999999	0.036437999999999998	0.039451	0.041495999999999998	0.043538	0.046101999999999997	0.049263000000000001	0.054510999999999997	0.064129000000000005	0.075804999999999997	0.083400000000000002	0.087017999999999998	0.086931999999999995	0.082629999999999995	0.077462000000000003	0.074329000000000006	0.072147000000000003	0.069805000000000006	0.067251000000000005	0.066087000000000007	0.065338999999999994	0.064160999999999996	0.063686999999999994	0.064096	0.066332000000000002	0.074786000000000005	0.099664000000000003	0.13769500000000001	0.186089	0.238429	0.27013399999999999	0.28757899999999997	0.29723899999999998	0.30045500000000003	0.30425799999999997	0.30759500000000001	0.31041000000000002	0.314807	0.31753500000000001	0.31667200000000001	0.317164	0.32059900000000002	0.324104	0.32703700000000002	0.33148699999999998	0.33998800000000001	0.34518399999999999	0101000020E6100000E38DCC237FC01B40F7D26FBAC0704A40	259390.45917718846	544870.13457261573	59.8188666	5
293_100609_96	91	122614	2010-06-09 06:06:24	52.880891599999998	6.9379733000000003	11.5	10	474604.70000000001	5875654.0300000003	1.3700000000000001	15.27	49.380000000000003	0.218	38.719999999999999	0.035638999999999997	0.038578000000000001	0.040547	0.042535000000000003	0.045003000000000001	0.048193	0.053612	0.063729999999999995	0.075864000000000001	0.083810999999999997	0.087567000000000006	0.087368000000000001	0.082535999999999998	0.076947000000000002	0.073507000000000003	0.071294999999999997	0.068712999999999996	0.065901000000000001	0.064530000000000004	0.063718999999999998	0.062252000000000002	0.061643000000000003	0.061844000000000003	0.064029000000000003	0.072811000000000001	0.099410999999999999	0.13974900000000001	0.19120100000000001	0.24637300000000001	0.27987099999999998	0.29805900000000002	0.30805300000000002	0.31106499999999998	0.314996	0.31800600000000001	0.320575	0.325353	0.32821	0.327214	0.32776100000000002	0.331009	0.334617	0.33825899999999998	0.34174599999999999	0.35082099999999999	0.36219299999999999	0101000020E6100000B515A0127CC01B401AA9520EC1704A40	259389.64777459053	544871.23025723814	59.818864900000001	5
293_100609_96	92	124012	2010-06-09 06:06:25	52.880901600000001	6.9379600000000003	11.5	10	474603.78999999998	5875655.1500000004	1.4399999999999999	15.73	49.380000000000003	0.218	38.719999999999999	0.034967999999999999	0.037857000000000002	0.039836000000000003	0.041940999999999999	0.044379000000000002	0.047425000000000002	0.052832999999999998	0.063242999999999994	0.075929999999999997	0.084333000000000005	0.088229000000000002	0.087813000000000002	0.082571000000000006	0.076440999999999995	0.072553000000000006	0.070188	0.067702999999999999	0.064913999999999999	0.063434000000000004	0.062412000000000002	0.060671000000000003	0.059610999999999997	0.059684000000000001	0.062081999999999998	0.071507000000000001	0.099127000000000007	0.14113700000000001	0.19488900000000001	0.25266499999999997	0.28747800000000001	0.30667299999999997	0.31757999999999997	0.32038899999999998	0.32394699999999998	0.32643	0.32898699999999997	0.33431899999999998	0.33802300000000002	0.33781600000000001	0.33804800000000002	0.33992699999999998	0.342256	0.34566599999999997	0.35043200000000002	0.362126	0.38841500000000001	0101000020E61000001CD3139678C01B403E7F3562C1704A40	259388.72868030108	544872.32362826355	59.818861600000005	5
293_100609_96	93	125410	2010-06-09 06:06:26	52.880909899999999	6.9379466000000001	11.5	10	474602.88	5875656.0700000003	1.3	15.4	49.380000000000003	0.218	38.729999999999997	0.034647999999999998	0.037502000000000001	0.039517999999999998	0.041445000000000003	0.043734000000000002	0.046856000000000002	0.052151999999999997	0.062217000000000001	0.074399000000000007	0.082358000000000001	0.086084999999999995	0.085732000000000003	0.080831	0.075110999999999997	0.071657999999999999	0.069347000000000006	0.066887000000000002	0.064144999999999994	0.062716999999999995	0.061763999999999999	0.060292999999999999	0.059570999999999999	0.059841999999999999	0.062080999999999997	0.070916000000000007	0.097207000000000002	0.13738600000000001	0.188328	0.24310200000000001	0.27631	0.294568	0.30434499999999998	0.30723600000000001	0.31084000000000001	0.31374600000000002	0.316799	0.32163700000000001	0.32466200000000001	0.32385900000000001	0.323716	0.32606400000000002	0.329702	0.33355099999999999	0.33769399999999999	0.34698899999999999	0.35824099999999998	0101000020E6100000DC93D11275C01B407F9CD5A7C1704A40	259387.80691929959	544873.22771218	59.818856499999995	5
293_100609_96	94	126808	2010-06-09 06:06:27	52.880919900000002	6.9379333000000001	11.5	10	474601.96999999997	5875657.1799999997	1.4399999999999999	14.470000000000001	49.380000000000003	0.218	38.729999999999997	0.035534000000000003	0.038515000000000001	0.040634999999999998	0.042820999999999998	0.045260000000000002	0.048312000000000001	0.053338000000000003	0.062728999999999993	0.074096999999999996	0.081773999999999999	0.085504999999999998	0.085449999999999998	0.081100000000000005	0.075978000000000004	0.072911000000000004	0.070882000000000001	0.068880999999999998	0.066586999999999993	0.065565999999999999	0.064625000000000002	0.063104999999999994	0.062548999999999993	0.063021999999999995	0.065606999999999999	0.074289999999999995	0.098735000000000003	0.13500899999999999	0.18067800000000001	0.229186	0.25917000000000001	0.275893	0.28531200000000001	0.28839900000000002	0.29167700000000002	0.29418100000000003	0.29650900000000002	0.30156100000000002	0.30590200000000001	0.30684299999999998	0.306751	0.30812600000000001	0.31027100000000002	0.31383100000000003	0.31885000000000002	0.32984200000000002	0.33867000000000003	0101000020E61000004351459671C01B40A372B8FBC1704A40	259386.88782578878	544874.3210835543	59.8188532	5
293_100609_96	95	128206	2010-06-09 06:06:28	52.880929999999999	6.9379200000000001	11.6	10	474601.06	5875658.2999999998	1.4399999999999999	15.029999999999999	49.380000000000003	0.218	38.729999999999997	0.035020999999999997	0.037774000000000002	0.039819	0.041924999999999997	0.044491999999999997	0.047669000000000003	0.052997000000000002	0.062938999999999995	0.075051000000000007	0.083062999999999998	0.086862999999999996	0.086712999999999998	0.081908999999999996	0.076336000000000001	0.072788000000000005	0.070354	0.067818000000000003	0.065160999999999997	0.063957	0.063244999999999996	0.061774999999999997	0.060887999999999998	0.060922999999999998	0.063143000000000005	0.072284000000000001	0.098924999999999999	0.139011	0.18953999999999999	0.24305499999999999	0.275368	0.29316599999999998	0.30351699999999998	0.30670900000000001	0.31049700000000002	0.31332900000000002	0.31561400000000001	0.32016099999999997	0.32333899999999999	0.32328699999999999	0.324438	0.32798300000000002	0.33043400000000001	0.33290999999999998	0.33664100000000002	0.34651599999999999	0.36110700000000001	0101000020E6100000AA0EB9196EC01B405B087250C2704A40	259385.96849365055	544875.42558114254	59.818849999999998	5
293_100609_96	97	131002	2010-06-09 06:06:30	52.8809483	6.9378966000000002	11.6	10	474599.45000000001	5875660.3300000001	1.3700000000000001	15.65	49.390000000000001	0.218	38.729999999999997	0.033770000000000001	0.036476000000000001	0.038330999999999997	0.040195000000000002	0.04249	0.045523000000000001	0.050876999999999999	0.061009000000000001	0.073354000000000003	0.081412999999999999	0.085149000000000002	0.084702	0.079523999999999997	0.073672000000000001	0.069944999999999993	0.067615999999999996	0.065000000000000002	0.062127000000000002	0.060767000000000002	0.059810000000000002	0.058208000000000003	0.057419999999999999	0.05747	0.059583999999999998	0.068511000000000002	0.095408000000000007	0.136654	0.18934400000000001	0.245588	0.27939700000000001	0.29785099999999998	0.30792999999999998	0.31097599999999997	0.31491000000000002	0.31764900000000001	0.320322	0.325353	0.32865100000000003	0.32758399999999999	0.32764199999999999	0.33017000000000002	0.33331	0.33722299999999999	0.34128399999999998	0.35082099999999999	0.36516300000000002	0101000020E61000004E1E60F767C01B40C0FBF4E9C2704A40	259384.34975602699	544877.42780934402	59.818844900000002	5
293_100609_96	98	132400	2010-06-09 06:06:31	52.880956599999998	6.9378833000000002	11.699999999999999	10	474598.53999999998	5875661.2599999998	1.3	15.93	49.390000000000001	0.218	38.719999999999999	0.033520000000000001	0.036200000000000003	0.038103999999999999	0.040030000000000003	0.042244999999999998	0.045354999999999999	0.050743999999999997	0.061248999999999998	0.074024999999999994	0.082431000000000004	0.086223999999999995	0.085747000000000004	0.080345	0.074035000000000004	0.070085999999999996	0.067498000000000002	0.064879999999999993	0.061947000000000002	0.060464999999999998	0.059228999999999997	0.057651000000000001	0.056670999999999999	0.056534000000000001	0.058666000000000003	0.068097000000000005	0.096158999999999994	0.13902400000000001	0.193247	0.25156600000000001	0.28666700000000001	0.30581399999999997	0.31639600000000001	0.31927100000000003	0.32283800000000001	0.32558900000000002	0.32822600000000002	0.332729	0.33616099999999999	0.33537899999999998	0.33573599999999998	0.33845599999999998	0.34162900000000002	0.34503200000000001	0.34833500000000001	0.35872100000000001	0.379218	0101000020E6100000B5DBD37A64C01B400119952FC3704A40	259383.43472752735	544878.3320386915	59.8188399	5
293_100609_96	99	133798	2010-06-09 06:06:32	52.880966600000001	6.9378716000000002	11.699999999999999	10	474597.73999999999	5875662.3700000001	1.3700000000000001	15.44	49.390000000000001	0.218	38.719999999999999	0.034103000000000001	0.036908000000000003	0.038879999999999998	0.040776	0.043187000000000003	0.046258000000000001	0.051563999999999999	0.061683000000000002	0.074008000000000004	0.082119999999999999	0.085954000000000003	0.085571999999999995	0.080493999999999996	0.074593999999999994	0.070860999999999993	0.068395999999999998	0.065983	0.062997999999999998	0.061656999999999997	0.060731	0.059180000000000003	0.058042999999999997	0.058261	0.060491000000000003	0.069478999999999999	0.096507999999999997	0.137518	0.18955	0.24474299999999999	0.27793000000000001	0.29628100000000002	0.30663800000000002	0.30949300000000002	0.313162	0.31607400000000002	0.31845099999999998	0.32294800000000001	0.326206	0.326208	0.32659700000000003	0.32930500000000001	0.33214900000000003	0.33548299999999998	0.33882099999999998	0.34915600000000002	0.36607699999999999	0101000020E61000008763A76961C01B4025EF7783C3704A40	259382.62332782015	544879.42772448563	59.818838200000002	5
293_100609_96	100	135196	2010-06-09 06:06:33	52.880976599999997	6.9378583000000003	11.699999999999999	10	474596.83000000002	5875663.4800000004	1.4399999999999999	15.69	49.399999999999999	0.218	38.710000000000001	0.033808999999999999	0.036526000000000003	0.038496000000000002	0.040443	0.042846000000000002	0.045842000000000001	0.051145999999999997	0.061564000000000001	0.074221999999999996	0.082493999999999998	0.086388000000000006	0.085986000000000007	0.080574000000000007	0.074413999999999994	0.070522000000000001	0.068068000000000004	0.065477999999999995	0.062623999999999999	0.061240000000000003	0.059981	0.058155999999999999	0.057218999999999999	0.057216000000000003	0.059493999999999998	0.068874000000000005	0.096801999999999999	0.13853799999999999	0.19184899999999999	0.24872	0.28275699999999998	0.30150900000000003	0.31229099999999999	0.31489	0.318193	0.32097300000000001	0.32359300000000002	0.32870300000000002	0.33229900000000001	0.332285	0.33213399999999998	0.33429500000000001	0.33680500000000002	0.34058300000000002	0.34484199999999998	0.35460000000000003	0.37517299999999998	0101000020E6100000EE201BED5DC01B4048C55AD7C3704A40	259381.70423660387	544880.52109684283	59.818834899999999	5
293_100609_96	101	136594	2010-06-09 06:06:34	52.880984900000001	6.9378466000000003	11.800000000000001	10	474596.03000000003	5875664.4000000004	1.22	16.18	49.399999999999999	0.218	38.700000000000003	0.033024999999999999	0.035691000000000001	0.037477999999999997	0.039336999999999997	0.041674000000000003	0.044705000000000002	0.050194999999999997	0.061037000000000001	0.074432999999999999	0.083163000000000001	0.087073999999999999	0.086486999999999994	0.080612000000000003	0.073719000000000007	0.069389000000000006	0.066768999999999995	0.063848000000000002	0.06055	0.059103999999999997	0.057886	0.055664999999999999	0.054325999999999999	0.054363000000000002	0.056432000000000003	0.066235000000000002	0.095722000000000002	0.140901	0.19817199999999999	0.25914799999999999	0.29582900000000001	0.31557200000000002	0.32647700000000002	0.32986500000000002	0.33322299999999999	0.33582699999999999	0.338119	0.342613	0.34612799999999999	0.34583700000000001	0.34606999999999999	0.34839900000000001	0.351379	0.35431000000000001	0.35853400000000002	0.36995899999999998	0.39662399999999998	0101000020E6100000C0A8EEDB5AC01B408AE2FA1CC4704A40	259380.89690100896	544881.42764024646	59.818831500000002	5
293_100609_96	102	137992	2010-06-09 06:06:35	52.8809933	6.9378349999999998	11.800000000000001	10	474595.23999999999	5875665.3300000001	1.23	16.18	49.399999999999999	0.218	38.700000000000003	0.033024999999999999	0.035691000000000001	0.037477999999999997	0.039336999999999997	0.041674000000000003	0.044705000000000002	0.050194999999999997	0.061037000000000001	0.074432999999999999	0.083163000000000001	0.087073999999999999	0.086486999999999994	0.080612000000000003	0.073719000000000007	0.069389000000000006	0.066768999999999995	0.063848000000000002	0.06055	0.059103999999999997	0.057886	0.055664999999999999	0.054325999999999999	0.054363000000000002	0.056432000000000003	0.066235000000000002	0.095722000000000002	0.140901	0.19817199999999999	0.25914799999999999	0.29582900000000001	0.31557200000000002	0.32647700000000002	0.32986500000000002	0.33322299999999999	0.33582699999999999	0.338119	0.342613	0.34612799999999999	0.34583700000000001	0.34606999999999999	0.34839900000000001	0.351379	0.35431000000000001	0.35853400000000002	0.36995899999999998	0.39662399999999998	0101000020E6100000382D78D157C01B4060BF7163C4704A40	259380.09605742895	544882.34545442066	59.8188283	5
293_100609_96	103	139390	2010-06-09 06:06:36	52.881003300000003	6.9378200000000003	11.9	10	474594.21000000002	5875666.4500000002	1.51	16.109999999999999	49.399999999999999	0.218	38.719999999999999	0.033218999999999999	0.035949000000000002	0.037870000000000001	0.039740999999999999	0.041932999999999998	0.044788000000000001	0.050296	0.061069999999999999	0.074233999999999994	0.082785999999999998	0.086679999999999993	0.086050000000000001	0.080187999999999995	0.073594999999999994	0.069555000000000006	0.066982	0.064270999999999995	0.061225000000000002	0.059554000000000003	0.058081000000000001	0.056146000000000001	0.055037000000000003	0.055105000000000001	0.057473999999999997	0.067128999999999994	0.095596	0.138824	0.193996	0.253218	0.28907699999999997	0.30846699999999999	0.31905600000000001	0.321631	0.32458999999999999	0.32712400000000003	0.33008700000000002	0.33513799999999999	0.33859	0.33827800000000002	0.33771699999999999	0.33914899999999998	0.34196500000000002	0.34558499999999998	0.35096899999999998	0.36184899999999998	0.38322000000000001	0101000020E61000008E23D6E253C01B40849554B7C4704A40	259379.06254477444	544883.43636914296	59.818823300000005	5
293_100609_96	104	140788	2010-06-09 06:06:37	52.881013299999999	6.9378083000000004	12	10	474593.40999999997	5875667.5599999996	1.3700000000000001	16.010000000000002	49.399999999999999	0.218	38.719999999999999	0.033995999999999998	0.036727999999999997	0.038729	0.040702000000000002	0.043105999999999998	0.046050000000000001	0.051298999999999997	0.061726999999999997	0.074495000000000006	0.082891999999999993	0.086850999999999998	0.086431999999999995	0.080935000000000007	0.074424000000000004	0.070503999999999997	0.068043000000000006	0.065428	0.062501000000000001	0.061108999999999997	0.059887999999999997	0.057922000000000001	0.056841999999999997	0.056904999999999997	0.059178000000000001	0.068642999999999996	0.096744999999999998	0.13913700000000001	0.19277	0.25062800000000002	0.28582600000000002	0.305149	0.31627300000000003	0.31923499999999999	0.32223800000000002	0.32474700000000001	0.326903	0.33156799999999997	0.335812	0.33638000000000001	0.33637699999999998	0.33834700000000001	0.33984799999999998	0.34243600000000002	0.347501	0.35966500000000001	0.38540099999999999	0101000020E610000060ABA9D150C01B40A76B370BC5704A40	259378.25114686677	544884.53205566877	59.8188216	5
293_100609_96	105	142186	2010-06-09 06:06:38	52.881021599999997	6.9377950000000004	12	10	474592.5	5875668.4800000004	1.3	15.91	49.409999999999997	0.218	38.719999999999999	0.033828999999999998	0.036616000000000003	0.038564000000000001	0.040483999999999999	0.042789000000000001	0.045692999999999998	0.050909999999999997	0.061197000000000001	0.073749999999999996	0.082008999999999999	0.085849999999999996	0.085402000000000006	0.079949999999999993	0.073793999999999998	0.070013000000000006	0.067610000000000003	0.065097000000000002	0.062288999999999997	0.060868999999999999	0.059575999999999997	0.057734000000000001	0.056594999999999999	0.056679	0.059081000000000002	0.068351999999999996	0.095561999999999994	0.13683999999999999	0.189361	0.245749	0.28009000000000001	0.29911100000000002	0.30987599999999998	0.31248399999999998	0.31554199999999999	0.31783600000000001	0.320324	0.325405	0.32970899999999997	0.32966000000000001	0.32936399999999999	0.33074100000000001	0.332345	0.33580599999999999	0.34190900000000002	0.35359499999999999	0.37617899999999999	0101000020E6100000C7681D554DC01B40E888D750C5704A40	259377.33612080355	544885.43628616666	59.818816599999998	5
293_100609_96	106	143584	2010-06-09 06:06:39	52.8810316	6.9377816000000001	12	10	474591.59000000003	5875669.5899999999	1.4399999999999999	16.329999999999998	49.409999999999997	0.218	38.719999999999999	0.033959000000000003	0.036743999999999999	0.038656999999999997	0.040499	0.042733	0.045763999999999999	0.051277000000000003	0.062073000000000003	0.075231000000000006	0.083751000000000006	0.087605000000000002	0.086888000000000007	0.081172999999999995	0.074709999999999999	0.070652000000000006	0.068090999999999999	0.065386	0.062114999999999997	0.060322000000000001	0.059207000000000003	0.057305000000000002	0.056272999999999997	0.056159000000000001	0.058355999999999998	0.067565	0.096167000000000002	0.139928	0.196076	0.25700099999999998	0.29374400000000001	0.31362499999999999	0.32417800000000002	0.32688200000000001	0.33054899999999998	0.33360000000000001	0.336426	0.34097100000000002	0.34379100000000001	0.34260200000000002	0.34230899999999997	0.34496599999999999	0.34821999999999997	0.35256999999999999	0.35756199999999999	0.36635099999999998	0.38420500000000002	0101000020E61000008729DBD149C01B400C5FBAA4C5704A40	259376.41030113853	544886.52951493487	59.818813200000001	5
293_100609_96	107	144982	2010-06-09 06:06:40	52.881041600000003	6.9377683000000001	12	10	474590.67999999999	5875670.7000000002	1.4399999999999999	16.43	49.409999999999997	0.218	38.719999999999999	0.033860000000000001	0.036540000000000003	0.038481000000000001	0.040439999999999997	0.042805000000000003	0.045872999999999997	0.051336	0.061879999999999998	0.074915999999999996	0.083513000000000004	0.087490999999999999	0.086893999999999999	0.081256999999999996	0.074588000000000002	0.070487999999999995	0.067821000000000006	0.065005999999999994	0.062024000000000003	0.060567999999999997	0.059284999999999997	0.057424999999999997	0.056085999999999997	0.055881	0.058071999999999999	0.067774000000000001	0.096697000000000005	0.14072599999999999	0.19744900000000001	0.25839600000000001	0.29531800000000002	0.31569900000000001	0.327237	0.33041700000000002	0.33420299999999997	0.33679599999999998	0.33879799999999999	0.34314699999999998	0.34654200000000002	0.34721800000000003	0.34804400000000002	0.35039500000000001	0.35260599999999998	0.35546100000000003	0.35917399999999999	0.37092000000000003	0.40071200000000001	0101000020E6100000EEE64E5546C01B4030359DF8C5704A40	259375.4912126142	544887.62288847193	59.818809900000005	5
293_100609_96	108	146380	2010-06-09 06:06:41	52.881051599999999	6.9377550000000001	12.1	10	474589.77000000002	5875671.8099999996	1.4399999999999999	15.869999999999999	49.409999999999997	0.218	38.719999999999999	0.035216999999999998	0.038061999999999999	0.039992	0.042063999999999997	0.044414000000000002	0.047465	0.052956999999999997	0.063468999999999998	0.076206999999999997	0.084517999999999996	0.088383000000000003	0.087912000000000004	0.082530999999999993	0.076375999999999999	0.072602	0.070068000000000005	0.067362000000000005	0.064356999999999998	0.062840999999999994	0.061707999999999999	0.060021999999999999	0.058948	0.059020000000000003	0.061234999999999998	0.070437	0.098073999999999995	0.14038200000000001	0.194526	0.25281900000000002	0.288302	0.307558	0.31801499999999999	0.320988	0.32458700000000001	0.32741700000000001	0.33008700000000002	0.33490900000000001	0.33805400000000002	0.33746700000000002	0.337314	0.339669	0.34277000000000002	0.34655599999999998	0.35109200000000002	0.36071399999999998	0.37920799999999999	0101000020E610000055A4C2D842C01B40530B804CC6704A40	259374.57212449578	544888.71626218001	59.818806600000002	5
293_100609_96	109	147778	2010-06-09 06:06:42	52.881061600000002	6.9377415999999998	12	10	474588.84999999998	5875672.9199999999	1.4399999999999999	15.59	49.420000000000002	0.218	38.719999999999999	0.036471000000000003	0.039402	0.041522000000000003	0.043692000000000002	0.046178999999999998	0.049327000000000003	0.054795999999999997	0.065221000000000001	0.077955999999999998	0.086313000000000001	0.090295	0.089909000000000003	0.084663000000000002	0.078594999999999998	0.074757000000000004	0.072245000000000004	0.069775000000000004	0.066942000000000002	0.065410999999999997	0.064281000000000005	0.062613000000000002	0.061452	0.061614000000000002	0.064026	0.073366000000000001	0.100754	0.14264199999999999	0.195997	0.25341599999999997	0.288105	0.30746499999999999	0.318222	0.32101000000000002	0.324459	0.327235	0.32957799999999998	0.334532	0.33830700000000002	0.338472	0.33825	0.34019100000000002	0.34277000000000002	0.34623999999999999	0.35120699999999999	0.36184899999999998	0.38531300000000002	0101000020E6100000156580553FC01B4077E162A0C6704A40	259373.64630605438	544889.80949147302	59.818803200000005	5
293_100609_96	110	149176	2010-06-09 06:06:43	52.881070000000001	6.9377282999999998	12	10	474587.94	5875673.8600000003	1.3	15.65	49.420000000000002	0.218	38.719999999999999	0.036660999999999999	0.039664999999999999	0.041736000000000002	0.043874000000000003	0.046459	0.049612999999999997	0.055042000000000001	0.065408999999999995	0.078046000000000004	0.086347999999999994	0.090288999999999994	0.090020000000000003	0.084845000000000004	0.078875000000000001	0.075055999999999998	0.072609000000000007	0.069991999999999999	0.067058000000000006	0.065726999999999994	0.064750000000000002	0.062960000000000002	0.061865000000000003	0.062066999999999997	0.064155000000000004	0.073455999999999994	0.100912	0.14260600000000001	0.196129	0.25371300000000002	0.28875299999999998	0.308112	0.31893500000000002	0.322135	0.32585199999999997	0.32881100000000002	0.33098499999999997	0.33567900000000001	0.33912799999999999	0.33950399999999997	0.34001300000000001	0.34228900000000001	0.34479100000000001	0.34838599999999997	0.35222900000000001	0.36258600000000002	0.38736799999999999	0101000020E61000007C22F4D83BC01B404DBED9E6C6704A40	259372.73104281124	544890.72484887997	59.818798299999997	5
293_100609_96	111	150574	2010-06-09 06:06:44	52.881079999999997	6.9377148999999996	12	10	474587.03000000003	5875674.9699999997	1.4399999999999999	14.85	49.420000000000002	0.218	38.719999999999999	0.038004000000000003	0.041103000000000001	0.043336	0.045605	0.048204999999999998	0.051443000000000003	0.056780999999999998	0.066610000000000003	0.078530000000000003	0.086455000000000004	0.090341000000000005	0.090221999999999997	0.085717000000000002	0.080392000000000005	0.076899999999999996	0.074675000000000005	0.072372000000000006	0.069676000000000002	0.068423999999999999	0.067660999999999999	0.066203999999999999	0.065238000000000004	0.065542000000000003	0.067947999999999995	0.076730999999999994	0.10223699999999999	0.14116500000000001	0.190639	0.24360000000000001	0.27590500000000001	0.293935	0.30394599999999999	0.30718099999999998	0.31079299999999999	0.31340800000000002	0.31598999999999999	0.32070799999999999	0.32393100000000002	0.323656	0.32409500000000002	0.32675100000000001	0.32957700000000001	0.33284399999999997	0.337395	0.34748699999999999	0.36005599999999999	0101000020E61000003CE3B15538C01B407094BC3AC7704A40	259371.80522515319	544891.81807852944	59.8187949	5
293_100609_96	112	151972	2010-06-09 06:06:45	52.881089899999999	6.9377015999999996	12	10	474586.12	5875676.0700000003	1.4299999999999999	15.42	49.420000000000002	0.218	38.719999999999999	0.037740999999999997	0.040851999999999999	0.043106999999999999	0.045324000000000003	0.047820000000000001	0.051060000000000001	0.056554	0.066932000000000005	0.079589999999999994	0.087927000000000005	0.091893000000000002	0.091589000000000004	0.086625999999999995	0.080717999999999998	0.077065999999999996	0.074747999999999995	0.072243000000000002	0.069357000000000002	0.068024000000000001	0.066919000000000006	0.065161999999999998	0.064277000000000001	0.064347000000000001	0.066910999999999998	0.076071	0.103119	0.14441300000000001	0.197133	0.25416299999999997	0.28903099999999998	0.30820599999999998	0.31875999999999999	0.32170300000000002	0.325318	0.32814900000000002	0.33085100000000001	0.33577699999999999	0.339474	0.33909099999999998	0.33932899999999999	0.34098200000000001	0.34391699999999997	0.34732800000000003	0.35228999999999999	0.363844	0.38630300000000001	0101000020E6100000A3A025D934C01B40FFAAC88DC7704A40	259370.88637762834	544892.90032689483	59.818791499999996	5
293_100609_96	113	153370	2010-06-09 06:06:46	52.881099900000002	6.9376882999999996	12	10	474585.21000000002	5875677.1799999997	1.4399999999999999	15.380000000000001	49.420000000000002	0.218	38.719999999999999	0.037286	0.040354000000000001	0.042514999999999997	0.044652999999999998	0.047115999999999998	0.050314999999999999	0.055781999999999998	0.065953999999999999	0.078302999999999998	0.086441000000000004	0.090234999999999996	0.089956999999999995	0.085058999999999996	0.079492999999999994	0.075957999999999998	0.073657	0.071143999999999999	0.068224999999999994	0.066867999999999997	0.065931000000000003	0.064434000000000005	0.063644999999999993	0.063755999999999993	0.066041000000000002	0.074901999999999996	0.10130599999999999	0.14185800000000001	0.193713	0.249974	0.28409800000000002	0.30259200000000003	0.31289	0.31594499999999998	0.31960699999999997	0.32284299999999999	0.32558999999999999	0.32988000000000001	0.33341999999999999	0.33266699999999999	0.33213300000000001	0.33489999999999998	0.338528	0.34277000000000002	0.34713699999999997	0.35560000000000003	0.369197	0101000020E61000000A5E995C31C01B402381ABE1C7704A40	259369.96729150743	544893.99370147567	59.8187882	5
293_100609_96	114	154768	2010-06-09 06:06:47	52.88111	6.9376749999999996	12	10	474584.29999999999	5875678.2999999998	1.4399999999999999	14.25	49.43	0.218	38.719999999999999	0.040070000000000001	0.043367000000000003	0.045696000000000001	0.048141000000000003	0.050998000000000002	0.054235999999999999	0.059497000000000001	0.068950999999999998	0.080368999999999996	0.087999999999999995	0.091854000000000005	0.092007000000000005	0.087977	0.083125000000000004	0.080137	0.078105999999999995	0.075950000000000004	0.073552000000000006	0.072497000000000006	0.071826000000000001	0.070553000000000005	0.069982000000000003	0.070454000000000003	0.072873999999999994	0.081397999999999998	0.10560899999999999	0.14222299999999999	0.189078	0.23918400000000001	0.26981699999999997	0.28698800000000002	0.29688199999999998	0.300147	0.30400199999999999	0.30704300000000001	0.30937500000000001	0.31383299999999997	0.31716	0.31798199999999999	0.31864999999999999	0.320934	0.323905	0.32679999999999998	0.33089000000000002	0.340866	0.35305999999999998	0101000020E6100000711B0DE02DC01B40DB166536C8704A40	259369.0479667965	544895.09820227185	59.818784999999998	5
293_100609_96	115	156166	2010-06-09 06:06:48	52.881119900000002	6.9376616000000002	12	10	474583.38	5875679.4000000004	1.4299999999999999	15.130000000000001	49.43	0.218	38.729999999999997	0.038467000000000001	0.041575000000000001	0.043783000000000002	0.046081999999999998	0.048750000000000002	0.052002	0.057397999999999998	0.067381999999999997	0.079536999999999997	0.087548000000000001	0.091480000000000006	0.091387999999999997	0.086718000000000003	0.081198000000000006	0.077709	0.075368000000000004	0.072974999999999998	0.070334999999999995	0.069131999999999999	0.068264000000000005	0.066735000000000003	0.065824999999999995	0.066129999999999994	0.068404999999999994	0.077299000000000007	0.103417	0.14343	0.19451299999999999	0.249388	0.28300799999999998	0.30168499999999998	0.312301	0.31557400000000002	0.31929400000000002	0.32204300000000002	0.32448300000000002	0.32921400000000001	0.33260200000000001	0.33297700000000002	0.33317000000000002	0.335781	0.338758	0.34186	0.34553699999999998	0.35666300000000001	0.37720100000000001	0101000020E610000032DCCA5C2AC01B406A2D7189C8704A40	259368.12238976313	544896.18030658178	59.8187815	5
293_100609_96	116	157564	2010-06-09 06:06:49	52.8811283	6.9376483000000002	12	10	474582.46999999997	5875680.3300000001	1.3	14.81	49.43	0.218	38.719999999999999	0.038925000000000001	0.041975999999999999	0.044214999999999997	0.046571000000000001	0.049326000000000002	0.052668	0.058215999999999997	0.068379999999999996	0.080664	0.088888999999999996	0.092922000000000005	0.092814999999999995	0.088136000000000006	0.082417000000000004	0.078796000000000005	0.076377	0.073788999999999993	0.071016999999999997	0.069825999999999999	0.068983000000000003	0.067464999999999997	0.066560999999999995	0.066520999999999997	0.068807999999999994	0.077982999999999997	0.10476100000000001	0.14558299999999999	0.19733000000000001	0.251971	0.28492499999999998	0.30349700000000002	0.31426500000000002	0.31756099999999998	0.321405	0.32423400000000002	0.32639400000000002	0.33074900000000002	0.33439400000000002	0.33481699999999998	0.336007	0.33854800000000002	0.34128700000000001	0.34380100000000002	0.34767199999999998	0.35819400000000001	0.38127899999999998	0101000020E610000099993EE026C01B40400AE8CFC8704A40	259367.20712872781	544897.09566502611	59.8187766	5
293_100609_96	117	158962	2010-06-09 06:06:50	52.881138300000003	6.9376350000000002	12	10	474581.56	5875681.4500000002	1.4399999999999999	14.720000000000001	49.43	0.218	38.719999999999999	0.038884000000000002	0.041995999999999999	0.044278999999999999	0.046646	0.049432999999999998	0.052727999999999997	0.058035000000000003	0.067817000000000002	0.079669000000000004	0.087587999999999999	0.091486999999999999	0.091522999999999993	0.087133000000000002	0.081856999999999999	0.078464999999999993	0.076093999999999995	0.073769000000000001	0.071228	0.070166000000000006	0.069471000000000005	0.068059999999999996	0.067069000000000004	0.067179000000000003	0.069587999999999997	0.078577999999999995	0.10417899999999999	0.14322599999999999	0.19292400000000001	0.245892	0.27789399999999997	0.295877	0.30655199999999999	0.31007800000000002	0.31380999999999998	0.316436	0.31879299999999999	0.32300099999999998	0.32688400000000001	0.32790999999999998	0.32858199999999999	0.331233	0.33392699999999997	0.33632200000000001	0.34047899999999998	0.35173399999999999	0.374135	0101000020E61000000057B26323C01B4064E0CA23C9704A40	259366.28804419906	544898.18904030579	59.818773300000004	5
293_100609_96	118	160360	2010-06-09 06:06:51	52.881149999999998	6.9376215999999999	12	10	474580.64000000001	5875682.75	1.5900000000000001	14.960000000000001	49.439999999999998	0.218	38.710000000000001	0.039392999999999997	0.042549999999999998	0.044805999999999999	0.047205999999999998	0.050021000000000003	0.053402999999999999	0.058875999999999998	0.069068000000000004	0.081557000000000004	0.089802000000000007	0.093799999999999994	0.093765000000000001	0.088956999999999994	0.083204	0.079547000000000007	0.077150999999999997	0.074746999999999994	0.071998000000000006	0.070801000000000003	0.069913000000000003	0.068298999999999999	0.067163	0.067290000000000003	0.069706000000000004	0.079029000000000002	0.105965	0.14663799999999999	0.19844400000000001	0.25366300000000003	0.28725899999999999	0.30613800000000002	0.317243	0.32058599999999998	0.32400600000000002	0.32665	0.32860400000000001	0.33332000000000001	0.33748600000000001	0.33791199999999999	0.33854400000000001	0.34102700000000002	0.34346700000000002	0.34592299999999998	0.35019400000000001	0.361788	0.386376	0101000020E6100000C01770E01FC01B40696FF085C9704A40	259365.35816657159	544899.47141388641	59.818771599999998	5
293_100609_96	119	161758	2010-06-09 06:06:52	52.881160000000001	6.9376083	12	10	474579.72999999998	5875683.8600000003	1.4399999999999999	15.58	49.439999999999998	0.217	38.689999999999998	0.039101999999999998	0.042234000000000001	0.044441000000000001	0.046605000000000001	0.049195000000000003	0.052415000000000003	0.058002999999999999	0.068308999999999995	0.080847000000000002	0.089096999999999996	0.092970999999999998	0.092703999999999995	0.087735999999999995	0.082027000000000003	0.078490000000000004	0.076102000000000003	0.073603000000000002	0.070699999999999999	0.069181000000000006	0.068166000000000004	0.066597000000000003	0.065935999999999995	0.066169000000000006	0.068367999999999998	0.077296000000000004	0.10402400000000001	0.145453	0.199327	0.25774900000000001	0.29327300000000001	0.31293700000000002	0.323569	0.32652799999999998	0.33032800000000001	0.33339000000000002	0.33630900000000002	0.341275	0.34417199999999998	0.343138	0.34315800000000002	0.34554400000000002	0.348856	0.35308600000000001	0.35707899999999998	0.36754599999999998	0.38718000000000002	0101000020E610000027D5E3631CC01B408D45D3D9C9704A40	259364.43908289057	544900.56478951522	59.818768300000002	5
293_100609_96	120	163156	2010-06-09 06:06:53	52.881169999999997	6.937595	12	10	474578.82000000001	5875684.9699999997	1.4399999999999999	15.5	49.439999999999998	0.217	38.689999999999998	0.038919000000000002	0.042070000000000003	0.044428000000000002	0.046787000000000002	0.049354000000000002	0.052567000000000003	0.057932999999999998	0.067944000000000004	0.080249000000000001	0.088468000000000005	0.092399999999999996	0.092257000000000006	0.087391999999999997	0.081820000000000004	0.078241000000000005	0.076075000000000004	0.073806999999999998	0.071113999999999997	0.069815000000000002	0.068638000000000005	0.066987000000000005	0.066306000000000004	0.066622000000000001	0.069070999999999994	0.078048000000000006	0.104056	0.14432600000000001	0.196247	0.25291200000000003	0.28771799999999997	0.30725000000000002	0.31794800000000001	0.32113399999999998	0.32451600000000003	0.32697999999999999	0.32988400000000001	0.33515600000000001	0.33922400000000003	0.33928599999999998	0.33865400000000001	0.34034700000000001	0.34346700000000002	0.34683799999999998	0.35180600000000001	0.36372500000000002	0.38734099999999999	0101000020E61000008E9257E718C01B40B01BB62DCA704A40	259363.51999961556	544901.65816531598	59.818764999999999	5
293_100609_96	121	164554	2010-06-09 06:06:54	52.881179899999999	6.9375815999999997	12	10	474577.90999999997	5875686.0700000003	1.4299999999999999	14.68	49.439999999999998	0.218	38.700000000000003	0.041110000000000001	0.04446	0.046801000000000002	0.049213	0.051959999999999999	0.055382000000000001	0.060881999999999999	0.070938000000000001	0.083095000000000002	0.091147000000000006	0.095033999999999993	0.095039999999999999	0.090577000000000005	0.085287000000000002	0.082064999999999999	0.079869999999999997	0.077370999999999995	0.074676999999999993	0.073306999999999997	0.072649000000000005	0.071224999999999997	0.070576	0.070914000000000005	0.073331999999999994	0.081942000000000001	0.10752200000000001	0.14732999999999999	0.19788700000000001	0.25251499999999999	0.28590199999999999	0.30416300000000002	0.31412299999999999	0.31740299999999999	0.32156699999999999	0.32449	0.32750200000000002	0.33168199999999998	0.33496399999999998	0.334538	0.33480700000000002	0.337362	0.34082299999999999	0.34437699999999999	0.34846199999999999	0.35738799999999998	0.37320999999999999	0101000020E61000004E53156415C01B403F32C280CA704A40	259362.59442501681	544902.74027068121	59.818761500000001	5
293_100609_96	122	165952	2010-06-09 06:06:55	52.881189900000003	6.9375682999999997	12.1	10	474577	5875687.1799999997	1.4399999999999999	14.77	49.439999999999998	0.218	38.700000000000003	0.041008000000000003	0.044412	0.046711999999999997	0.049007000000000002	0.051823000000000001	0.055275999999999999	0.060670000000000002	0.070651000000000005	0.082704	0.090619000000000005	0.094487000000000002	0.094537999999999997	0.090156	0.084972000000000006	0.081752000000000005	0.079538999999999999	0.077232999999999996	0.074443999999999996	0.073228000000000001	0.072522000000000003	0.071244000000000002	0.070662000000000003	0.071045999999999998	0.073243000000000003	0.081630999999999995	0.10718999999999999	0.14654400000000001	0.19713900000000001	0.25181700000000001	0.28545999999999999	0.30364600000000003	0.313633	0.31709599999999999	0.32128099999999998	0.32456200000000002	0.32733400000000001	0.33174500000000001	0.334679	0.33403899999999997	0.33455000000000001	0.33819100000000002	0.34174700000000002	0.34503200000000001	0.34923300000000002	0.358323	0.37318800000000002	0101000020E6100000B51089E711C01B406308A5D4CA704A40	259361.67534255265	544903.83364683727	59.818758200000005	5
293_100609_96	123	167350	2010-06-09 06:06:56	52.8812	6.9375549999999997	12.1	10	474576.09000000003	5875688.2999999998	1.4399999999999999	14.77	49.450000000000003	0.218	38.700000000000003	0.041008000000000003	0.044412	0.046711999999999997	0.049007000000000002	0.051823000000000001	0.055275999999999999	0.060670000000000002	0.070651000000000005	0.082704	0.090619000000000005	0.094487000000000002	0.094537999999999997	0.090156	0.084972000000000006	0.081752000000000005	0.079538999999999999	0.077232999999999996	0.074443999999999996	0.073228000000000001	0.072522000000000003	0.071244000000000002	0.070662000000000003	0.071045999999999998	0.073243000000000003	0.081630999999999995	0.10718999999999999	0.14654400000000001	0.19713900000000001	0.25181700000000001	0.28545999999999999	0.30364600000000003	0.313633	0.31709599999999999	0.32128099999999998	0.32456200000000002	0.32733400000000001	0.33174500000000001	0.334679	0.33403899999999997	0.33455000000000001	0.33819100000000002	0.34174700000000002	0.34503200000000001	0.34923300000000002	0.358323	0.37318800000000002	0101000020E61000001CCEFC6A0EC01B401B9E5E29CB704A40	259360.75602151701	544904.93814920296	59.818754999999996	5
293_100609_96	124	168748	2010-06-09 06:06:57	52.881209900000002	6.9375416000000003	12	10	474575.16999999998	5875689.4000000004	1.4299999999999999	14.85	49.450000000000003	0.217	38.700000000000003	0.040835000000000003	0.044089999999999997	0.046436999999999999	0.048842999999999998	0.051694999999999998	0.055107999999999997	0.060453	0.070226999999999998	0.082140000000000005	0.090089000000000002	0.094038999999999998	0.094199000000000005	0.089841000000000004	0.084668999999999994	0.081312999999999996	0.079036999999999996	0.076787999999999995	0.074250999999999998	0.073241000000000001	0.072581999999999994	0.071212999999999999	0.070477999999999999	0.070725999999999997	0.073007000000000002	0.081772999999999998	0.10724499999999999	0.146568	0.19705	0.25151499999999999	0.28485700000000003	0.30350100000000002	0.31409999999999999	0.31761600000000001	0.32171499999999997	0.324708	0.32729200000000003	0.33158199999999999	0.334679	0.33562900000000001	0.336816	0.339445	0.34243699999999999	0.34509099999999998	0.348997	0.35945500000000002	0.38227100000000003	0101000020E6100000DD8EBAE70AC01B40AAB46A7CCB704A40	259359.83044813585	544906.02025509905	59.818751500000005	5
293_100609_96	125	170146	2010-06-09 06:06:58	52.881219999999999	6.9375283000000003	12	10	474574.26000000001	5875690.5199999996	1.4399999999999999	14.619999999999999	49.450000000000003	0.217	38.700000000000003	0.040987999999999997	0.044320999999999999	0.046695	0.049112000000000003	0.051978999999999997	0.055432000000000002	0.060850000000000001	0.070655999999999997	0.082503999999999994	0.090481000000000006	0.094487000000000002	0.094658999999999993	0.090351000000000001	0.085207000000000005	0.082064999999999999	0.079869999999999997	0.077540999999999999	0.075114	0.074071999999999999	0.073377999999999999	0.072009000000000004	0.071462999999999999	0.071752999999999997	0.074104000000000003	0.082917000000000005	0.108238	0.147119	0.19680400000000001	0.25032100000000002	0.28309899999999999	0.301427	0.31196699999999999	0.31543900000000002	0.31933699999999998	0.32225399999999998	0.324654	0.32922499999999999	0.33247199999999999	0.33313199999999998	0.334009	0.33629999999999999	0.33933200000000002	0.34283000000000002	0.346667	0.35639599999999999	0.37418400000000002	0101000020E6100000444C2E6B07C01B40624A24D1CB704A40	259358.91112791753	544907.1247578169	59.818748299999996	5
293_100609_96	126	171544	2010-06-09 06:06:59	52.881230000000002	6.9375150000000003	11.9	10	474573.34999999998	5875691.6299999999	1.4399999999999999	14.279999999999999	49.450000000000003	0.218	38.700000000000003	0.041792999999999997	0.045273000000000001	0.047696000000000002	0.050205	0.053164000000000003	0.056580999999999999	0.061823000000000003	0.071534	0.083210000000000006	0.090981000000000006	0.094910999999999995	0.095165	0.091092999999999993	0.086298	0.083393999999999996	0.081420999999999993	0.079297000000000006	0.076874999999999999	0.075872999999999996	0.075248999999999996	0.073918999999999999	0.073594999999999994	0.074248999999999996	0.076652999999999999	0.085179000000000005	0.10959099999999999	0.146872	0.19433300000000001	0.24584	0.27754800000000002	0.29536800000000002	0.30541299999999999	0.30845499999999998	0.31206899999999999	0.31489800000000001	0.31781399999999999	0.32300499999999999	0.32668000000000003	0.32666400000000001	0.32685900000000001	0.32963300000000001	0.33250000000000002	0.33651599999999998	0.34047899999999998	0.35126299999999999	0.36706100000000003	0101000020E6100000AB09A2EE03C01B4086200725CC704A40	259357.9920470803	544908.21813466283	59.818745	5
293_100609_96	127	172942	2010-06-09 06:07:00	52.881239999999998	6.9375033000000004	11.9	10	474572.54999999999	5875692.75	1.3700000000000001	14.289999999999999	49.450000000000003	0.218	38.710000000000001	0.041789	0.045236999999999999	0.047735	0.050210999999999999	0.053083999999999999	0.056527000000000001	0.061773000000000002	0.071232000000000004	0.082696000000000006	0.090408000000000002	0.094306000000000001	0.094561999999999993	0.090601000000000001	0.085928000000000004	0.082932000000000006	0.081040000000000001	0.078974000000000003	0.076661000000000007	0.075698000000000001	0.075049000000000005	0.073871000000000006	0.073469000000000007	0.074115	0.076727000000000004	0.084943000000000005	0.109111	0.14604	0.193325	0.24445900000000001	0.27638400000000002	0.29414400000000002	0.30387799999999998	0.30732199999999998	0.31113800000000003	0.31428600000000001	0.31680399999999997	0.321523	0.32466200000000001	0.32503199999999999	0.32602999999999999	0.32870100000000002	0.33130700000000002	0.33477699999999999	0.33978799999999998	0.34922799999999998	0.36211300000000002	0101000020E61000007D9175DD00C01B40A9F6E978CC704A40	259357.18065787319	544909.31382472254	59.818743300000001	5
293_100609_96	128	174340	2010-06-09 06:07:01	52.881248300000003	6.9374900000000004	11.9	10	474571.64000000001	5875693.6699999999	1.3	14.09	49.460000000000001	0.218	38.710000000000001	0.041922000000000001	0.045386000000000003	0.047764000000000001	0.05024	0.053173999999999999	0.056592000000000003	0.061904000000000001	0.071448999999999999	0.082932000000000006	0.090688000000000005	0.094612000000000002	0.094867000000000007	0.090860999999999997	0.086291000000000007	0.083363999999999994	0.081395999999999996	0.079363000000000003	0.076962000000000003	0.075796000000000002	0.075422000000000003	0.074441999999999994	0.074047000000000002	0.074698000000000001	0.077029	0.085434999999999997	0.10953300000000001	0.14632100000000001	0.193416	0.244308	0.27537499999999998	0.29283599999999999	0.302483	0.30586799999999997	0.30984200000000001	0.31293900000000002	0.31574099999999999	0.320488	0.323629	0.32349099999999997	0.32413700000000001	0.32708100000000001	0.33078600000000002	0.334455	0.33852100000000002	0.34771000000000002	0.35923899999999998	0101000020E6100000E44EE960FDBF1B40EB138ABECC704A40	259356.26564027008	544910.2180591916	59.818738300000007	5
293_100609_96	129	175738	2010-06-09 06:07:02	52.881258299999999	6.9374766000000001	11.9	10	474570.71999999997	5875694.7800000003	1.4399999999999999	14.199999999999999	49.460000000000001	0.218	38.710000000000001	0.041535000000000002	0.044893000000000002	0.047319	0.049888000000000002	0.052789999999999997	0.05629	0.061612	0.071013999999999994	0.082508999999999999	0.090279999999999999	0.094259999999999997	0.094547000000000006	0.090635999999999994	0.085913000000000003	0.082864999999999994	0.080968999999999999	0.079007999999999995	0.076663999999999996	0.075796000000000002	0.075166999999999998	0.074112999999999998	0.073622000000000007	0.074206999999999995	0.076604000000000005	0.085137000000000004	0.109454	0.146731	0.19442300000000001	0.24545500000000001	0.27698800000000001	0.29485800000000001	0.30492999999999998	0.30851000000000001	0.31243500000000002	0.31545400000000001	0.31811600000000001	0.32289000000000001	0.32664700000000002	0.32714799999999999	0.32812799999999998	0.33125500000000002	0.33404800000000001	0.33696500000000001	0.340754	0.351547	0.37010300000000002	0101000020E6100000A40FA7DDF9BF1B400EEA6C12CD704A40	259355.33982989262	544911.31129198207	59.818734899999995	5
293_100609_96	130	177136	2010-06-09 06:07:03	52.881268300000002	6.9374633000000001	11.800000000000001	10	474569.81	5875695.8899999997	1.4399999999999999	14.109999999999999	49.460000000000001	0.218	38.719999999999999	0.041682999999999998	0.045127	0.047619000000000002	0.050207000000000002	0.053041999999999999	0.056398999999999998	0.061585000000000001	0.070930000000000007	0.082254999999999995	0.089896000000000004	0.093784999999999993	0.094104999999999994	0.090269000000000002	0.085598999999999995	0.082836000000000007	0.081026000000000001	0.079087000000000005	0.076848	0.075911999999999993	0.075195999999999999	0.074065000000000006	0.073735999999999996	0.074486999999999998	0.077123999999999998	0.085627999999999996	0.109211	0.14512900000000001	0.19118599999999999	0.24104100000000001	0.27204099999999998	0.28942600000000002	0.29916700000000002	0.30218800000000001	0.30596899999999999	0.308863	0.311803	0.316778	0.32106299999999999	0.32154199999999999	0.321519	0.32405699999999998	0.32707700000000001	0.33072699999999999	0.33612700000000001	0.34708800000000001	0.36207299999999998	0101000020E61000000BCD1A61F6BF1B4032C04F66CD704A40	259354.42075062115	544912.40466950997	59.8187316	5
293_100609_96	131	178534	2010-06-09 06:07:04	52.881278299999998	6.9374498999999998	11.9	10	474568.90000000002	5875697	1.4399999999999999	13.09	49.460000000000001	0.218	38.719999999999999	0.043798999999999998	0.047301000000000003	0.049973999999999998	0.052664000000000002	0.055820000000000002	0.059381000000000003	0.064455999999999999	0.073219000000000006	0.083754999999999996	0.090975	0.094888	0.095546000000000006	0.092336000000000001	0.088524000000000005	0.086022000000000001	0.084242999999999998	0.082487000000000005	0.080672999999999995	0.080019999999999994	0.079645999999999995	0.078783000000000006	0.078404000000000001	0.079214000000000007	0.081853999999999996	0.090001999999999999	0.112054	0.145373	0.187417	0.231992	0.25969199999999998	0.27570699999999998	0.28560000000000002	0.28904400000000002	0.29302099999999998	0.29593700000000001	0.29826999999999998	0.302707	0.30651099999999998	0.30816100000000002	0.30943999999999999	0.31240499999999999	0.314799	0.31709700000000002	0.32089099999999998	0.33179599999999998	0.34272599999999998	0101000020E6100000CB8DD8DDF2BF1B40559632BACD704A40	259353.49494106002	544913.49790265155	59.818728199999995	5
293_100609_96	132	179932	2010-06-09 06:07:05	52.881288300000001	6.9374365999999998	11.9	10	474567.98999999999	5875698.1100000003	1.4399999999999999	13.58	49.469999999999999	0.218	38.710000000000001	0.042633999999999998	0.046054999999999999	0.048544999999999998	0.051142	0.054169000000000002	0.057641999999999999	0.062780000000000002	0.071723999999999996	0.082323999999999994	0.089481000000000005	0.093314999999999995	0.093817999999999999	0.090630000000000002	0.086633000000000002	0.084124000000000004	0.082267000000000007	0.080388000000000001	0.078347	0.077582999999999999	0.077298000000000006	0.076522000000000007	0.076299000000000006	0.076922000000000004	0.079311999999999994	0.087390999999999996	0.109779	0.14402599999999999	0.18783900000000001	0.23505699999999999	0.263903	0.28039500000000001	0.28991699999999998	0.293651	0.29797000000000001	0.30133700000000002	0.30386800000000003	0.30832799999999999	0.31114399999999998	0.31187300000000001	0.31394	0.31738300000000003	0.32049299999999997	0.32364100000000001	0.32708199999999998	0.33546199999999998	0.34309299999999998	0101000020E6100000324B4C61EFBF1B40796C150ECE704A40	259352.57586260157	544914.59128053091	59.818724899999999	5
293_100609_96	133	181330	2010-06-09 06:07:06	52.881298299999997	6.9374232999999998	11.9	10	474567.08000000002	5875699.2199999997	1.4399999999999999	14	49.469999999999999	0.218	38.710000000000001	0.041986999999999997	0.045314	0.047697999999999997	0.050291000000000002	0.053272	0.056766999999999998	0.062084	0.071359000000000006	0.082487000000000005	0.090074000000000001	0.093937000000000007	0.094313999999999995	0.090653999999999998	0.086203000000000002	0.083347000000000004	0.081369999999999998	0.079227000000000006	0.077006000000000005	0.076192999999999997	0.075587000000000001	0.074616000000000002	0.074267	0.074815999999999994	0.077149999999999996	0.085510000000000003	0.10942	0.14582999999999999	0.19242100000000001	0.24227000000000001	0.272727	0.290047	0.30024299999999998	0.30378500000000003	0.30783100000000002	0.31106400000000001	0.31349399999999999	0.31835999999999998	0.32186500000000001	0.32241500000000001	0.32369199999999998	0.326571	0.33007999999999998	0.33355099999999999	0.33656900000000001	0.346441	0.36207299999999998	0101000020E61000009908C0E4EBBF1B409C42F861CE704A40	259351.65678454918	544915.68465858197	59.818721599999996	5
293_100609_96	134	182728	2010-06-09 06:07:07	52.881308300000001	6.9374099999999999	11.9	10	474566.16999999998	5875700.3300000001	1.4399999999999999	13.869999999999999	49.469999999999999	0.218	38.719999999999999	0.042147999999999998	0.045599000000000001	0.048057000000000002	0.050590999999999997	0.053563	0.057056000000000003	0.062240999999999998	0.071521000000000001	0.08276	0.090263999999999997	0.094160999999999995	0.094528000000000001	0.090789999999999996	0.086285000000000001	0.083516999999999994	0.081703999999999999	0.079714999999999994	0.077511999999999998	0.076554999999999998	0.076078000000000007	0.074896000000000004	0.074535000000000004	0.075161000000000006	0.077759999999999996	0.086196999999999996	0.10972800000000001	0.14548	0.19101799999999999	0.23999999999999999	0.27033099999999999	0.28736899999999999	0.29701699999999998	0.30061700000000002	0.304566	0.30746699999999999	0.310114	0.31498199999999998	0.31818999999999997	0.31884600000000002	0.31997100000000001	0.32223200000000002	0.32530900000000001	0.32873799999999997	0.33260699999999999	0.34325499999999998	0.35703000000000001	0101000020E610000000C63368E8BF1B40C018DBB5CE704A40	259350.7377069025	544916.7780368086	59.8187183	5
293_100609_96	135	184126	2010-06-09 06:07:08	52.881318299999997	6.9373982999999999	12	10	474565.37	5875701.4500000002	1.3700000000000001	13.58	49.469999999999999	0.218	38.719999999999999	0.042726	0.046151999999999999	0.048606999999999997	0.051168999999999999	0.054185999999999998	0.057743000000000003	0.063049999999999995	0.072423000000000001	0.083636000000000002	0.090993000000000004	0.094899999999999998	0.095298999999999995	0.091707999999999998	0.087328000000000003	0.084605	0.082622000000000001	0.080411999999999997	0.078190999999999997	0.077311000000000005	0.076952000000000007	0.07596	0.075594999999999996	0.076168	0.078507999999999994	0.086960999999999997	0.110454	0.146146	0.19148000000000001	0.23993999999999999	0.26960800000000001	0.28612199999999999	0.29549500000000001	0.29904399999999998	0.30318299999999998	0.30642599999999998	0.309004	0.31345499999999998	0.31627899999999998	0.31659100000000001	0.31789600000000001	0.32164900000000002	0.32498700000000003	0.32846399999999998	0.331264	0.33983400000000002	0.348186	0101000020E6100000D24D0757E5BF1B40E3EEBD09CF704A40	259349.92632069538	544917.87372807902	59.818716599999995	5
293_100609_96	136	185524	2010-06-09 06:07:09	52.8813283	6.9373849999999999	12.1	10	474564.46000000002	5875702.5599999996	1.4399999999999999	14.199999999999999	49.469999999999999	0.218	38.719999999999999	0.041946999999999998	0.045453	0.047992	0.050515999999999998	0.053319999999999999	0.056686	0.062024999999999997	0.071708999999999995	0.083374000000000004	0.091217000000000006	0.095223000000000002	0.095316999999999999	0.091109999999999997	0.086421999999999999	0.083529999999999993	0.081483	0.079465999999999995	0.077179999999999999	0.075948000000000002	0.075122999999999995	0.073928999999999995	0.073477000000000001	0.074158000000000002	0.076758000000000007	0.085355	0.10963199999999999	0.14660200000000001	0.193854	0.245222	0.27653100000000003	0.29431099999999999	0.30402699999999999	0.30681999999999998	0.310446	0.31329400000000002	0.31626100000000001	0.32163399999999998	0.32539299999999999	0.32508199999999998	0.325123	0.32708100000000001	0.32984400000000003	0.33413599999999999	0.33948899999999999	0.35042299999999998	0.36319400000000002	0101000020E6100000390B7BDAE1BF1B4007C5A05DCF704A40	259349.00724383595	544918.9671066365	59.818713299999999	5
293_100609_96	137	186922	2010-06-09 06:07:10	52.881338300000003	6.9373715999999996	12.1	10	474563.53999999998	5875703.6699999999	1.4399999999999999	14.16	49.479999999999997	0.218	38.710000000000001	0.041153000000000002	0.044541999999999998	0.046968999999999997	0.049480000000000003	0.052405	0.055808000000000003	0.060996000000000002	0.070374000000000006	0.081838999999999995	0.089598999999999998	0.093543000000000001	0.093781000000000003	0.089795	0.084967000000000001	0.081909999999999997	0.079879000000000006	0.077785999999999994	0.075423000000000004	0.074616000000000002	0.074056999999999998	0.072701000000000002	0.072063000000000002	0.072494000000000003	0.074963000000000002	0.083785999999999999	0.108193	0.145233	0.192164	0.24238000000000001	0.273256	0.29084700000000002	0.30107400000000001	0.30431799999999998	0.30809399999999998	0.31074499999999999	0.31315799999999999	0.31781500000000001	0.32216600000000001	0.32264700000000002	0.32397300000000001	0.32627099999999998	0.32905600000000002	0.332204	0.33574500000000002	0.34708800000000001	0.36802600000000002	0101000020E6100000F9CB3857DEBF1B402B9B83B1CF704A40	259348.08143669588	544920.06034081196	59.818709900000002	5
293_100609_96	138	188320	2010-06-09 06:07:11	52.881348299999999	6.9373582999999996	12.199999999999999	10	474562.63	5875704.7800000003	1.4399999999999999	14.06	49.479999999999997	0.218	38.710000000000001	0.041639000000000002	0.044995	0.047312	0.049791000000000002	0.052733000000000002	0.056151	0.061481000000000001	0.071004999999999999	0.08251	0.090120000000000006	0.093978000000000006	0.094158000000000006	0.090298000000000003	0.085598999999999995	0.082661999999999999	0.080698000000000006	0.078497999999999998	0.075970999999999997	0.074987999999999999	0.074476000000000001	0.073407	0.073072999999999999	0.073519000000000001	0.075790999999999997	0.084200999999999998	0.108266	0.14530399999999999	0.19251199999999999	0.243364	0.27410899999999999	0.29122599999999998	0.30082399999999998	0.30425099999999999	0.30845099999999998	0.311722	0.31434099999999998	0.31896000000000002	0.32156499999999999	0.32138099999999997	0.32252599999999998	0.32591100000000001	0.329515	0.33335900000000002	0.336868	0.34547499999999998	0.35530600000000001	0101000020E61000006089ACDADABF1B404E716605D0704A40	259347.16236064979	544921.15371971205	59.818706599999999	5
293_100609_96	139	189718	2010-06-09 06:07:12	52.881358300000002	6.9373433000000002	12.199999999999999	10	474561.60999999999	5875705.8899999997	1.51	14.380000000000001	49.479999999999997	0.218	38.710000000000001	0.041942	0.045405000000000001	0.047912999999999997	0.050359000000000001	0.053239000000000002	0.056686	0.062038999999999997	0.071668999999999997	0.083393999999999996	0.091246999999999995	0.095163999999999999	0.09536	0.091199000000000002	0.086308999999999997	0.083377999999999994	0.081462000000000007	0.079250000000000001	0.076906000000000002	0.075718999999999995	0.075068999999999997	0.073793999999999998	0.073342000000000004	0.074016999999999999	0.076550999999999994	0.085135000000000002	0.109554	0.14704700000000001	0.19516900000000001	0.24740500000000001	0.279644	0.29769200000000001	0.30749799999999999	0.31092599999999998	0.31446099999999999	0.31747999999999998	0.32036999999999999	0.32506400000000002	0.32891999999999999	0.32900200000000002	0.329287	0.331509	0.33486500000000002	0.33824799999999999	0.34351100000000001	0.35367700000000002	0.36719600000000002	0101000020E6100000B67F0AECD6BF1B4072474959D0704A40	259346.12886338957	544922.24464145419	59.818701600000004	5
293_100609_96	140	191116	2010-06-09 06:07:13	52.881369900000003	6.9373300000000002	12.300000000000001	10	474560.70000000001	5875707.1799999997	1.5800000000000001	13.74	49.479999999999997	0.218	38.710000000000001	0.041660000000000003	0.045093000000000001	0.047539999999999999	0.050113999999999999	0.053025000000000003	0.056355000000000002	0.061678999999999998	0.071123000000000006	0.082572000000000007	0.090203000000000005	0.094089999999999993	0.094320000000000001	0.090464000000000003	0.085811999999999999	0.083021999999999999	0.081106999999999999	0.079039999999999999	0.076731999999999995	0.075657000000000002	0.074968000000000007	0.073755000000000001	0.073285000000000003	0.073885000000000006	0.076285000000000006	0.084809999999999997	0.10878400000000001	0.14480199999999999	0.19039900000000001	0.239344	0.26900800000000002	0.28566000000000003	0.295068	0.29820799999999997	0.30215199999999998	0.30519200000000002	0.30802099999999999	0.31279499999999999	0.315913	0.31659599999999999	0.31722800000000001	0.31959199999999999	0.322496	0.32628499999999999	0.33103900000000003	0.340785	0.351049	0101000020E61000001D3D7E6FD3BF1B40E31698BAD0704A40	259345.20596509267	544923.51603741129	59.818699900000006	5
293_100609_96	141	192514	2010-06-09 06:07:14	52.88138	6.9373165999999999	12.300000000000001	10	474559.78000000003	5875708.2999999998	1.45	14.06	49.490000000000002	0.218	38.710000000000001	0.040606999999999997	0.043934000000000001	0.046274000000000003	0.048675000000000003	0.051554999999999997	0.054949999999999999	0.060118999999999999	0.069403000000000006	0.080811999999999995	0.088471999999999995	0.092257000000000006	0.092418	0.088539000000000007	0.083738000000000007	0.080772999999999998	0.078745999999999997	0.076724000000000001	0.074320999999999998	0.073367000000000002	0.072646000000000002	0.071452000000000002	0.070916000000000007	0.071413000000000004	0.073819999999999997	0.082320000000000004	0.106348	0.14280999999999999	0.189051	0.23833399999999999	0.26872600000000002	0.28578700000000001	0.29544700000000002	0.29873699999999997	0.30253799999999997	0.30546600000000002	0.30776700000000001	0.31252400000000002	0.31561899999999998	0.31623600000000002	0.31764100000000001	0.32003199999999998	0.32275799999999999	0.32621600000000001	0.33029199999999997	0.340387	0.35293099999999999	0101000020E6100000DDFD3BECCFBF1B409BAC510FD1704A40	259344.27992070117	544924.62039835274	59.818696600000003	5
293_100609_96	142	193912	2010-06-09 06:07:15	52.881389900000002	6.9373033	12.4	10	474558.87	5875709.4000000004	1.4299999999999999	14.06	49.490000000000002	0.218	38.710000000000001	0.040606999999999997	0.043934000000000001	0.046274000000000003	0.048675000000000003	0.051554999999999997	0.054949999999999999	0.060118999999999999	0.069403000000000006	0.080811999999999995	0.088471999999999995	0.092257000000000006	0.092418	0.088539000000000007	0.083738000000000007	0.080772999999999998	0.078745999999999997	0.076724000000000001	0.074320999999999998	0.073367000000000002	0.072646000000000002	0.071452000000000002	0.070916000000000007	0.071413000000000004	0.073819999999999997	0.082320000000000004	0.106348	0.14280999999999999	0.189051	0.23833399999999999	0.26872600000000002	0.28578700000000001	0.29544700000000002	0.29873699999999997	0.30253799999999997	0.30546600000000002	0.30776700000000001	0.31252400000000002	0.31561899999999998	0.31623600000000002	0.31764100000000001	0.32003199999999998	0.32275799999999999	0.32621600000000001	0.33029199999999997	0.340387	0.35293099999999999	0101000020E610000044BBAF6FCCBF1B402AC35D62D1704A40	259343.36108527923	544925.7026519347	59.818693199999998	5
293_100609_96	143	195310	2010-06-09 06:07:16	52.881399999999999	6.93729	12.4	10	474557.96000000002	5875710.5199999996	1.4399999999999999	14.5	49.490000000000002	0.218	38.710000000000001	0.039961999999999998	0.043212	0.045555999999999999	0.04795	0.050587	0.053848	0.059137000000000002	0.068611000000000005	0.080036999999999997	0.087720999999999993	0.091495999999999994	0.091537999999999994	0.087456000000000006	0.082593	0.079507999999999995	0.077510999999999997	0.075326000000000004	0.072935	0.071708999999999995	0.071011000000000005	0.070025000000000004	0.069454000000000002	0.069749000000000005	0.072192000000000006	0.080673999999999996	0.104769	0.1419	0.18979099999999999	0.24112800000000001	0.27252700000000002	0.29008099999999998	0.29992799999999997	0.30316900000000002	0.30706	0.31001699999999999	0.31273099999999998	0.31737799999999999	0.32039299999999998	0.32065900000000003	0.32165899999999997	0.32414399999999999	0.32780399999999998	0.33129799999999998	0.33500200000000002	0.34492499999999998	0.35814099999999999	0101000020E6100000AB7823F3C8BF1B40E25817B7D1704A40	259342.44177238503	544926.80715777585	59.818689999999997	5
293_100609_96	144	196708	2010-06-09 06:07:17	52.881410000000002	6.9372765999999997	12.5	10	474557.03999999998	5875711.6299999999	1.4399999999999999	14.06	49.490000000000002	0.218	38.710000000000001	0.040490999999999999	0.043824000000000002	0.046234999999999998	0.048667000000000002	0.051461	0.054771	0.059896999999999999	0.069112999999999994	0.080364000000000005	0.087924000000000002	0.091672000000000003	0.091883999999999993	0.088037000000000004	0.083279000000000006	0.080365000000000006	0.078506999999999993	0.076424000000000006	0.074175000000000005	0.073080000000000006	0.072419999999999998	0.071251999999999996	0.070734000000000005	0.071252999999999997	0.073731000000000005	0.082112000000000004	0.10578	0.14147699999999999	0.18679799999999999	0.23546400000000001	0.265399	0.28234500000000001	0.291906	0.29524400000000001	0.29878700000000002	0.30161500000000002	0.30429800000000001	0.30898199999999998	0.31253199999999998	0.31318000000000001	0.31373899999999999	0.31617200000000001	0.31915500000000002	0.32216800000000001	0.32640599999999997	0.33688400000000002	0.34795300000000001	0101000020E61000006B39E16FC5BF1B40062FFA0AD2704A40	259341.51596816001	544927.90039320849	59.818686599999999	5
293_100609_96	145	198106	2010-06-09 06:07:18	52.881419999999999	6.9372632999999997	12.5	10	474556.13	5875712.75	1.4399999999999999	14.619999999999999	49.490000000000002	0.218	38.700000000000003	0.039261999999999998	0.042516999999999999	0.044887999999999997	0.047238000000000002	0.050076000000000002	0.053200999999999998	0.058298999999999997	0.067886000000000002	0.079494999999999996	0.087329000000000004	0.091249999999999998	0.091231000000000007	0.086831000000000005	0.081708000000000003	0.078548000000000007	0.076581999999999997	0.074569999999999997	0.072126999999999997	0.071028999999999995	0.070067000000000004	0.068675	0.068094000000000002	0.068647	0.071226999999999999	0.079890000000000003	0.10453800000000001	0.141567	0.18914400000000001	0.240285	0.27181	0.28946300000000003	0.29981999999999998	0.30274499999999999	0.30627199999999999	0.30855100000000002	0.31133100000000002	0.31661099999999998	0.32070799999999999	0.32083	0.321411	0.32282300000000003	0.325345	0.32885900000000001	0.33478400000000003	0.347113	0.36296699999999998	0101000020E6100000D2F654F3C1BF1B402905DD5ED2704A40	259340.59689501807	544928.9937733541	59.818683299999996	5
293_100609_96	146	199504	2010-06-09 06:07:19	52.881430000000002	6.9372499999999997	12.5	10	474555.21999999997	5875713.8600000003	1.4399999999999999	14.17	49.5	0.217	38.700000000000003	0.038699999999999998	0.041862000000000003	0.044158999999999997	0.046557000000000001	0.049369999999999997	0.052627	0.057653000000000003	0.066839999999999997	0.077987000000000001	0.085513000000000006	0.089327000000000004	0.089524000000000006	0.085600999999999997	0.080890000000000004	0.077835000000000001	0.075850000000000001	0.073810000000000001	0.071635000000000004	0.070698999999999998	0.070079000000000002	0.068806000000000006	0.068207000000000004	0.068711999999999995	0.071187	0.079850000000000004	0.10370600000000001	0.13967399999999999	0.184889	0.23304800000000001	0.26277800000000001	0.27979500000000002	0.28974	0.29312700000000003	0.29698000000000002	0.29963099999999998	0.30213299999999998	0.30656299999999997	0.31046400000000002	0.31215900000000002	0.31287999999999999	0.31564999999999999	0.31789699999999999	0.32084699999999999	0.32497300000000001	0.33503300000000003	0.35164600000000001	0101000020E610000039B4C876BEBF1B404DDBBFB2D2704A40	259339.67782228178	544930.08715367923	59.818680000000001	5
293_100609_96	147	200902	2010-06-09 06:07:20	52.881438299999999	6.9372366000000003	12.5	10	474554.31	5875714.7800000003	1.3	15.359999999999999	49.5	0.217	38.689999999999998	0.037053000000000003	0.039956999999999999	0.042039	0.044228999999999997	0.046831999999999999	0.050072999999999999	0.055292000000000001	0.064928	0.076576000000000005	0.084279999999999994	0.088084999999999997	0.088080000000000006	0.083622000000000002	0.078335000000000002	0.075090000000000004	0.072789999999999994	0.070417999999999994	0.067854999999999999	0.066766000000000006	0.066026000000000001	0.06479	0.063999	0.064069000000000001	0.066228999999999996	0.074980000000000005	0.10061199999999999	0.13965900000000001	0.19006700000000001	0.24473900000000001	0.27787200000000001	0.29639100000000002	0.30686200000000002	0.310502	0.31441599999999997	0.31767600000000001	0.320108	0.32420599999999999	0.32717299999999999	0.32758399999999999	0.32930599999999999	0.33222800000000002	0.33553699999999997	0.33864300000000003	0.34128399999999998	0.35161799999999999	0.36915399999999998	0101000020E6100000FA7486F3BABF1B408EF85FF8D2704A40	259338.75608106883	544930.99124690273	59.818674899999998	5
293_100609_96	148	202300	2010-06-09 06:07:21	52.881448300000002	6.9372233000000003	12.6	10	474553.40000000002	5875715.8899999997	1.4399999999999999	15.25	49.5	0.217	38.689999999999998	0.036996000000000001	0.039931000000000001	0.041938999999999997	0.044160999999999999	0.046724000000000002	0.049935	0.055239000000000003	0.064936999999999995	0.076670000000000002	0.084515000000000007	0.088324	0.088256000000000001	0.083684999999999996	0.078363000000000002	0.075075000000000003	0.072716000000000003	0.070288000000000003	0.067766999999999994	0.066719000000000001	0.065914	0.064593999999999999	0.063897999999999996	0.064028000000000002	0.066276000000000002	0.074937000000000004	0.100564	0.13978599999999999	0.190389	0.244838	0.27787200000000001	0.296182	0.30652600000000002	0.30998999999999999	0.31396499999999999	0.31697799999999998	0.31963900000000001	0.32366099999999998	0.32695200000000002	0.32745200000000002	0.32815299999999997	0.331596	0.33478799999999997	0.33754800000000001	0.34068500000000002	0.349771	0.36415999999999998	0101000020E61000006132FA76B7BF1B40B2CE424CD3704A40	259337.83700911122	544932.08462757466	59.818671600000002	5
293_100609_96	149	203698	2010-06-09 06:07:22	52.881458299999998	6.9372116000000004	12.6	10	474552.59999999998	5875717	1.3700000000000001	15.699999999999999	49.5	0.217	38.689999999999998	0.035629000000000001	0.038441999999999997	0.040508000000000002	0.042657	0.045221999999999998	0.048357999999999998	0.053587000000000003	0.063492999999999994	0.075601000000000002	0.083739999999999995	0.087659000000000001	0.087474999999999997	0.082505999999999996	0.076730999999999994	0.073108999999999993	0.070623000000000005	0.068271999999999999	0.065702999999999998	0.064519000000000007	0.063615000000000005	0.062075999999999999	0.061037000000000001	0.061135000000000002	0.063448000000000004	0.072577000000000003	0.099394999999999997	0.14013700000000001	0.192381	0.24867500000000001	0.28293699999999999	0.30202600000000002	0.31323099999999998	0.31655499999999998	0.32031799999999999	0.32306099999999999	0.32537899999999997	0.33005600000000002	0.33404400000000001	0.33462900000000001	0.33574900000000002	0.33833800000000003	0.34128700000000001	0.34380100000000002	0.34756500000000001	0.35905599999999999	0.38535700000000001	0101000020E610000033BACD65B4BF1B40D5A425A0D3704A40	259337.02562825207	544933.18032100901	59.818669899999996	5
293_100609_96	150	205096	2010-06-09 06:07:23	52.881468300000002	6.9371999999999998	12.6	10	474551.79999999999	5875718.1100000003	1.3700000000000001	16	49.509999999999998	0.217	38.689999999999998	0.035005000000000001	0.037935999999999998	0.040108999999999999	0.042192	0.044634	0.047635999999999998	0.052873000000000003	0.062849000000000002	0.075175000000000006	0.083321000000000006	0.087218000000000004	0.086959999999999996	0.081908999999999996	0.075972999999999999	0.072373999999999994	0.070162000000000002	0.067901000000000003	0.065279000000000004	0.064047000000000007	0.062911999999999996	0.061193999999999998	0.060325999999999998	0.060664000000000003	0.063094999999999998	0.072387999999999994	0.098969000000000001	0.139681	0.19207099999999999	0.249025	0.28409099999999998	0.30395699999999998	0.315058	0.31785799999999997	0.32108599999999998	0.32372200000000001	0.32652399999999998	0.33192300000000002	0.33590500000000001	0.33600400000000002	0.336175	0.33782600000000002	0.33996199999999999	0.34417900000000001	0.34977000000000003	0.361265	0.386376	0101000020E6100000AB3E575BB1BF1B40F97A08F4D3704A40	259336.22097841674	544934.27615911444	59.818668299999999	5
293_100609_96	151	206494	2010-06-09 06:07:24	52.881478299999998	6.9371866000000004	12.6	10	474550.89000000001	5875719.2199999997	1.4399999999999999	16.02	49.509999999999998	0.217	38.689999999999998	0.034743999999999997	0.03771	0.039739999999999998	0.041757000000000002	0.044094000000000001	0.047136999999999998	0.052476000000000002	0.062626000000000001	0.075005000000000002	0.083172999999999997	0.086960999999999997	0.086560999999999999	0.081483	0.075698000000000001	0.072245000000000004	0.070126999999999995	0.067615999999999996	0.064781000000000005	0.063379000000000005	0.062378999999999997	0.060871000000000001	0.060342	0.060721999999999998	0.062842999999999996	0.072008000000000003	0.098639000000000004	0.13983799999999999	0.19337699999999999	0.25136500000000001	0.28726600000000002	0.306871	0.31736500000000001	0.32053500000000001	0.324266	0.32749299999999998	0.33044000000000001	0.33536899999999997	0.33896999999999999	0.33837499999999998	0.338065	0.34050900000000001	0.34409099999999998	0.34798600000000002	0.35372599999999998	0.36350399999999999	0.382191	0101000020E61000006CFF14D8ADBF1B401C51EB47D4704A40	259335.29517696099	544935.36939573404	59.818664900000002	5
293_100609_96	152	207892	2010-06-09 06:07:25	52.881488300000001	6.9371733000000004	12.6	10	474549.97999999998	5875720.3300000001	1.4399999999999999	14.93	49.509999999999998	0.217	38.68	0.035882999999999998	0.038845999999999999	0.040985000000000001	0.043312000000000003	0.045825999999999999	0.049057999999999997	0.054253000000000003	0.063881999999999994	0.075592999999999994	0.083446000000000006	0.087254999999999999	0.087290999999999994	0.082864999999999994	0.077566999999999997	0.074220999999999995	0.071983000000000005	0.069807999999999995	0.067391000000000006	0.066367999999999996	0.065768999999999994	0.064365000000000006	0.063527	0.063751000000000002	0.066138000000000002	0.074969999999999995	0.100706	0.13921	0.188245	0.24057300000000001	0.27238600000000002	0.29023399999999999	0.30072300000000002	0.30412800000000001	0.30780400000000002	0.31062299999999998	0.313081	0.31759399999999999	0.32182300000000003	0.32231799999999999	0.32328099999999999	0.325847	0.32863799999999999	0.33187	0.33591100000000002	0.34726299999999999	0.36496800000000001	0101000020E6100000D3BC885BAABF1B404027CE9BD4704A40	259334.3761065779	544936.46277706337	59.818661599999999	5
293_100609_96	153	209290	2010-06-09 06:07:26	52.881498299999997	6.9371615999999996	12.6	10	474549.17999999999	5875721.4500000002	1.3700000000000001	15.74	49.509999999999998	0.217	38.68	0.035084999999999998	0.038017000000000002	0.040080999999999999	0.042112999999999998	0.044595999999999997	0.047606000000000002	0.052860999999999998	0.062731999999999996	0.074714000000000003	0.082589999999999997	0.086420999999999998	0.086182999999999996	0.081381999999999996	0.075836000000000001	0.072569999999999996	0.070393999999999998	0.068080000000000002	0.065501000000000004	0.064228999999999994	0.063314999999999996	0.061969999999999997	0.061286	0.061512999999999998	0.063910999999999996	0.072734999999999994	0.098572000000000007	0.138545	0.19003400000000001	0.246113	0.28051799999999999	0.299238	0.30970700000000001	0.313137	0.31709599999999999	0.32008599999999998	0.32291300000000001	0.32783099999999998	0.33103700000000003	0.33097300000000002	0.33146999999999999	0.33402700000000002	0.33714699999999997	0.34129599999999999	0.34597699999999998	0.35686400000000001	0.37517299999999998	0101000020E6100000A4445C4AA7BF1B4063FDB0EFD4704A40	259333.56472719565	544937.55847107945	59.8186599	5
293_100609_96	154	210688	2010-06-09 06:07:27	52.881506600000002	6.9371482999999996	12.6	10	474548.27000000002	5875722.3700000001	1.3	15.640000000000001	49.509999999999998	0.217	38.68	0.035090999999999997	0.038023000000000001	0.040156999999999998	0.042083000000000002	0.044555999999999998	0.047646000000000001	0.052826999999999999	0.062620999999999996	0.074549000000000004	0.082308000000000006	0.085962999999999998	0.085774000000000003	0.081145999999999996	0.075752	0.072489999999999999	0.070403999999999994	0.068130999999999997	0.065518000000000007	0.064225000000000004	0.063509999999999997	0.062276999999999999	0.061667	0.061934000000000003	0.064341999999999996	0.072833999999999996	0.098494999999999999	0.13783699999999999	0.18874299999999999	0.24407799999999999	0.277806	0.29663099999999998	0.30684600000000001	0.30998999999999999	0.31409599999999999	0.31738	0.320106	0.32503199999999999	0.32798899999999998	0.32736599999999999	0.32778400000000002	0.330951	0.334507	0.33832200000000001	0.34340900000000002	0.352016	0.36519499999999999	0101000020E61000000B02D0CDA3BF1B40A51A5135D5704A40	259332.649719159	544938.46270999219	59.818654899999999	5
293_100609_96	156	213484	2010-06-09 06:07:29	52.881526600000001	6.9371216000000002	12.6	10	474546.44	5875724.5899999999	1.4399999999999999	16.59	49.520000000000003	0.217	38.670000000000002	0.034963000000000001	0.037811999999999998	0.039857999999999998	0.041994999999999998	0.044436999999999997	0.047496999999999998	0.052791999999999999	0.062854999999999994	0.075259999999999994	0.083476999999999996	0.087356000000000003	0.087137000000000006	0.081980999999999998	0.075943999999999998	0.072320999999999996	0.069976999999999998	0.067542000000000005	0.064880999999999994	0.063631999999999994	0.062633999999999995	0.061101999999999997	0.060220000000000003	0.060339999999999998	0.062768000000000004	0.071854000000000001	0.098964999999999997	0.14110200000000001	0.19629099999999999	0.25700000000000001	0.29441400000000001	0.315025	0.32662799999999997	0.33024199999999998	0.333955	0.33692800000000001	0.339563	0.34437400000000001	0.34834399999999999	0.34846700000000003	0.348549	0.35156100000000001	0.35470699999999999	0.35788300000000001	0.36224899999999999	0.37441799999999997	0.405746	0101000020E6100000338001CE9CBF1B40ECC616DDD5704A40	259330.80485045793	544940.64932929596	59.818648199999998	5
293_100609_96	157	214882	2010-06-09 06:07:30	52.881536599999997	6.9371083000000002	12.6	10	474545.53000000003	5875725.7000000002	1.4399999999999999	15.83	49.520000000000003	0.217	38.670000000000002	0.035750999999999998	0.038710000000000001	0.040758999999999997	0.04292	0.045532000000000003	0.048599000000000003	0.053638999999999999	0.063141000000000003	0.074754000000000001	0.082489000000000007	0.086277999999999994	0.086232000000000003	0.081665000000000001	0.076377	0.073150999999999994	0.070980000000000001	0.068737000000000006	0.066391000000000006	0.065229999999999996	0.064472000000000002	0.063115000000000004	0.062419000000000002	0.062743999999999994	0.065074999999999994	0.073687000000000002	0.098932999999999993	0.13789999999999999	0.188358	0.243558	0.27752599999999999	0.29652400000000001	0.30768000000000001	0.31102299999999999	0.31476199999999999	0.31762099999999999	0.320357	0.324934	0.32862200000000003	0.329181	0.32996500000000001	0.33247599999999999	0.33512900000000001	0.337806	0.342441	0.35439599999999999	0.37618200000000002	0101000020E61000009A3D755199BF1B400F9DF930D6704A40	259329.88578204645	544941.74271147535	59.818644899999995	5
293_100609_96	158	216280	2010-06-09 06:07:31	52.8815466	6.9370966000000003	12.5	10	474544.72999999998	5875726.8099999996	1.3700000000000001	16.149999999999999	49.520000000000003	0.217	38.659999999999997	0.034707000000000002	0.037635000000000002	0.039625	0.041711999999999999	0.044171000000000002	0.047222	0.052332999999999998	0.062073000000000003	0.074174000000000004	0.082154000000000005	0.085912000000000002	0.085639999999999994	0.080833000000000002	0.075137999999999996	0.071665000000000006	0.069556999999999994	0.067275000000000001	0.064626000000000003	0.063284999999999994	0.062397000000000001	0.060985999999999999	0.060096999999999998	0.060428000000000003	0.062700000000000006	0.071541999999999994	0.097647999999999999	0.13792199999999999	0.19009400000000001	0.24734800000000001	0.28245900000000002	0.301981	0.31292700000000001	0.31604900000000002	0.319824	0.32264900000000002	0.32538400000000001	0.33007900000000001	0.33371899999999999	0.33400200000000002	0.33453500000000003	0.33707300000000001	0.33996599999999999	0.343302	0.34861700000000001	0.35920099999999999	0.37923499999999999	0101000020E61000006CC5484096BF1B403373DC84D6704A40	259329.07440451829	544942.83840624616	59.818643199999997	5
293_100609_96	159	217678	2010-06-09 06:07:32	52.881554999999999	6.9370849999999997	12.5	10	474543.94	5875727.75	1.23	16.09	49.520000000000003	0.216	38.649999999999999	0.035192000000000001	0.038032999999999997	0.040028000000000001	0.042108	0.044678000000000002	0.047773999999999997	0.052833999999999999	0.062565999999999997	0.074586	0.082517999999999994	0.086350999999999997	0.086147000000000001	0.081351000000000007	0.075685000000000002	0.072151000000000007	0.069889000000000007	0.067488999999999993	0.064939999999999998	0.063867999999999994	0.063057000000000002	0.061467000000000001	0.060560000000000003	0.060807	0.063117999999999994	0.072047	0.098278000000000004	0.13863900000000001	0.191051	0.24829300000000001	0.28328199999999998	0.303006	0.31407099999999999	0.31776500000000002	0.32143300000000002	0.324299	0.32666600000000001	0.33130599999999999	0.33507599999999998	0.335725	0.33677699999999999	0.33922000000000002	0.34204499999999999	0.34453499999999998	0.34915400000000002	0.36033999999999999	0.38433800000000001	0101000020E6100000E449D23593BF1B40095053CBD6704A40	259328.27358048951	544943.75622896932	59.818640000000002	5
293_100609_96	160	219076	2010-06-09 06:07:33	52.881565000000002	6.9370732999999998	12.5	10	474543.14000000001	5875728.8600000003	1.3700000000000001	15.84	49.530000000000001	0.216	38.649999999999999	0.035841999999999999	0.038670999999999997	0.040715000000000001	0.042792999999999998	0.045315000000000001	0.048427999999999999	0.053578000000000001	0.063292000000000001	0.075133000000000005	0.082977999999999996	0.086720000000000005	0.086541999999999994	0.081840999999999997	0.076328999999999994	0.072981000000000004	0.070685999999999999	0.068234000000000003	0.065547999999999995	0.064465999999999996	0.063626000000000002	0.062217000000000001	0.061525999999999997	0.061601999999999997	0.063708000000000001	0.072526999999999994	0.098532999999999996	0.13845099999999999	0.19022	0.24673600000000001	0.28117500000000001	0.30016100000000001	0.31074600000000002	0.31438500000000003	0.31850099999999998	0.32143100000000002	0.32376500000000002	0.32844699999999999	0.33128099999999999	0.33159100000000002	0.33268599999999998	0.33552799999999999	0.33881299999999998	0.341887	0.345912	0.35613099999999998	0.37618499999999999	0101000020E6100000B6D1A52490BF1B402D26361FD7704A40	259327.46220364544	544944.85192400706	59.818638300000003	5
293_100609_96	161	220474	2010-06-09 06:07:34	52.881574999999998	6.9370599999999998	12.6	10	474542.22999999998	5875729.9699999997	1.4399999999999999	15.51	49.530000000000001	0.216	38.649999999999999	0.036913000000000001	0.039810999999999999	0.041806000000000003	0.044058	0.046705000000000003	0.049924999999999997	0.055123999999999999	0.064833000000000002	0.076620999999999995	0.084511000000000003	0.088355000000000003	0.088233000000000006	0.083704000000000001	0.078279000000000001	0.074982999999999994	0.072591000000000003	0.070204000000000003	0.067596000000000003	0.066526000000000002	0.065775	0.064500000000000002	0.063840999999999995	0.063936999999999994	0.066078999999999999	0.074967000000000006	0.10064099999999999	0.140483	0.19175200000000001	0.24723700000000001	0.28101199999999998	0.29983599999999999	0.31074600000000002	0.31445000000000001	0.31843300000000002	0.32139299999999998	0.32414999999999999	0.328179	0.33099299999999998	0.33227600000000002	0.33317999999999998	0.33620499999999998	0.339391	0.34254200000000001	0.345611	0.35493200000000003	0.373145	0101000020E61000001D8F19A88CBF1B4050FC1873D7704A40	259326.54313675023	544945.94530682219	59.818635	5
293_100609_96	162	221872	2010-06-09 06:07:35	52.8815849	6.9370466000000004	12.6	10	474541.31	5875731.0700000003	1.4299999999999999	15.43	49.530000000000001	0.216	38.649999999999999	0.036932	0.039933999999999997	0.042181999999999997	0.044430999999999998	0.047081999999999999	0.050198	0.055266000000000003	0.064700999999999995	0.076463000000000003	0.084276000000000004	0.088104000000000002	0.088137999999999994	0.083603999999999998	0.078113000000000002	0.074799000000000004	0.072691000000000006	0.070489999999999997	0.068104999999999999	0.066968	0.066192000000000001	0.064738000000000004	0.063875000000000001	0.064292000000000002	0.066643999999999995	0.075429999999999997	0.100911	0.139793	0.18976599999999999	0.24374199999999999	0.27717900000000001	0.29580400000000001	0.30691200000000002	0.31015999999999999	0.31375399999999998	0.316467	0.31864900000000002	0.32362400000000002	0.32783899999999999	0.32887499999999997	0.32946900000000001	0.33121099999999998	0.33391700000000002	0.33677499999999999	0.34170400000000001	0.35385800000000001	0.37617600000000001	0101000020E6100000DE4FD72489BF1B40DF1225C6D7704A40	259325.61757851148	544947.02741924673	59.818631500000002	5
293_100609_96	163	223270	2010-06-09 06:07:36	52.881593299999999	6.9370333000000004	12.699999999999999	10	474540.40000000002	5875732	1.3	15.23	49.530000000000001	0.217	38.670000000000002	0.037457999999999998	0.040621999999999998	0.042959999999999998	0.045239000000000001	0.047763	0.050713000000000001	0.055701000000000001	0.065277000000000002	0.076752000000000001	0.084423999999999999	0.088220999999999994	0.088219000000000006	0.083747000000000002	0.078657000000000005	0.075699000000000002	0.073769000000000001	0.071711999999999998	0.069318000000000005	0.068193000000000004	0.067265000000000005	0.066003999999999993	0.065591999999999998	0.066151000000000001	0.068661	0.077165999999999998	0.10162400000000001	0.13885800000000001	0.18695400000000001	0.23957400000000001	0.27228400000000003	0.29052899999999998	0.300904	0.303531	0.30699399999999999	0.30993300000000001	0.31290800000000002	0.31813999999999998	0.32241700000000001	0.32208599999999998	0.321691	0.32333000000000001	0.326428	0.33135399999999998	0.337426	0.34831499999999999	0.36402000000000001	0101000020E6100000450D4BA885BF1B40B5EF9B0CD8704A40	259324.70233478991	544947.94278569729	59.818626600000002	5
293_100609_96	164	224668	2010-06-09 06:07:37	52.881603300000002	6.9370200000000004	12.699999999999999	10	474539.48999999999	5875733.1100000003	1.4399999999999999	15.23	49.539999999999999	0.217	38.670000000000002	0.037457999999999998	0.040621999999999998	0.042959999999999998	0.045239000000000001	0.047763	0.050713000000000001	0.055701000000000001	0.065277000000000002	0.076752000000000001	0.084423999999999999	0.088220999999999994	0.088219000000000006	0.083747000000000002	0.078657000000000005	0.075699000000000002	0.073769000000000001	0.071711999999999998	0.069318000000000005	0.068193000000000004	0.067265000000000005	0.066003999999999993	0.065591999999999998	0.066151000000000001	0.068661	0.077165999999999998	0.10162400000000001	0.13885800000000001	0.18695400000000001	0.23957400000000001	0.27228400000000003	0.29052899999999998	0.300904	0.303531	0.30699399999999999	0.30993300000000001	0.31290800000000002	0.31813999999999998	0.32241700000000001	0.32208599999999998	0.321691	0.32333000000000001	0.326428	0.33135399999999998	0.337426	0.34831499999999999	0.36402000000000001	0101000020E6100000ACCABE2B82BF1B40D9C57E60D8704A40	259323.78326907897	544949.03616903513	59.818623299999999	5
293_100609_96	165	226066	2010-06-09 06:07:38	52.881613299999998	6.9370066000000001	12.699999999999999	10	474538.57000000001	5875734.2199999997	1.4399999999999999	15.550000000000001	49.539999999999999	0.217	38.659999999999997	0.036806999999999999	0.039899999999999998	0.041982999999999999	0.044167999999999999	0.046628999999999997	0.049747	0.054954000000000003	0.064754999999999993	0.076734999999999998	0.084572999999999995	0.088361999999999996	0.088219000000000006	0.083597000000000005	0.078197000000000003	0.074880000000000002	0.072792999999999997	0.07041	0.067809999999999995	0.066536999999999999	0.065752000000000005	0.064355999999999997	0.063746999999999998	0.064126000000000002	0.066500000000000004	0.075185000000000002	0.100753	0.14016000000000001	0.19126299999999999	0.24709999999999999	0.28132000000000001	0.29999999999999999	0.31025399999999997	0.31343199999999999	0.31728699999999999	0.320488	0.32350899999999999	0.32828200000000002	0.331347	0.33097300000000002	0.33138400000000001	0.33398800000000001	0.337837	0.34226800000000002	0.34604299999999999	0.355466	0.37118200000000001	0101000020E61000006C8B7CA87EBF1B40FC9B61B4D8704A40	259322.85747312932	544950.12940802716	59.818619900000002	5
293_100609_96	166	227464	2010-06-09 06:07:39	52.881623300000001	6.9369933000000001	12.699999999999999	10	474537.65999999997	5875735.3300000001	1.4399999999999999	15.609999999999999	49.539999999999999	0.217	38.659999999999997	0.036498999999999997	0.039462999999999998	0.041579999999999999	0.043785999999999999	0.046240000000000003	0.049352	0.054510999999999997	0.064200999999999994	0.076025999999999996	0.083858000000000002	0.087624999999999995	0.087489999999999998	0.082868999999999998	0.077471999999999999	0.074227000000000001	0.072043999999999997	0.069810999999999998	0.067227999999999996	0.065987000000000004	0.065063999999999997	0.063759999999999997	0.063138	0.063454999999999998	0.065875000000000003	0.074570999999999998	0.099976999999999996	0.139464	0.19043299999999999	0.24579999999999999	0.27993699999999999	0.298846	0.30936799999999998	0.31276700000000002	0.31648100000000001	0.31938299999999997	0.32227299999999998	0.32724399999999998	0.330461	0.33040599999999998	0.33060400000000001	0.333339	0.337202	0.34071699999999999	0.34507599999999999	0.35533100000000001	0.37316700000000003	0101000020E6100000D348F02B7BBF1B4020724408D9704A40	259321.93840823148	544951.22279171122	59.818616599999999	5
293_100609_96	167	228862	2010-06-09 06:07:40	52.881633299999997	6.9369800000000001	12.6	10	474536.75	5875736.4500000002	1.4399999999999999	15.16	49.539999999999999	0.217	38.659999999999997	0.037190000000000001	0.04036	0.042632999999999997	0.044906000000000001	0.047414999999999999	0.050570999999999998	0.055555	0.064731999999999998	0.076000999999999999	0.083602999999999997	0.087358000000000005	0.087415000000000007	0.083134	0.078266000000000002	0.075263999999999998	0.073357000000000006	0.071439000000000002	0.069171999999999997	0.068029999999999993	0.067280999999999994	0.065971000000000002	0.065422999999999995	0.066085000000000005	0.068562999999999999	0.077021000000000006	0.101133	0.13793800000000001	0.18548300000000001	0.23730799999999999	0.26951900000000001	0.287605	0.29802400000000001	0.30111300000000002	0.304618	0.30746000000000001	0.31005199999999999	0.31518099999999999	0.31976500000000002	0.31983600000000001	0.31976100000000002	0.32238899999999998	0.324793	0.32889400000000002	0.33441799999999999	0.34583399999999997	0.36391200000000001	0101000020E61000003A0664AF77BF1B404348275CD9704A40	259321.01934373967	544952.31617557246	59.818613299999996	5
293_100609_96	168	230260	2010-06-09 06:07:41	52.8816433	6.9369683000000002	12.6	10	474535.95000000001	5875737.5599999996	1.3700000000000001	15.41	49.539999999999999	0.216	38.649999999999999	0.036184000000000001	0.039151999999999999	0.041320000000000003	0.043508999999999999	0.046151999999999999	0.049153000000000002	0.054192999999999998	0.063644000000000006	0.075065999999999994	0.082624000000000003	0.086348999999999995	0.086364999999999997	0.082054000000000002	0.076935000000000003	0.073859999999999995	0.071875999999999995	0.069644999999999999	0.067246	0.066303000000000001	0.065583000000000002	0.064227000000000006	0.063662999999999997	0.064226000000000005	0.066496	0.075056999999999999	0.099959999999999993	0.138017	0.18682000000000001	0.24033399999999999	0.27327899999999999	0.29164499999999999	0.30198900000000001	0.30565500000000001	0.30919999999999997	0.31195400000000001	0.31481100000000001	0.31967499999999999	0.323467	0.32342900000000002	0.324374	0.327293	0.32987499999999997	0.33322000000000002	0.33749699999999999	0.34783999999999998	0.36595699999999998	0101000020E61000000C8E379E74BF1B40671E0AB0D9704A40	259320.20796989556	544953.41187182476	59.818611599999997	5
293_100609_96	169	231658	2010-06-09 06:07:42	52.881653300000004	6.9369550000000002	12.6	10	474535.03999999998	5875738.6699999999	1.4399999999999999	15.51	49.549999999999997	0.216	38.649999999999999	0.035586	0.038485999999999999	0.040589	0.042623000000000001	0.045095000000000003	0.048238999999999997	0.053384000000000001	0.062948000000000004	0.074598999999999999	0.082419999999999993	0.086141999999999996	0.085997000000000004	0.081380999999999995	0.076111999999999999	0.07281	0.070661000000000002	0.068493999999999999	0.065943000000000002	0.064745999999999998	0.064036999999999997	0.062813999999999995	0.062060999999999998	0.062322000000000002	0.064661999999999997	0.073141999999999999	0.098644999999999997	0.13789000000000001	0.18817	0.24268899999999999	0.27616499999999999	0.29475200000000001	0.30493500000000001	0.30840400000000001	0.312199	0.315222	0.317965	0.32241500000000001	0.32618399999999997	0.32604499999999997	0.32678400000000002	0.33000400000000002	0.33316499999999999	0.33645199999999997	0.34050200000000003	0.350935	0.36809999999999998	0101000020E6100000734BAB2171BF1B408BF4EC03DA704A40	259319.28890619107	544954.50525601103	59.818608300000001	5
293_100609_96	170	233056	2010-06-09 06:07:43	52.8816633	6.9369415999999999	12.6	10	474534.13	5875739.7800000003	1.4399999999999999	16.030000000000001	49.549999999999997	0.216	38.640000000000001	0.034270000000000002	0.037087000000000002	0.039111	0.041215000000000002	0.043645999999999997	0.046616999999999999	0.051569999999999998	0.061102999999999998	0.072632000000000002	0.080434000000000005	0.084176000000000001	0.083962999999999996	0.079318	0.073987999999999998	0.070565000000000003	0.068403000000000005	0.066236000000000003	0.063755000000000006	0.062731999999999996	0.061890000000000001	0.060425	0.059666999999999998	0.059928000000000002	0.062328000000000001	0.071072999999999997	0.096624000000000002	0.135905	0.18656400000000001	0.24202399999999999	0.27647500000000003	0.29560399999999998	0.30623499999999998	0.30983699999999997	0.31348300000000001	0.31642199999999998	0.318942	0.32368799999999998	0.32792500000000002	0.32843499999999998	0.32949499999999998	0.331764	0.334368	0.337619	0.34233400000000003	0.35445500000000002	0.37720100000000001	0101000020E6100000330C699E6DBF1B40AECACF57DA704A40	259318.36311225506	544955.5984958628	59.818604899999997	5
293_100609_96	171	234454	2010-06-09 06:07:44	52.881673300000003	6.9369282999999999	12.6	10	474533.21999999997	5875740.8899999997	1.4399999999999999	16.079999999999998	49.549999999999997	0.216	38.630000000000003	0.033989999999999999	0.036860999999999998	0.038929999999999999	0.040984	0.043284000000000003	0.046244	0.051285999999999998	0.060770999999999999	0.072485999999999995	0.080265000000000003	0.084057000000000007	0.083751999999999993	0.079009999999999997	0.073493000000000003	0.070126999999999995	0.068002000000000007	0.065807000000000004	0.063411999999999996	0.062175000000000001	0.061291999999999999	0.059858000000000001	0.059050999999999999	0.059402000000000003	0.061823000000000003	0.070680000000000007	0.096143000000000006	0.13553599999999999	0.18628900000000001	0.24176400000000001	0.27628900000000001	0.295599	0.306174	0.30951400000000001	0.31306499999999998	0.31561699999999998	0.31825700000000001	0.32358100000000001	0.32741199999999998	0.32799499999999998	0.327988	0.33040199999999997	0.33310400000000001	0.33612900000000001	0.34143000000000001	0.35398400000000002	0.37617299999999998	0101000020E61000009AC9DC216ABF1B40D2A0B2ABDA704A40	259317.44404936355	544956.69188040402	59.818601600000001	5
293_100609_96	172	235852	2010-06-09 06:07:45	52.881683299999999	6.9369166	12.699999999999999	10	474532.41999999998	5875742	1.3700000000000001	15.970000000000001	49.549999999999997	0.216	38.630000000000003	0.033789	0.036563999999999999	0.038485999999999999	0.040431000000000002	0.042788	0.045795000000000002	0.050767	0.060224	0.071748000000000006	0.079292000000000001	0.082869999999999999	0.082651000000000002	0.078142000000000003	0.072878999999999999	0.069688	0.067470000000000002	0.065314999999999998	0.06275	0.061525999999999997	0.060786	0.059608000000000001	0.058991000000000002	0.059194999999999998	0.061457999999999999	0.069986000000000007	0.095130000000000006	0.133906	0.184082	0.23888999999999999	0.27249400000000001	0.29121000000000002	0.30172300000000002	0.30487900000000001	0.30906800000000001	0.31210599999999999	0.31491999999999998	0.31934800000000002	0.32228600000000002	0.321961	0.32295499999999999	0.32611600000000002	0.33002500000000001	0.33327400000000001	0.33667999999999998	0.345586	0.357987	0101000020E61000006C51B01067BF1B40F57695FFDA704A40	259316.6326770224	544957.78757725074	59.818599899999995	5
293_100609_96	173	237250	2010-06-09 06:07:46	52.881691600000003	6.9369050000000003	12.699999999999999	10	474531.62	5875742.9199999999	1.22	16.02	49.560000000000002	0.216	38.630000000000003	0.033503999999999999	0.036366000000000002	0.038387999999999999	0.040405000000000003	0.042663	0.045449000000000003	0.050382000000000003	0.059929000000000003	0.071525000000000005	0.079158999999999993	0.082886000000000001	0.082576999999999998	0.077870999999999996	0.072479000000000002	0.069209999999999994	0.067215999999999998	0.065054000000000001	0.062588000000000005	0.061277999999999999	0.060299999999999999	0.058871	0.058279999999999998	0.058797000000000002	0.061058000000000001	0.069716	0.094892000000000004	0.13322000000000001	0.18288699999999999	0.23755399999999999	0.27110800000000002	0.289933	0.30014400000000002	0.30300700000000003	0.30648599999999998	0.30937799999999999	0.31237199999999998	0.31769900000000001	0.32125599999999999	0.32086399999999998	0.32071	0.323021	0.326376	0.330432	0.33593299999999998	0.34696199999999999	0.36199199999999998	0101000020E6100000E5D5390664BF1B4037943545DB704A40	259315.83209659747	544958.69427599257	59.818596600000006	5
293_100609_96	174	238648	2010-06-09 06:07:47	52.8817016	6.9368916	12.800000000000001	10	474530.71000000002	5875744.0300000003	1.4399999999999999	16.120000000000001	49.560000000000002	0.216	38.630000000000003	0.032957	0.035726000000000001	0.037696	0.039720999999999999	0.042063999999999997	0.044810999999999997	0.049708000000000002	0.059338000000000002	0.071157999999999999	0.078923999999999994	0.082612000000000005	0.082373000000000002	0.077432000000000001	0.071791999999999995	0.068377999999999994	0.066257999999999997	0.064033000000000007	0.061626	0.060449999999999997	0.059443999999999997	0.057750000000000003	0.056930000000000001	0.057211999999999999	0.059645999999999998	0.068592	0.094315999999999997	0.13353200000000001	0.18393399999999999	0.23885000000000001	0.27287	0.291798	0.30258600000000002	0.30543900000000002	0.308757	0.31120199999999998	0.314112	0.31934899999999999	0.32341999999999999	0.32412000000000002	0.32406800000000002	0.32539299999999999	0.32802900000000002	0.33243699999999998	0.33760000000000001	0.35014099999999998	0.37100100000000003	0101000020E6100000A596F78260BF1B405A6A1899DB704A40	259314.90630420748	544959.78751650092	59.818593200000002	5
293_100609_96	175	240046	2010-06-09 06:07:48	52.881711600000003	6.9368800000000004	12.800000000000001	10	474529.90999999997	5875745.1500000004	1.3700000000000001	15.960000000000001	49.560000000000002	0.216	38.630000000000003	0.032624	0.035295	0.037257999999999999	0.039246000000000003	0.041418000000000003	0.044243999999999999	0.049185	0.058556999999999998	0.070047999999999999	0.077622999999999998	0.081257999999999997	0.080998000000000001	0.076318999999999998	0.070977999999999999	0.067523	0.065289	0.063195000000000001	0.060795000000000002	0.059635000000000001	0.058601	0.057195999999999997	0.056461999999999998	0.056689000000000003	0.059055000000000003	0.067832000000000003	0.092951000000000006	0.13126199999999999	0.18060499999999999	0.23409199999999999	0.267237	0.285688	0.295904	0.29941000000000001	0.30282100000000001	0.30560199999999998	0.30805399999999999	0.31264500000000001	0.31606699999999999	0.31698999999999999	0.317556	0.31983899999999998	0.32295400000000002	0.32577	0.33013199999999998	0.34142	0.35483399999999998	0101000020E61000001E1B81785DBF1B407E40FBECDB704A40	259314.10166356122	544960.8833582853	59.818591600000005	5
293_100609_96	176	241444	2010-06-09 06:07:49	52.881721599999999	6.9368683000000004	12.9	10	474529.10999999999	5875746.2599999998	1.3700000000000001	16.25	49.560000000000002	0.215	38.609999999999999	0.032557999999999997	0.035215999999999997	0.037018000000000002	0.038834	0.041055000000000001	0.043975	0.049188999999999997	0.059112999999999999	0.071155999999999997	0.079038999999999998	0.082624000000000003	0.082225000000000006	0.077123999999999998	0.071346000000000007	0.067715999999999998	0.065414	0.062966999999999995	0.060115000000000002	0.058700000000000002	0.057770000000000002	0.056342999999999997	0.055537999999999997	0.055767999999999998	0.057785000000000003	0.066476999999999994	0.093047000000000005	0.13406399999999999	0.18693000000000001	0.24437800000000001	0.27931800000000001	0.29838100000000001	0.308502	0.31207400000000002	0.31623499999999999	0.31957200000000002	0.32227	0.32650600000000002	0.32903700000000002	0.328347	0.329266	0.332706	0.33621000000000001	0.33995999999999998	0.343607	0.35272399999999998	0.36607699999999999	0101000020E6100000F0A254675ABF1B40A116DE40DC704A40	259313.29029264074	544961.97905569687	59.818589899999999	5
293_100609_96	177	242842	2010-06-09 06:07:50	52.881729999999997	6.9368533000000001	13	10	474528.09000000003	5875747.1900000004	1.3899999999999999	15.880000000000001	49.560000000000002	0.215	38.619999999999997	0.033251000000000003	0.036044	0.038075999999999999	0.039999	0.04224	0.045032000000000003	0.049970000000000001	0.059462000000000001	0.071039000000000005	0.078671000000000005	0.082364000000000007	0.082105999999999998	0.077367000000000005	0.071889999999999996	0.068541000000000005	0.066517000000000007	0.064337000000000005	0.061827	0.060643000000000002	0.059693999999999997	0.058076000000000003	0.057422000000000001	0.057894000000000001	0.060340999999999999	0.068960999999999995	0.093897999999999995	0.13217300000000001	0.181308	0.23472199999999999	0.26778200000000002	0.286269	0.296487	0.29932799999999998	0.30274699999999999	0.30545	0.30855500000000002	0.31384600000000001	0.31755299999999997	0.31728699999999999	0.31694699999999998	0.31905800000000001	0.322098	0.32577	0.33080700000000002	0.34230500000000003	0.35772599999999999	0101000020E61000004599B27856BF1B4077F35487DC704A40	259312.26063331944	544962.89196792629	59.8185833	5
293_100609_96	178	244240	2010-06-09 06:07:51	52.881740000000001	6.9368400000000001	13.1	10	474527.17999999999	5875748.2999999998	1.4399999999999999	15.369999999999999	49.57	0.215	38.609999999999999	0.033550999999999997	0.036262999999999997	0.038156000000000002	0.040207	0.042516999999999999	0.045532000000000003	0.050599999999999999	0.059957999999999997	0.071346999999999994	0.079007999999999995	0.082715999999999998	0.082539000000000001	0.077997999999999998	0.072616	0.069155999999999995	0.066902000000000003	0.064659999999999995	0.062295999999999997	0.061245000000000001	0.060526000000000003	0.059096999999999997	0.058203999999999999	0.058354999999999997	0.060724	0.069520999999999999	0.094757999999999995	0.13317799999999999	0.18223300000000001	0.23433000000000001	0.265955	0.28396199999999999	0.29429100000000002	0.29780000000000001	0.30159000000000002	0.30432799999999999	0.30664000000000002	0.31087399999999998	0.314585	0.31590499999999999	0.31725500000000001	0.31968800000000003	0.32219300000000001	0.32470900000000003	0.32847199999999999	0.33965099999999998	0.35561799999999999	0101000020E6100000AC5626FC52BF1B409BC937DBDC704A40	259311.34157312859	544963.98535362282	59.818579999999997	5
293_100609_96	179	245638	2010-06-09 06:07:52	52.881749900000003	6.9368249999999998	13.1	10	474526.15000000002	5875749.4000000004	1.5	16.02	49.57	0.215	38.600000000000001	0.033510999999999999	0.036268000000000002	0.038124999999999999	0.040042000000000001	0.042291000000000002	0.045297999999999998	0.050417999999999998	0.060323000000000002	0.072453000000000004	0.080326999999999996	0.083967	0.083562999999999998	0.078604999999999994	0.072877999999999998	0.069304000000000004	0.067014000000000004	0.064550999999999997	0.061794000000000002	0.060435000000000003	0.059501999999999999	0.058168999999999998	0.057424000000000003	0.057535999999999997	0.059650000000000002	0.068518999999999997	0.094823000000000005	0.13545499999999999	0.18784100000000001	0.24457400000000001	0.27913399999999999	0.29793799999999998	0.30824499999999999	0.31157099999999999	0.31539	0.31846000000000002	0.32119799999999998	0.325853	0.32898899999999998	0.32858900000000002	0.32902900000000002	0.33216600000000002	0.33585900000000002	0.33951199999999998	0.34363899999999997	0.35371900000000001	0.37006499999999998	0101000020E6100000014D840D4FBF1B402AE0432EDD704A40	259310.30833160356	544965.06515693548	59.818574900000002	5
293_100609_96	180	247036	2010-06-09 06:07:53	52.88176	6.9368100000000004	13.199999999999999	10	474525.12	5875750.5199999996	1.52	15.67	49.57	0.215	38.600000000000001	0.034049999999999997	0.036783999999999997	0.038835000000000001	0.040835999999999997	0.043174999999999998	0.046150999999999998	0.051177	0.060574999999999997	0.072174000000000002	0.079884999999999998	0.083545999999999995	0.083304000000000003	0.078684000000000004	0.073275000000000007	0.069949999999999998	0.067785999999999999	0.065616999999999995	0.063064999999999996	0.061841	0.061064	0.059804999999999997	0.059069000000000003	0.059200999999999997	0.061536	0.070183999999999996	0.095425999999999997	0.134216	0.18405199999999999	0.23788000000000001	0.27091700000000002	0.28917199999999998	0.29947200000000002	0.30264799999999997	0.30658299999999999	0.30974200000000002	0.312027	0.31659500000000002	0.319857	0.31979600000000002	0.32070599999999999	0.32341900000000001	0.326594	0.330146	0.33405000000000001	0.34407300000000002	0.35875099999999999	0101000020E61000005743E21E4BBF1B40E275FD82DD704A40	259309.27461280426	544966.16721256962	59.818570000000001	5
293_100609_96	181	248434	2010-06-09 06:07:54	52.881770000000003	6.9367966000000001	13.199999999999999	10	474524.21000000002	5875751.6299999999	1.4399999999999999	14.73	49.57	0.215	38.600000000000001	0.035379000000000001	0.038337999999999997	0.040429	0.042522999999999998	0.045024000000000002	0.048023000000000003	0.052818999999999998	0.061894999999999999	0.072728000000000001	0.079925999999999997	0.083540000000000003	0.083606	0.079533000000000006	0.074775999999999995	0.071968000000000004	0.070146	0.068114999999999995	0.065846000000000002	0.064859	0.064143000000000006	0.063017000000000004	0.062650999999999998	0.063121999999999998	0.065377000000000005	0.073649999999999993	0.097212999999999994	0.132328	0.17718999999999999	0.22561600000000001	0.25533400000000001	0.27200200000000002	0.28165400000000002	0.28494999999999998	0.28851599999999999	0.29137600000000002	0.29399999999999998	0.29884300000000003	0.30209900000000001	0.30260500000000001	0.303672	0.30603999999999998	0.30906400000000001	0.31243100000000001	0.31749899999999998	0.32700200000000001	0.33506200000000003	0101000020E61000001704A09B47BF1B40064CE0D6DD704A40	259308.34882326191	544967.26045432768	59.818566600000004	5
293_100609_96	182	249832	2010-06-09 06:07:55	52.881779999999999	6.9367833000000001	13.199999999999999	10	474523.29999999999	5875752.75	1.4399999999999999	14.859999999999999	49.579999999999998	0.215	38.600000000000001	0.036006999999999997	0.039024000000000003	0.041133000000000003	0.043276000000000002	0.045783999999999998	0.048741	0.053732000000000002	0.063019000000000006	0.074226	0.081753999999999993	0.085396	0.085337999999999997	0.081213999999999995	0.076310000000000003	0.073183999999999999	0.071201	0.069185999999999998	0.066836000000000007	0.065675999999999998	0.064949999999999994	0.063600000000000004	0.063043000000000002	0.063561999999999994	0.065987000000000004	0.074505000000000002	0.098742999999999997	0.135245	0.18163799999999999	0.231853	0.26248899999999997	0.27975	0.28962500000000002	0.29262500000000002	0.29617500000000002	0.29887900000000001	0.30179	0.30651	0.31057099999999999	0.31068499999999999	0.311	0.313446	0.316218	0.31988800000000001	0.32439400000000002	0.33545900000000001	0.34636699999999998	0101000020E61000007EC1131F44BF1B402922C32ADE704A40	259307.42976474747	544968.35384076321	59.818563300000001	5
293_100609_96	183	251230	2010-06-09 06:07:56	52.881790000000002	6.9367682999999998	13.199999999999999	10	474522.27000000002	5875753.8600000003	1.51	14.9	49.579999999999998	0.215	38.609999999999999	0.036424999999999999	0.039349000000000002	0.041491	0.043763999999999997	0.046302000000000003	0.049265999999999997	0.054372999999999998	0.063837000000000005	0.075356000000000006	0.083098000000000005	0.086828000000000002	0.086775000000000005	0.082377000000000006	0.077218999999999996	0.073977000000000001	0.071804000000000007	0.069653000000000007	0.067269999999999996	0.066013000000000002	0.065143000000000006	0.063865000000000005	0.063222	0.063478999999999994	0.065918000000000004	0.074481000000000006	0.099318000000000004	0.137128	0.18518499999999999	0.23668900000000001	0.26808399999999999	0.28564000000000001	0.29558099999999998	0.29889399999999999	0.30244900000000002	0.30511700000000003	0.30771500000000002	0.31218800000000002	0.31621899999999997	0.31670999999999999	0.31717000000000001	0.31952000000000003	0.322459	0.32638499999999998	0.33035199999999998	0.34117799999999998	0.35471200000000003	0101000020E6100000D3B7713040BF1B404DF8A57EDE704A40	259306.39628613659	544969.44477096118	59.818558299999999	5
293_100609_96	184	252628	2010-06-09 06:07:57	52.881799999999998	6.9367549999999998	13.1	10	474521.35999999999	5875754.9699999997	1.4399999999999999	14.9	49.579999999999998	0.215	38.609999999999999	0.036424999999999999	0.039349000000000002	0.041491	0.043763999999999997	0.046302000000000003	0.049265999999999997	0.054372999999999998	0.063837000000000005	0.075356000000000006	0.083098000000000005	0.086828000000000002	0.086775000000000005	0.082377000000000006	0.077218999999999996	0.073977000000000001	0.071804000000000007	0.069653000000000007	0.067269999999999996	0.066013000000000002	0.065143000000000006	0.063865000000000005	0.063222	0.063478999999999994	0.065918000000000004	0.074481000000000006	0.099318000000000004	0.137128	0.18518499999999999	0.23668900000000001	0.26808399999999999	0.28564000000000001	0.29558099999999998	0.29889399999999999	0.30244900000000002	0.30511700000000003	0.30771500000000002	0.31218800000000002	0.31621899999999997	0.31670999999999999	0.31717000000000001	0.31952000000000003	0.322459	0.32638499999999998	0.33035199999999998	0.34117799999999998	0.35471200000000003	0101000020E61000003A75E5B33CBF1B4070CE88D2DE704A40	259305.47722845967	544970.53815776226	59.818554999999996	5
293_100609_96	185	254026	2010-06-09 06:07:58	52.8818099	6.9367416000000004	13.1	10	474520.44	5875756.0700000003	1.4299999999999999	14.67	49.579999999999998	0.215	38.600000000000001	0.037175	0.040231000000000003	0.042415000000000001	0.044594000000000002	0.047176999999999997	0.050312999999999997	0.055333	0.064606999999999998	0.075893000000000002	0.083478999999999998	0.087216000000000002	0.087225999999999998	0.083032999999999996	0.078073000000000004	0.074914999999999995	0.072902999999999996	0.070836999999999997	0.068418999999999994	0.067350999999999994	0.066641000000000006	0.065259999999999999	0.064618999999999996	0.065168000000000004	0.067593	0.076000999999999999	0.10030500000000001	0.13708999999999999	0.183694	0.23391899999999999	0.26452999999999999	0.28173399999999998	0.29153000000000001	0.29479	0.29849799999999999	0.301313	0.30394199999999999	0.30838700000000002	0.31243100000000001	0.31296299999999999	0.313442	0.31591999999999998	0.31869199999999998	0.32229999999999998	0.32628299999999999	0.336752	0.34945100000000001	0101000020E6100000FB35A33039BF1B40FFE49425DF704A40	259304.55167942704	544971.62027420569	59.818551499999998	5
293_100609_96	186	255424	2010-06-09 06:07:59	52.881819999999998	6.9367266000000001	13.1	10	474519.41999999998	5875757.1900000004	1.52	14.880000000000001	49.579999999999998	0.215	38.600000000000001	0.037648000000000001	0.040745999999999997	0.042858	0.044977999999999997	0.047583	0.050770999999999997	0.055877000000000003	0.065270999999999996	0.076663999999999996	0.084208000000000005	0.087816000000000005	0.087777999999999995	0.083578	0.078697000000000003	0.075620000000000007	0.073616000000000001	0.071323999999999999	0.068755999999999998	0.067515000000000006	0.066899	0.065824999999999995	0.065318000000000001	0.065710000000000005	0.067803000000000002	0.076067999999999997	0.10052800000000001	0.13802300000000001	0.18607399999999999	0.23807400000000001	0.26956000000000002	0.28710799999999997	0.29687000000000002	0.30006899999999997	0.30416100000000001	0.30741499999999999	0.31018099999999998	0.314776	0.31703399999999998	0.316996	0.31797300000000001	0.32115100000000002	0.324741	0.32839400000000002	0.33223900000000001	0.34021699999999999	0.34779599999999999	0101000020E6100000502C014235BF1B40B77A4E7ADF704A40	259303.5179632855	544972.72233105986	59.818546599999998	5
293_100609_96	187	256822	2010-06-09 06:08:00	52.881830000000001	6.9367133000000001	13	10	474518.51000000001	5875758.2999999998	1.4399999999999999	14.75	49.590000000000003	0.215	38.600000000000001	0.037998999999999998	0.041140000000000003	0.043407000000000001	0.045634000000000001	0.048183999999999998	0.051284999999999997	0.056461999999999998	0.066050999999999999	0.077727000000000004	0.085507	0.089292999999999997	0.089163000000000006	0.084753999999999996	0.079599000000000003	0.076525999999999997	0.074468999999999994	0.072283	0.069650000000000004	0.068519999999999998	0.067641000000000007	0.066184999999999994	0.065616999999999995	0.066103999999999996	0.068588999999999997	0.077152999999999999	0.101963	0.13937099999999999	0.18735599999999999	0.23888599999999999	0.27047500000000002	0.28810000000000002	0.29795500000000003	0.30072900000000002	0.304234	0.30688700000000002	0.309805	0.31516	0.318525	0.31884400000000002	0.31879800000000003	0.320494	0.32311899999999999	0.32730399999999998	0.33329799999999998	0.34456500000000001	0.35875099999999999	0101000020E6100000B7E974C531BF1B40DB5031CEDF704A40	259302.59890685364	544973.81571840669	59.818543300000002	5
293_100609_96	188	258220	2010-06-09 06:08:01	52.881841600000001	6.9367000000000001	13	10	474517.59999999998	5875759.5899999999	1.5800000000000001	14.66	49.590000000000003	0.215	38.590000000000003	0.038177999999999997	0.041335999999999998	0.043633999999999999	0.045924	0.048651	0.051756000000000003	0.056638000000000001	0.065864000000000006	0.077175999999999995	0.084786	0.088521000000000002	0.088612999999999997	0.084430000000000005	0.079407000000000005	0.076375999999999999	0.074422000000000002	0.072406999999999999	0.070149000000000003	0.069105	0.068239999999999995	0.066735000000000003	0.066284999999999997	0.066757999999999998	0.069166000000000005	0.077840999999999994	0.10198	0.138291	0.18448500000000001	0.23433999999999999	0.26516299999999998	0.28262300000000001	0.29266799999999998	0.295649	0.29909599999999997	0.30161199999999999	0.30447400000000002	0.30974000000000002	0.31405899999999998	0.31473499999999999	0.31522299999999998	0.31686500000000001	0.31918200000000002	0.32312099999999999	0.327926	0.341254	0.35740300000000003	0101000020E61000001EA7E8482EBF1B404C20802FE0704A40	259301.67602928026	544975.08712266409	59.818541600000003	5
293_100609_96	189	259618	2010-06-09 06:08:02	52.881851599999997	6.9366849999999998	13	10	474516.57000000001	5875760.7000000002	1.51	14.4	49.590000000000003	0.215	38.590000000000003	0.038917	0.042152000000000002	0.044477999999999997	0.046800000000000001	0.049463	0.052457999999999998	0.057289	0.066461999999999993	0.077484999999999998	0.084863999999999995	0.088539999999999994	0.088639999999999997	0.084570000000000006	0.079899999999999999	0.077155000000000001	0.075284000000000004	0.073396000000000003	0.071243000000000001	0.070141999999999996	0.069264000000000006	0.068019999999999997	0.067427000000000001	0.068234000000000003	0.070755999999999999	0.079000000000000001	0.102188	0.13704	0.181723	0.23011100000000001	0.26004500000000003	0.276808	0.286443	0.28931499999999999	0.29273500000000002	0.29542800000000002	0.29839900000000003	0.30350300000000002	0.30750699999999997	0.30788700000000002	0.307336	0.30914399999999997	0.31205699999999997	0.316326	0.32217299999999999	0.33277499999999999	0.34132600000000002	0101000020E6100000739D465A2ABF1B406FF66283E0704A40	259300.64255334949	544976.17805408151	59.818536599999995	5
293_100609_96	190	261016	2010-06-09 06:08:03	52.881861600000001	6.9366716000000004	12.9	10	474515.65999999997	5875761.8099999996	1.4399999999999999	15.550000000000001	49.590000000000003	0.215	38.590000000000003	0.037273000000000001	0.040322999999999998	0.04249	0.044662	0.047233999999999998	0.050200000000000002	0.055222	0.064879000000000006	0.076638999999999999	0.084476999999999997	0.088274000000000005	0.088155999999999998	0.083450999999999997	0.078019000000000005	0.074690999999999994	0.072637999999999994	0.070471000000000006	0.068057000000000006	0.066756999999999997	0.065625000000000003	0.064163999999999999	0.063460000000000003	0.063881999999999994	0.066327999999999998	0.075029999999999999	0.100304	0.13892599999999999	0.18892300000000001	0.24341499999999999	0.27702900000000003	0.29580800000000002	0.30645499999999998	0.30933899999999998	0.31263200000000002	0.31528800000000001	0.31819799999999998	0.32371499999999997	0.32808500000000002	0.32821400000000001	0.32777299999999998	0.32910800000000001	0.33164300000000002	0.33573999999999998	0.34208899999999998	0.35363699999999998	0.376168	0101000020E6100000345E04D726BF1B4093CC45D7E0704A40	259299.71676758653	544977.27129749453	59.818533200000005	5
293_100609_96	191	262414	2010-06-09 06:08:04	52.881871599999997	6.9366583000000004	12.9	10	474514.75	5875762.9199999999	1.4399999999999999	14.880000000000001	49.590000000000003	0.215	38.590000000000003	0.037525999999999997	0.040696000000000003	0.042955	0.045159999999999999	0.047509999999999997	0.050602000000000001	0.055717000000000003	0.065106999999999998	0.076583999999999999	0.084182999999999994	0.087859999999999994	0.087698999999999999	0.083372000000000002	0.078447000000000003	0.075357999999999994	0.073412000000000005	0.071280999999999997	0.068739999999999996	0.067474999999999993	0.066633999999999999	0.065328999999999998	0.064928	0.065291000000000002	0.067788000000000001	0.076176999999999995	0.10009700000000001	0.13703499999999999	0.18440200000000001	0.23554	0.26683899999999999	0.28447099999999997	0.29417300000000002	0.296852	0.30045500000000003	0.30333199999999999	0.30648500000000001	0.31167800000000001	0.31465799999999999	0.31391799999999997	0.31390899999999999	0.31653999999999999	0.31984899999999999	0.32506000000000002	0.32921499999999998	0.33876400000000001	0.34576800000000002	0101000020E61000009B1B785A23BF1B40B6A2282BE1704A40	259298.79771283775	544978.36468556407	59.818529899999994	5
293_100609_96	192	263812	2010-06-09 06:08:05	52.8818816	6.9366450000000004	12.800000000000001	10	474513.84000000003	5875764.0300000003	1.4399999999999999	15	49.600000000000001	0.215	38.590000000000003	0.036657000000000002	0.039634999999999997	0.041682999999999998	0.043730999999999999	0.046172999999999999	0.049264000000000002	0.054325999999999999	0.063574000000000006	0.074872999999999995	0.082281000000000007	0.085915000000000005	0.085799	0.081605999999999998	0.076591999999999993	0.073527999999999996	0.071494000000000002	0.069242999999999999	0.066751000000000005	0.065572000000000005	0.064801999999999998	0.063673999999999994	0.063178999999999999	0.063557000000000002	0.065610000000000002	0.073956999999999995	0.097959000000000004	0.13486200000000001	0.18228800000000001	0.23371800000000001	0.26495600000000002	0.28234700000000001	0.29166199999999998	0.29501500000000003	0.29911399999999999	0.30219200000000002	0.304927	0.30963299999999999	0.31242700000000001	0.31156899999999998	0.31241999999999998	0.31543100000000002	0.31950899999999999	0.32342500000000002	0.326571	0.335316	0.33968399999999999	0101000020E610000002D9EBDD1FBF1B40DA780B7FE1704A40	259297.87865849497	544979.45807380707	59.818526599999998	5
293_100609_96	193	265210	2010-06-09 06:08:06	52.881891600000003	6.9366300000000001	12.800000000000001	10	474512.81	5875765.1500000004	1.51	15.4	49.600000000000001	0.214	38.579999999999998	0.036249000000000003	0.039187	0.041231999999999998	0.043341999999999999	0.045811999999999999	0.048861000000000002	0.053870000000000001	0.063299999999999995	0.074927999999999995	0.082673999999999997	0.086392999999999998	0.086234000000000005	0.081675999999999999	0.076380000000000003	0.073123999999999995	0.070902000000000007	0.068704000000000001	0.066188999999999998	0.064960000000000004	0.064089999999999994	0.062670000000000003	0.061983000000000003	0.062255999999999999	0.064625000000000002	0.073138999999999996	0.098209000000000005	0.13684099999999999	0.18606200000000001	0.23950299999999999	0.27246300000000001	0.29046100000000002	0.30069899999999999	0.30395299999999997	0.30764999999999998	0.31046600000000002	0.31303900000000001	0.31775100000000001	0.32158599999999998	0.321432	0.321662	0.32441700000000001	0.32739299999999999	0.330598	0.33480799999999999	0.34552699999999997	0.36075699999999999	0101000020E610000057CF49EF1BBF1B40FE4EEED2E1704A40	259296.84518431826	544980.5490060366	59.818521600000004	5
293_100609_96	194	266608	2010-06-09 06:08:07	52.881901599999999	6.9366165999999998	12.800000000000001	10	474511.89000000001	5875766.2599999998	1.4399999999999999	15.26	49.600000000000001	0.214	38.57	0.036162	0.039070000000000001	0.041175999999999997	0.043354999999999998	0.045747000000000003	0.048755	0.053803999999999998	0.063239000000000004	0.074737999999999999	0.082376000000000005	0.086032999999999998	0.085939000000000002	0.081424999999999997	0.076262999999999997	0.072986999999999996	0.070827000000000001	0.068695000000000006	0.066157999999999995	0.064934000000000006	0.064006999999999994	0.062633999999999995	0.061931	0.062163999999999997	0.064653000000000002	0.073150000000000007	0.097905000000000006	0.135828	0.18445500000000001	0.23693500000000001	0.26918999999999998	0.28708600000000001	0.29711599999999999	0.30035899999999999	0.30398199999999997	0.30673699999999998	0.30935200000000002	0.314106	0.31770999999999999	0.31781900000000002	0.318274	0.32074900000000001	0.32374900000000001	0.32657399999999998	0.33118199999999998	0.34190199999999998	0.35465099999999999	0101000020E61000001790076C18BF1B402125D126E2704A40	259295.91940021218	544981.64225016837	59.8185182	5
293_100609_96	195	268006	2010-06-09 06:08:08	52.881913300000001	6.9366032999999998	12.800000000000001	10	474510.97999999998	5875767.5599999996	1.5900000000000001	14.94	49.600000000000001	0.214	38.57	0.036282000000000002	0.039265000000000001	0.041425999999999998	0.043499999999999997	0.045809000000000002	0.048765999999999997	0.053779	0.062960000000000002	0.074045	0.081389000000000003	0.084903000000000006	0.084797999999999998	0.080601000000000006	0.075733999999999996	0.072776999999999994	0.070883000000000002	0.068789000000000003	0.066223000000000004	0.064981999999999998	0.064170000000000005	0.062986	0.062597	0.063083	0.065398999999999999	0.073568999999999996	0.097089999999999996	0.13312599999999999	0.17933299999999999	0.22949700000000001	0.26009300000000002	0.277144	0.28650799999999998	0.28943400000000002	0.29317599999999999	0.29616199999999998	0.29911300000000002	0.30398500000000001	0.30713800000000002	0.30656299999999997	0.30672500000000003	0.30935600000000002	0.31276799999999999	0.316801	0.32142999999999999	0.33031500000000003	0.33449899999999999	0101000020E61000007E4D7BEF14BF1B4027B4F688E2704A40	259294.99628697144	544982.92478174658	59.818516600000002	5
293_100609_96	196	269404	2010-06-09 06:08:09	52.881923299999997	6.9365883000000004	12.800000000000001	10	474509.96000000002	5875768.6699999999	1.51	15.859999999999999	49.609999999999999	0.214	38.560000000000002	0.035707999999999997	0.038634000000000002	0.040714	0.042712	0.045179999999999998	0.048183999999999998	0.053206999999999997	0.062746999999999997	0.074401999999999996	0.082187999999999997	0.085951	0.085707000000000005	0.081037999999999999	0.075546000000000002	0.072192999999999993	0.070051000000000002	0.067775000000000002	0.065173999999999996	0.063930000000000001	0.063034000000000007	0.061539999999999997	0.060851000000000002	0.061162000000000001	0.063481999999999997	0.072068999999999994	0.097389000000000003	0.13631499999999999	0.187031	0.24240999999999999	0.27638000000000001	0.29519299999999998	0.30572199999999999	0.30884099999999998	0.31265300000000001	0.315473	0.31801299999999999	0.32294899999999999	0.32682800000000001	0.32690799999999998	0.32726899999999998	0.32936100000000001	0.33230900000000002	0.33612999999999998	0.34073799999999999	0.35194700000000001	0.37203399999999998	0101000020E6100000D443D90011BF1B404A8AD9DCE2704A40	259293.96281415637	544984.01571458951	59.818511599999994	5
293_100609_96	197	270802	2010-06-09 06:08:10	52.8819333	6.9365750000000004	12.699999999999999	10	474509.04999999999	5875769.7800000003	1.4399999999999999	15.279999999999999	49.609999999999999	0.214	38.560000000000002	0.035992000000000003	0.038868	0.040960000000000003	0.043015999999999999	0.045469999999999997	0.048551999999999998	0.053578000000000001	0.062800999999999996	0.074130000000000001	0.081710000000000005	0.085294999999999996	0.085211999999999996	0.080881999999999996	0.075813000000000005	0.072581000000000007	0.070434999999999998	0.068316000000000002	0.065810999999999995	0.064677999999999999	0.064059000000000005	0.062715000000000007	0.062022000000000001	0.062348000000000001	0.064641000000000004	0.072984999999999994	0.097481999999999999	0.13513800000000001	0.183091	0.23511399999999999	0.26699699999999998	0.284804	0.29502200000000001	0.29829	0.30204799999999998	0.30494700000000002	0.30742999999999998	0.312162	0.31562699999999999	0.31606699999999999	0.316523	0.31900600000000001	0.32202500000000001	0.32562799999999997	0.32966600000000001	0.33996199999999999	0.35143600000000003	0101000020E61000003B014D840DBF1B406E60BC30E3704A40	259293.04376193043	544985.10910374811	59.818508299999998	5
293_100609_96	198	272200	2010-06-09 06:08:11	52.881943300000003	6.9365616000000001	12.699999999999999	10	474508.13	5875770.8899999997	1.4399999999999999	14.949999999999999	49.609999999999999	0.214	38.549999999999997	0.036921000000000002	0.039823999999999998	0.042008999999999998	0.044160999999999999	0.046717000000000002	0.049738999999999998	0.054625	0.063614000000000004	0.074562000000000003	0.081880999999999995	0.085541000000000006	0.085508000000000001	0.081424999999999997	0.076578999999999994	0.073672000000000001	0.071687000000000001	0.069726999999999997	0.067431000000000005	0.066328999999999999	0.065638000000000002	0.064582000000000001	0.063991999999999993	0.064431000000000002	0.066755999999999996	0.075055999999999998	0.098522999999999999	0.134515	0.18071499999999999	0.230632	0.26162099999999999	0.27908899999999998	0.28881899999999999	0.29228500000000002	0.29586400000000002	0.298545	0.30141600000000002	0.30596200000000001	0.309803	0.31030799999999997	0.31114199999999997	0.31313400000000002	0.31589200000000001	0.31944099999999997	0.324353	0.33430300000000002	0.34431200000000001	0101000020E6100000FBC10A010ABF1B4092369F84E3704A40	259292.11797951575	544986.20234860899	59.818504900000001	5
293_100609_96	199	273598	2010-06-09 06:08:12	52.881953299999999	6.9365483000000001	12.6	10	474507.21999999997	5875772	1.4399999999999999	15.699999999999999	49.609999999999999	0.214	38.549999999999997	0.035742000000000003	0.038670000000000003	0.040711999999999998	0.042907000000000001	0.045394999999999998	0.048322999999999998	0.053020999999999999	0.062014	0.073038000000000006	0.080348000000000003	0.083993999999999999	0.083917000000000005	0.079587000000000005	0.074628	0.071489999999999998	0.069429000000000005	0.067470000000000002	0.065194000000000002	0.064085000000000003	0.063301999999999997	0.061938	0.061301000000000001	0.061737	0.064171000000000006	0.072387999999999994	0.096307000000000004	0.133102	0.18121399999999999	0.233626	0.266067	0.28452100000000002	0.29506500000000002	0.298454	0.30182300000000001	0.30459900000000001	0.307112	0.31187399999999998	0.31622699999999998	0.31673800000000002	0.31756600000000001	0.31923800000000002	0.321328	0.32484499999999999	0.33004099999999997	0.341254	0.35844500000000001	0101000020E6100000627F7E8406BF1B40B50C82D8E3704A40	259291.19892810285	544987.2957381194	59.818501599999998	5
293_100609_96	200	274996	2010-06-09 06:08:13	52.881963300000002	6.9365348999999998	12.6	10	474506.31	5875773.1100000003	1.4399999999999999	15.539999999999999	49.609999999999999	0.214	38.549999999999997	0.036068000000000003	0.038921999999999998	0.041022999999999997	0.043160999999999998	0.045623999999999998	0.048640000000000003	0.053629999999999997	0.062877000000000002	0.074238999999999999	0.081788	0.085527000000000006	0.085463999999999998	0.081004000000000007	0.075722999999999999	0.072460999999999998	0.070257	0.068085999999999994	0.065689999999999998	0.064627000000000004	0.063869999999999996	0.062412000000000002	0.061627000000000001	0.061837999999999997	0.064255999999999994	0.072829000000000005	0.097573999999999994	0.135686	0.184365	0.237432	0.26995799999999998	0.28831600000000002	0.29897699999999999	0.30226799999999998	0.30587199999999998	0.30837999999999999	0.31095	0.31564399999999998	0.31936300000000001	0.32020799999999999	0.32139499999999999	0.32367099999999999	0.32578000000000001	0.328428	0.332621	0.344252	0.36257299999999998	0101000020E610000022403C0103BF1B40D9E2642CE4704A40	259290.27314650448	544988.38898333185	59.818498200000001	5
293_100609_96	201	276394	2010-06-09 06:08:14	52.881974999999997	6.9365215999999998	12.6	10	474505.40000000002	5875774.4100000001	1.5900000000000001	14.76	49.619999999999997	0.214	38.539999999999999	0.037364000000000001	0.040306000000000002	0.042382000000000003	0.044673999999999998	0.047300000000000002	0.050292999999999997	0.055138	0.064007999999999995	0.074705999999999995	0.081918000000000005	0.085514000000000007	0.085641999999999996	0.081743999999999997	0.076947000000000002	0.074010000000000006	0.072126999999999997	0.070138000000000006	0.067988000000000007	0.066976999999999995	0.066302	0.065132999999999996	0.064755999999999994	0.065254000000000006	0.067554000000000003	0.075743000000000005	0.098935999999999996	0.134295	0.179674	0.22891500000000001	0.25908199999999998	0.27599899999999999	0.28580299999999997	0.28939199999999998	0.29302600000000001	0.29597200000000001	0.29828100000000002	0.30289700000000003	0.30665500000000001	0.30712499999999998	0.30827900000000003	0.310444	0.31305300000000003	0.31623499999999999	0.320712	0.33192100000000002	0.34187099999999998	0101000020E610000089FDAF84FFBE1B40DE718A8EE4704A40	259289.35003597458	544989.67151598213	59.818496599999996	5
293_100609_96	202	277792	2010-06-09 06:08:15	52.881985	6.9365082999999998	12.6	10	474504.48999999999	5875775.5199999996	1.4399999999999999	14.33	49.619999999999997	0.21299999999999999	38.539999999999999	0.038544000000000002	0.041658000000000001	0.043770000000000003	0.045981000000000001	0.048590000000000001	0.051683	0.056536000000000003	0.065100000000000005	0.075287000000000007	0.082156999999999994	0.085568000000000005	0.085835999999999996	0.082493999999999998	0.078447000000000003	0.075889999999999999	0.074120000000000005	0.072269	0.070179000000000005	0.069367999999999999	0.068921999999999997	0.068092	0.067985000000000004	0.068573999999999996	0.071009000000000003	0.078573000000000004	0.10038	0.133711	0.176702	0.22342400000000001	0.25250299999999998	0.26865299999999998	0.27798899999999999	0.28144000000000002	0.28544399999999998	0.288802	0.29158899999999999	0.29581200000000002	0.29860300000000001	0.29908099999999999	0.30010300000000001	0.30355900000000002	0.30685600000000002	0.309892	0.31300099999999997	0.32116400000000001	0.32097900000000001	0101000020E6100000F0BA2308FCBE1B4002486DE2E4704A40	259288.43098581536	544990.76490601746	59.8184933	5
293_100609_96	203	279190	2010-06-09 06:08:16	52.881995000000003	6.9364933000000004	12.6	10	474503.46000000002	5875776.6299999999	1.51	15.640000000000001	49.619999999999997	0.21299999999999999	38.539999999999999	0.036872000000000002	0.039759999999999997	0.041815999999999999	0.043881000000000003	0.046468000000000002	0.049536999999999998	0.05466	0.064146999999999996	0.075629000000000002	0.083206000000000002	0.086858000000000005	0.086823999999999998	0.082394999999999996	0.077159000000000005	0.073932999999999999	0.071714	0.069398000000000001	0.066874000000000003	0.065759999999999999	0.065068000000000001	0.063839999999999994	0.063264000000000001	0.063563999999999996	0.065604999999999997	0.074133000000000004	0.099192000000000002	0.13803299999999999	0.188664	0.24393000000000001	0.27758100000000002	0.29616700000000001	0.30675400000000003	0.310415	0.31476100000000001	0.31778299999999998	0.320025	0.32434200000000002	0.32689699999999999	0.327351	0.328459	0.3322	0.3352	0.33782699999999999	0.34094600000000003	0.35094900000000001	0.36695100000000003	0101000020E610000046B18119F8BE1B40261E5036E5704A40	259287.39751609007	544991.85584025609	59.818488300000006	5
293_100609_96	204	280588	2010-06-09 06:08:17	52.882004999999999	6.9364800000000004	12.6	10	474502.54999999999	5875777.75	1.4399999999999999	15.640000000000001	49.619999999999997	0.21299999999999999	38.539999999999999	0.036872000000000002	0.039759999999999997	0.041815999999999999	0.043881000000000003	0.046468000000000002	0.049536999999999998	0.05466	0.064146999999999996	0.075629000000000002	0.083206000000000002	0.086858000000000005	0.086823999999999998	0.082394999999999996	0.077159000000000005	0.073932999999999999	0.071714	0.069398000000000001	0.066874000000000003	0.065759999999999999	0.065068000000000001	0.063839999999999994	0.063264000000000001	0.063563999999999996	0.065604999999999997	0.074133000000000004	0.099192000000000002	0.13803299999999999	0.188664	0.24393000000000001	0.27758100000000002	0.29616700000000001	0.30675400000000003	0.310415	0.31476100000000001	0.31778299999999998	0.320025	0.32434200000000002	0.32689699999999999	0.327351	0.328459	0.3322	0.3352	0.33782699999999999	0.34094600000000003	0.35094900000000001	0.36695100000000003	0101000020E6100000AD6EF59CF4BE1B4049F4328AE5704A40	259286.47846676837	544992.94923066301	59.818485000000003	5
293_100609_96	205	281986	2010-06-09 06:08:18	52.882015000000003	6.9364666000000001	12.6	10	474501.63	5875778.8600000003	1.4399999999999999	15.140000000000001	49.630000000000003	0.214	38.539999999999999	0.037185999999999997	0.040182000000000002	0.042279999999999998	0.044447	0.047064000000000002	0.050096000000000002	0.054989000000000003	0.064176999999999998	0.075245999999999993	0.082554000000000002	0.086221000000000006	0.086257	0.082128999999999994	0.077145000000000005	0.074131000000000002	0.072092000000000003	0.070088999999999999	0.067745	0.066670999999999994	0.066066	0.064832000000000001	0.064224000000000003	0.064717999999999998	0.067001000000000005	0.075345999999999996	0.099240999999999996	0.135902	0.18308099999999999	0.23452700000000001	0.26585900000000001	0.28378300000000001	0.29397400000000001	0.29762499999999997	0.30138199999999998	0.30395899999999998	0.30646699999999999	0.31110100000000002	0.31480599999999997	0.31518099999999999	0.31591799999999998	0.31868299999999999	0.32119300000000001	0.32432299999999997	0.32807199999999997	0.339308	0.35336699999999999	0101000020E61000006D2FB319F1BE1B406DCA15DEE5704A40	259285.55268726888	544994.04247677769	59.818481600000005	5
293_100609_96	206	283384	2010-06-09 06:08:19	52.882024999999999	6.9364533000000002	12.6	10	474500.71999999997	5875779.9699999997	1.4399999999999999	15.300000000000001	49.630000000000003	0.21299999999999999	38.530000000000001	0.037221999999999998	0.040148999999999997	0.042245999999999999	0.044489000000000001	0.047024000000000003	0.050062000000000002	0.054831999999999999	0.063594999999999999	0.074421000000000001	0.081620999999999999	0.085185999999999998	0.085236999999999993	0.081266000000000005	0.076605999999999994	0.073635000000000006	0.071624999999999994	0.069652000000000006	0.067455000000000001	0.066544000000000006	0.065928	0.064745999999999998	0.064363000000000004	0.064787999999999998	0.067128999999999994	0.075247999999999995	0.098628999999999994	0.13442599999999999	0.181088	0.23218	0.26389600000000002	0.28179900000000002	0.291966	0.29559000000000002	0.29937599999999998	0.30223100000000003	0.30443300000000001	0.30942900000000001	0.31300899999999998	0.31355699999999997	0.31463099999999999	0.31684800000000002	0.31989400000000001	0.32332300000000003	0.32722899999999999	0.33777200000000002	0.35226200000000002	0101000020E6100000D4EC269DEDBE1B4090A0F831E6704A40	259284.63363876022	544995.13586753362	59.818478299999995	5
293_100609_96	207	284782	2010-06-09 06:08:20	52.882034900000001	6.9364400000000002	12.6	10	474499.81	5875781.0700000003	1.4299999999999999	15.289999999999999	49.630000000000003	0.21299999999999999	38.530000000000001	0.036611999999999999	0.039516000000000003	0.041582000000000001	0.043701999999999998	0.046146	0.049133000000000003	0.054050000000000001	0.063016000000000003	0.073905999999999999	0.081222000000000003	0.084745000000000001	0.084658999999999998	0.080585000000000004	0.075818999999999998	0.072921	0.070836999999999997	0.068872000000000003	0.066489000000000006	0.065321000000000004	0.064742999999999995	0.063693	0.063400999999999999	0.063849000000000003	0.066205	0.074247999999999995	0.097683000000000006	0.13417200000000001	0.181509	0.23313700000000001	0.26496599999999998	0.28256300000000001	0.29256199999999999	0.29584300000000002	0.29962499999999997	0.30264999999999997	0.305338	0.30998700000000001	0.31308799999999998	0.31318499999999999	0.31400400000000001	0.31639	0.32002999999999998	0.32410699999999998	0.32776899999999998	0.33698499999999998	0.34254000000000001	0101000020E61000003BAA9A20EABE1B401FB70485E6704A40	259283.71482946418	544996.21813241742	59.818474899999998	5
293_100609_96	208	286180	2010-06-09 06:08:21	52.882046600000002	6.9364265999999999	12.6	10	474498.90000000002	5875782.3700000001	1.5900000000000001	15.52	49.630000000000003	0.21299999999999999	38.530000000000001	0.036498000000000003	0.039459000000000001	0.041562000000000002	0.043688999999999999	0.046218000000000002	0.049158	0.053950999999999999	0.063159000000000007	0.074354000000000003	0.081735000000000002	0.085331000000000004	0.085311999999999999	0.081098000000000003	0.076143000000000002	0.073112999999999997	0.07109	0.069048999999999999	0.066669999999999993	0.065555000000000002	0.064847000000000002	0.063667000000000001	0.063083	0.063682000000000002	0.065970000000000001	0.074093000000000006	0.098161999999999999	0.135072	0.18291399999999999	0.235459	0.26814399999999999	0.286161	0.29647400000000002	0.29965700000000001	0.303506	0.306421	0.30920300000000001	0.31413999999999997	0.31765100000000002	0.31769700000000001	0.31816899999999998	0.32081399999999999	0.32355299999999998	0.32724300000000001	0.331787	0.34174100000000002	0.35246699999999997	0101000020E6100000FB6A589DE6BE1B4025462AE7E6704A40	259282.78499150311	544997.5005218531	59.8184732	5
293_100609_96	209	287578	2010-06-09 06:08:22	52.882056599999999	6.9364132999999999	12.6	10	474497.98999999999	5875783.4800000004	1.4399999999999999	15.470000000000001	49.630000000000003	0.21299999999999999	38.520000000000003	0.036114	0.039071000000000002	0.041103000000000001	0.043165000000000002	0.045624999999999999	0.048642999999999999	0.053488000000000001	0.062302999999999997	0.073064000000000004	0.080281000000000005	0.083809999999999996	0.083824999999999997	0.079841999999999996	0.075014999999999998	0.072065000000000004	0.070147000000000001	0.068164000000000002	0.065877000000000005	0.064923999999999996	0.064448000000000005	0.063225000000000003	0.062713000000000005	0.063313999999999995	0.065575999999999995	0.073675000000000004	0.097129999999999994	0.13297	0.17976600000000001	0.23092299999999999	0.26279599999999997	0.28087899999999999	0.29104799999999997	0.29457100000000003	0.29852699999999999	0.30134899999999998	0.30370799999999998	0.308587	0.31166199999999999	0.312002	0.31251099999999998	0.31578200000000001	0.31875700000000001	0.32231900000000002	0.32623799999999997	0.33678999999999998	0.348026	0101000020E61000006228CC20E3BE1B40481C0D3BE7704A40	259281.865944246	544998.59391313372	59.818469899999997	5
293_100609_96	210	288976	2010-06-09 06:08:23	52.882066600000002	6.9363998999999996	12.6	10	474497.07000000001	5875784.5899999999	1.4399999999999999	15.83	49.640000000000001	0.21299999999999999	38.520000000000003	0.035823000000000001	0.038612	0.040608999999999999	0.042687999999999997	0.045161	0.048141999999999997	0.052867999999999998	0.061732000000000002	0.072651999999999994	0.079929	0.083524000000000001	0.08344	0.079302999999999998	0.074271000000000004	0.071161000000000002	0.069112999999999994	0.067055000000000003	0.064839999999999995	0.063898999999999997	0.063251000000000002	0.061962000000000003	0.061448000000000003	0.061870000000000001	0.064143000000000006	0.072278999999999996	0.096130999999999994	0.13320499999999999	0.18174299999999999	0.23482500000000001	0.26778000000000002	0.28644199999999997	0.29683599999999999	0.30059200000000003	0.30429200000000001	0.306952	0.309616	0.314135	0.31780599999999998	0.31867299999999998	0.31956400000000001	0.32198900000000003	0.32458700000000001	0.32736399999999999	0.33186300000000002	0.34271600000000002	0.35844500000000001	0101000020E610000022E9899DDFBE1B406CF2EF8EE7704A40	259280.94016681908	544999.68716012849	59.8184665	5
293_100609_96	211	290374	2010-06-09 06:08:24	52.882076599999998	6.9363865999999996	12.6	10	474496.15999999997	5875785.7000000002	1.4399999999999999	16.010000000000002	49.640000000000001	0.21299999999999999	38.520000000000003	0.036295000000000001	0.039071000000000002	0.041215000000000002	0.043355999999999999	0.045793	0.048690999999999998	0.053647	0.062829999999999997	0.074105000000000004	0.081643999999999994	0.085258	0.085126999999999994	0.080693000000000001	0.075582999999999997	0.072377999999999998	0.070263000000000006	0.068186999999999998	0.065874000000000002	0.064660999999999996	0.063900999999999999	0.062705999999999998	0.062136999999999998	0.062432000000000001	0.064777000000000001	0.073245000000000005	0.097594	0.13566600000000001	0.18548600000000001	0.24035799999999999	0.27441399999999999	0.29349700000000001	0.30433700000000002	0.30763299999999999	0.31124000000000002	0.31409900000000002	0.31686799999999998	0.32163399999999998	0.32535900000000001	0.32539400000000002	0.32584400000000002	0.32799600000000001	0.33147300000000002	0.334953	0.33884599999999998	0.34926000000000001	0.366867	0101000020E610000089A6FD20DCBE1B408FC8D2E2E7704A40	259280.02112037508	545000.78055175801	59.818463199999997	5
293_100609_96	212	291772	2010-06-09 06:08:25	52.882086600000001	6.9363716000000002	12.699999999999999	10	474495.13	5875786.8099999996	1.51	16.370000000000001	49.640000000000001	0.21299999999999999	38.509999999999998	0.035574000000000001	0.038420999999999997	0.040465000000000001	0.042566	0.044956999999999997	0.047807000000000002	0.052734000000000003	0.062031000000000003	0.073440000000000005	0.081048999999999996	0.084675	0.084433999999999995	0.079875000000000002	0.074511999999999995	0.071173	0.069126999999999994	0.066959000000000005	0.064507999999999996	0.063272999999999996	0.062313	0.060933000000000001	0.060250999999999999	0.060666999999999999	0.063016000000000003	0.071404999999999996	0.096303	0.134879	0.18564600000000001	0.241815	0.27653299999999997	0.29618499999999998	0.30724000000000001	0.310423	0.31396099999999999	0.31672800000000001	0.31936999999999999	0.32436100000000001	0.32822800000000002	0.328235	0.32809899999999997	0.33028099999999999	0.333509	0.33671899999999999	0.34083200000000002	0.35261500000000001	0.373033	0101000020E6100000DF9C5B32D8BE1B40B39EB536E8704A40	259278.98765460227	545001.87148778723	59.818458200000002	5
293_100609_96	213	293170	2010-06-09 06:08:26	52.882096599999997	6.9363599999999996	12.699999999999999	10	474494.34000000003	5875787.9199999999	1.3700000000000001	15.800000000000001	49.640000000000001	0.21299999999999999	38.509999999999998	0.035623000000000002	0.038469999999999997	0.040516000000000003	0.042536999999999998	0.044832999999999998	0.047723000000000002	0.052707999999999998	0.061973	0.073244000000000004	0.080732999999999999	0.084239999999999995	0.084016999999999994	0.079584000000000002	0.074444999999999997	0.071318000000000006	0.069313	0.067083000000000004	0.064560000000000006	0.063377000000000003	0.062573000000000004	0.061303000000000003	0.060689	0.061094999999999997	0.063237000000000002	0.071553000000000005	0.095773999999999998	0.133518	0.18237600000000001	0.236017	0.26916099999999998	0.28762900000000002	0.29768	0.30092400000000002	0.30449999999999999	0.30751000000000001	0.31038300000000002	0.31540899999999999	0.31817800000000002	0.31822	0.31803999999999999	0.32074999999999998	0.324019	0.32807900000000001	0.33231899999999998	0.34149800000000002	0.35349700000000001	0101000020E61000005721E527D5BE1B40D674988AE8704A40	259278.18302870469	545002.96733553917	59.818456599999998	5
293_100609_96	214	294568	2010-06-09 06:08:27	52.8821066	6.9363450000000002	12.699999999999999	10	474493.31	5875789.0300000003	1.51	15.65	49.640000000000001	0.21199999999999999	38.490000000000002	0.036012000000000002	0.038850999999999997	0.040896000000000002	0.042958999999999997	0.045414000000000003	0.048401	0.053344000000000003	0.062621999999999997	0.073930999999999997	0.081407999999999994	0.085075999999999999	0.084946999999999995	0.080468999999999999	0.075308	0.071984999999999993	0.069850999999999996	0.067530999999999994	0.065032000000000006	0.064020999999999995	0.063306000000000001	0.061927999999999997	0.061210000000000001	0.061455999999999997	0.063558000000000003	0.072033	0.096776000000000001	0.13483400000000001	0.18413099999999999	0.23765900000000001	0.27045799999999998	0.28881800000000002	0.29946200000000001	0.30288399999999999	0.30684899999999998	0.309583	0.31179099999999998	0.31613000000000002	0.31946000000000002	0.32009799999999999	0.32158500000000001	0.32405200000000001	0.32652999999999999	0.32924900000000001	0.33331	0.343449	0.35943799999999998	0101000020E6100000AD174339D1BE1B40FA4A7BDEE8704A40	259277.14956379536	545004.05827196152	59.818451600000003	5
293_100609_96	215	295966	2010-06-09 06:08:28	52.882118300000002	6.9363315999999999	12.800000000000001	10	474492.40000000002	5875790.3300000001	1.5900000000000001	15.67	49.649999999999999	0.21199999999999999	38.5	0.036574000000000002	0.039544000000000003	0.041651000000000001	0.043700000000000003	0.045973	0.048956	0.054011000000000003	0.063386999999999999	0.074851000000000001	0.082394999999999996	0.085966000000000001	0.085652000000000006	0.081204999999999999	0.076076000000000005	0.072817999999999994	0.070817000000000005	0.068566000000000002	0.065961000000000006	0.064599000000000004	0.063823000000000005	0.062441000000000003	0.061908999999999999	0.062255999999999999	0.064519999999999994	0.072578000000000004	0.096944000000000002	0.13511699999999999	0.18475	0.239037	0.27231300000000003	0.290877	0.30057800000000001	0.30362699999999998	0.30747000000000002	0.31061100000000003	0.31369999999999998	0.31824599999999997	0.32163199999999997	0.32059199999999999	0.32029299999999999	0.32281799999999999	0.326685	0.33043499999999998	0.33444699999999999	0.34352100000000002	0.349601	0101000020E61000006DD800B6CDBE1B4000DAA040E9704A40	259276.21972899605	545005.34066266019	59.818449900000005	5
293_100609_96	216	297364	2010-06-09 06:08:29	52.882128299999998	6.9363165999999996	12.800000000000001	10	474491.37	5875791.4500000002	1.51	15.31	49.649999999999999	0.21199999999999999	38.490000000000002	0.037109999999999997	0.040067999999999999	0.042262000000000001	0.044435000000000002	0.046886999999999998	0.049923000000000002	0.054878000000000003	0.064059000000000005	0.075332999999999997	0.082832000000000003	0.086487999999999995	0.086411000000000002	0.082086999999999993	0.076926999999999995	0.073733000000000007	0.071665000000000006	0.069561999999999999	0.067158999999999996	0.065879999999999994	0.065069000000000002	0.063740000000000005	0.063021999999999995	0.063367999999999994	0.065726000000000007	0.074233999999999994	0.098309999999999995	0.135523	0.18331500000000001	0.23546600000000001	0.26745099999999999	0.285464	0.29564299999999999	0.29878199999999999	0.30225099999999999	0.30498500000000001	0.30755500000000002	0.31250800000000001	0.31593199999999999	0.31630900000000001	0.31628899999999999	0.31844299999999998	0.32111899999999999	0.32426899999999997	0.32927099999999998	0.340111	0.35205500000000001	0101000020E6100000C2CE5EC7C9BE1B4023B08394E9704A40	259275.18626501644	545006.43159949989	59.818444899999996	5
293_100609_96	217	298762	2010-06-09 06:08:30	52.882138300000001	6.9363032999999996	12.699999999999999	10	474490.46000000002	5875792.5599999996	1.4399999999999999	15.93	49.649999999999999	0.21199999999999999	38.490000000000002	0.036483000000000002	0.039445000000000001	0.041501999999999997	0.043542999999999998	0.045844999999999997	0.048878999999999999	0.053991999999999998	0.063572000000000004	0.075185000000000002	0.082827999999999999	0.086427000000000004	0.086107000000000003	0.081419000000000005	0.076023999999999994	0.072688000000000003	0.070459999999999995	0.068194000000000005	0.065422999999999995	0.063964999999999994	0.063117999999999994	0.061761000000000003	0.061053000000000003	0.061429999999999998	0.063603999999999994	0.071885000000000004	0.096810999999999994	0.13577500000000001	0.186419	0.24213100000000001	0.27629799999999999	0.29510599999999998	0.30526500000000001	0.30831399999999998	0.31206800000000001	0.31496000000000002	0.31771700000000003	0.32242199999999999	0.32554300000000003	0.32460800000000001	0.32455099999999998	0.32732699999999998	0.33069399999999999	0.334818	0.338418	0.347746	0.35865000000000002	0101000020E6100000298CD24AC6BE1B40478666E8E9704A40	259274.26722109527	545007.52499221917	59.8184416	5
293_100609_96	218	300160	2010-06-09 06:08:31	52.882148299999997	6.9362899999999996	12.699999999999999	10	474489.54999999999	5875793.6699999999	1.4399999999999999	15.470000000000001	49.649999999999999	0.21199999999999999	38.479999999999997	0.037165999999999998	0.040043000000000002	0.042044999999999999	0.044159999999999998	0.046633000000000001	0.049736000000000002	0.054921999999999999	0.064581	0.076283000000000004	0.083978999999999998	0.087676000000000004	0.087475999999999998	0.082835000000000006	0.077372999999999997	0.073948	0.071531999999999998	0.069059999999999996	0.066295999999999994	0.065119999999999997	0.064272999999999997	0.062792000000000001	0.061992999999999999	0.062010999999999997	0.064126000000000002	0.072650000000000006	0.098242999999999997	0.13761599999999999	0.18831400000000001	0.24298800000000001	0.27613300000000002	0.29444700000000001	0.30490400000000001	0.30830800000000003	0.31196499999999999	0.31472	0.317108	0.32102999999999998	0.32351600000000003	0.32380300000000001	0.325291	0.327849	0.330677	0.33330900000000002	0.33612500000000001	0.34579399999999999	0.35756599999999999	0101000020E6100000904946CEC2BE1B406A5C493CEA704A40	259273.34817757984	545008.61838511692	59.818438299999997	5
293_100609_96	219	301558	2010-06-09 06:08:32	52.8821583	6.9362750000000002	12.800000000000001	10	474488.53000000003	5875794.7800000003	1.51	15.279999999999999	49.659999999999997	0.21199999999999999	38.469999999999999	0.037286	0.040260999999999998	0.042518	0.044776000000000003	0.047279000000000002	0.050279999999999998	0.055240999999999998	0.064738000000000004	0.076373999999999997	0.084084999999999993	0.087808999999999998	0.087698999999999999	0.083126000000000005	0.077684000000000003	0.074353000000000002	0.072201000000000001	0.070071999999999995	0.067556000000000005	0.066359000000000001	0.065245999999999998	0.063617000000000007	0.062805	0.063252000000000003	0.065707000000000002	0.074274000000000007	0.099210999999999994	0.13734099999999999	0.18593699999999999	0.238451	0.27103100000000002	0.28926099999999999	0.29964800000000003	0.30238900000000002	0.30561199999999999	0.30808799999999997	0.31090899999999999	0.31584400000000001	0.32023800000000002	0.32071899999999998	0.32028600000000002	0.32197300000000001	0.32425700000000002	0.32753500000000002	0.33293299999999998	0.34435399999999999	0.36346600000000001	0101000020E6100000E63FA4DFBEBE1B408E322C90EA704A40	259272.31471492135	545009.7093225678	59.818433300000002	5
293_100609_96	220	302956	2010-06-09 06:08:33	52.882169900000001	6.9362615999999999	12.800000000000001	10	474487.60999999999	5875796.0700000003	1.5800000000000001	15.67	49.659999999999997	0.21199999999999999	38.469999999999999	0.036804999999999997	0.039690000000000003	0.041688999999999997	0.043781	0.046281000000000003	0.049417000000000003	0.054566000000000003	0.064204999999999998	0.075979000000000005	0.083746000000000001	0.087426000000000004	0.087253999999999998	0.082607	0.077084	0.073561000000000001	0.071184999999999998	0.068717	0.066167000000000004	0.064897999999999997	0.064092999999999997	0.062772999999999995	0.061818999999999999	0.061825999999999999	0.064011999999999999	0.072617000000000001	0.098209000000000005	0.13789000000000001	0.18884400000000001	0.244254	0.27808699999999997	0.29668699999999998	0.30726100000000001	0.310809	0.31465500000000002	0.317552	0.31974799999999998	0.32359100000000002	0.3266	0.32662999999999998	0.32788299999999998	0.33060099999999998	0.33331300000000003	0.33593400000000001	0.338561	0.34749200000000002	0.36373	0101000020E6100000A600625CBBBE1B40FF017BF1EA704A40	259271.3851212083	545010.98058815056	59.818431500000003	5
293_100609_96	221	304354	2010-06-09 06:08:34	52.882179999999998	6.9362465999999996	12.800000000000001	10	474486.58000000002	5875797.1900000004	1.52	15.85	49.659999999999997	0.21199999999999999	38.479999999999997	0.036700999999999998	0.039649999999999998	0.041692	0.043742000000000003	0.046143000000000003	0.049090000000000002	0.054163999999999997	0.063787999999999997	0.075450000000000003	0.083138000000000004	0.086807999999999996	0.086373000000000005	0.081677	0.076284000000000005	0.073014999999999997	0.070927000000000004	0.068612999999999993	0.065855999999999998	0.064418000000000003	0.063441999999999998	0.062080000000000003	0.061258	0.061706999999999998	0.064031000000000005	0.072376999999999997	0.097160999999999997	0.13605400000000001	0.18671599999999999	0.242114	0.27619199999999999	0.29493599999999998	0.30513200000000001	0.30802600000000002	0.31167	0.31450499999999998	0.317193	0.32220399999999999	0.325714	0.32447100000000001	0.32422299999999998	0.32625900000000002	0.32993099999999997	0.33448899999999998	0.33918999999999999	0.34815200000000002	0.36165700000000001	0101000020E6100000FBF6BF6DB7BE1B40B7973446EB704A40	259270.35142069974	545012.08265206602	59.818426599999995	5
293_100609_96	222	305752	2010-06-09 06:08:35	52.882190000000001	6.9362332999999996	12.800000000000001	10	474485.66999999998	5875798.2999999998	1.4399999999999999	15.66	49.659999999999997	0.21199999999999999	38.469999999999999	0.037392000000000002	0.040405000000000003	0.042601	0.044796000000000002	0.047342000000000002	0.050299000000000003	0.055178999999999999	0.064482999999999999	0.075946	0.083559999999999995	0.087290000000000006	0.087155999999999997	0.082650000000000001	0.077301999999999996	0.073978000000000002	0.071854000000000001	0.069751999999999995	0.067339999999999997	0.066199999999999995	0.065130999999999994	0.063503000000000004	0.062770000000000006	0.063269000000000006	0.065584000000000003	0.074149999999999994	0.098514000000000004	0.136126	0.18521299999999999	0.23869499999999999	0.27194099999999999	0.29060399999999997	0.30129800000000001	0.30418400000000001	0.30759799999999998	0.31009100000000001	0.31255300000000003	0.317519	0.32166899999999998	0.32236799999999999	0.32195000000000001	0.32319500000000001	0.32559399999999999	0.329233	0.33484999999999998	0.34657399999999999	0.36766500000000002	0101000020E610000062B433F1B3BE1B40DB6D179AEB704A40	259269.43237889546	545013.17604570347	59.818423299999999	5
293_100609_96	223	307150	2010-06-09 06:08:36	52.882199999999997	6.9362199000000002	12.800000000000001	10	474484.76000000001	5875799.4100000001	1.4399999999999999	16.359999999999999	49.659999999999997	0.21199999999999999	38.469999999999999	0.035957999999999997	0.038691000000000003	0.040649999999999999	0.04265	0.045040999999999998	0.048076000000000001	0.053275000000000003	0.063116000000000005	0.075227000000000002	0.083227999999999996	0.086998000000000006	0.086639999999999995	0.081600000000000006	0.075703999999999994	0.071932999999999997	0.069388000000000005	0.066872000000000001	0.064141000000000004	0.062884999999999996	0.061849000000000001	0.060225000000000001	0.059094000000000001	0.059097999999999998	0.061233000000000003	0.070070999999999994	0.096715999999999996	0.138155	0.192019	0.25061899999999998	0.28649599999999997	0.30630400000000002	0.31772099999999998	0.32100800000000002	0.32457599999999998	0.32710699999999998	0.32958500000000002	0.33403100000000002	0.33725699999999997	0.33810099999999998	0.33854499999999998	0.340445	0.34278999999999998	0.34511900000000001	0.34908899999999998	0.36088399999999998	0.388824	0101000020E61000002375F16DB0BE1B40FE43FAEDEB704A40	259268.50660694187	545014.26929506962	59.818419899999995	5
293_100609_96	224	308548	2010-06-09 06:08:37	52.882210000000001	6.9362050000000002	12.800000000000001	10	474483.73999999999	5875800.5199999996	1.51	15.390000000000001	49.670000000000002	0.21199999999999999	38.460000000000001	0.037107000000000001	0.039981999999999997	0.042051999999999999	0.044164000000000002	0.046597	0.049723999999999997	0.054871000000000003	0.064491000000000007	0.076189999999999994	0.083896999999999999	0.087548000000000001	0.087363999999999997	0.082696000000000006	0.077310000000000004	0.07392	0.071599999999999997	0.069291000000000005	0.066615999999999995	0.065289	0.064343999999999998	0.062962000000000004	0.062181	0.062315000000000002	0.064538999999999999	0.073122000000000006	0.098335000000000006	0.137353	0.18731200000000001	0.24122499999999999	0.274144	0.29233799999999999	0.302672	0.30591699999999999	0.30962400000000001	0.31246299999999999	0.31475599999999998	0.31902599999999998	0.32180399999999998	0.321741	0.322409	0.32518599999999998	0.32844299999999998	0.33080999999999999	0.33438000000000001	0.34393600000000002	0.35938900000000001	0101000020E61000001F680586ACBE1B40221ADD41EC704A40	259267.47987708938	545015.36037799239	59.818415000000002	5
293_100609_96	225	309946	2010-06-09 06:08:38	52.882221600000001	6.9361915999999999	12.800000000000001	10	474482.82000000001	5875801.8099999996	1.5800000000000001	14.35	49.670000000000002	0.21099999999999999	38.450000000000003	0.038378000000000002	0.041477	0.043685000000000002	0.045899000000000002	0.048496999999999998	0.051602000000000002	0.056494000000000003	0.065418000000000004	0.076235999999999998	0.083492999999999998	0.087029999999999996	0.087157999999999999	0.083230999999999999	0.078482999999999997	0.075680999999999998	0.073773000000000005	0.071704000000000004	0.069420999999999997	0.068318000000000004	0.067528000000000005	0.066346000000000002	0.065895999999999996	0.066365999999999994	0.068732000000000001	0.076753000000000002	0.099694000000000005	0.13471	0.17879800000000001	0.226603	0.25563900000000001	0.27201199999999998	0.28145900000000001	0.284661	0.28808600000000001	0.29078700000000002	0.29357499999999997	0.29823899999999998	0.30166700000000002	0.30230000000000001	0.302429	0.30469200000000002	0.30735899999999999	0.31049700000000002	0.31520100000000001	0.32515500000000003	0.330841	0101000020E6100000DF28C302A9BE1B4093E92BA3EC704A40	259266.55028567251	545016.6316445024	59.818413200000002	5
293_100609_96	226	311344	2010-06-09 06:08:39	52.882231599999997	6.9361782999999999	12.800000000000001	10	474481.90999999997	5875802.9199999999	1.4399999999999999	14.35	49.670000000000002	0.21099999999999999	38.450000000000003	0.038378000000000002	0.041477	0.043685000000000002	0.045899000000000002	0.048496999999999998	0.051602000000000002	0.056494000000000003	0.065418000000000004	0.076235999999999998	0.083492999999999998	0.087029999999999996	0.087157999999999999	0.083230999999999999	0.078482999999999997	0.075680999999999998	0.073773000000000005	0.071704000000000004	0.069420999999999997	0.068318000000000004	0.067528000000000005	0.066346000000000002	0.065895999999999996	0.066365999999999994	0.068732000000000001	0.076753000000000002	0.099694000000000005	0.13471	0.17879800000000001	0.226603	0.25563900000000001	0.27201199999999998	0.28145900000000001	0.284661	0.28808600000000001	0.29078700000000002	0.29357499999999997	0.29823899999999998	0.30166700000000002	0.30230000000000001	0.302429	0.30469200000000002	0.30735899999999999	0.31049700000000002	0.31520100000000001	0.32515500000000003	0.330841	0101000020E610000046E63686A5BE1B40B6BF0EF7EC704A40	259265.63124555169	545017.72503885801	59.818409899999999	5
293_100609_96	227	312742	2010-06-09 06:08:40	52.8822416	6.9361649999999999	12.800000000000001	10	474481	5875804.0300000003	1.4399999999999999	15.210000000000001	49.670000000000002	0.21099999999999999	38.450000000000003	0.036692000000000002	0.039634000000000003	0.041554000000000001	0.043553000000000001	0.045989000000000002	0.04904	0.054051000000000002	0.063383999999999996	0.074598999999999999	0.082008999999999999	0.085570999999999994	0.085372000000000003	0.081029000000000004	0.075928999999999996	0.072746000000000005	0.070545999999999998	0.068122000000000002	0.065442	0.064240000000000005	0.063611000000000001	0.062175000000000001	0.061519999999999998	0.061747999999999997	0.063931000000000002	0.072038000000000005	0.096353999999999995	0.13391600000000001	0.18224599999999999	0.23433999999999999	0.26596199999999998	0.283418	0.29313699999999998	0.29625200000000002	0.30007400000000001	0.30306	0.30575000000000002	0.309915	0.31231599999999998	0.31222100000000003	0.31294300000000003	0.31585600000000003	0.31869999999999998	0.32184299999999999	0.32582100000000003	0.33368300000000001	0.33979300000000001	0101000020E6100000ADA3AA09A2BE1B40DA95F14AED704A40	259264.71220583643	545018.81843338953	59.818406600000003	5
293_100609_96	228	314140	2010-06-09 06:08:41	52.882251599999996	6.9361499999999996	12.800000000000001	10	474479.97999999998	5875805.1500000004	1.51	16.510000000000002	49.68	0.21099999999999999	38.450000000000003	0.035048999999999997	0.037837000000000003	0.039758000000000002	0.041706	0.044046000000000002	0.046976999999999998	0.051987999999999999	0.061643999999999997	0.073476	0.081309999999999993	0.084982000000000002	0.084610000000000005	0.079527	0.073732000000000006	0.070077	0.067626000000000006	0.065279000000000004	0.062673999999999994	0.061247999999999997	0.060142000000000001	0.058526000000000002	0.057611999999999997	0.057610000000000001	0.059811000000000003	0.068626000000000006	0.094728000000000007	0.135073	0.18804599999999999	0.245756	0.281337	0.301172	0.31229899999999999	0.315417	0.31893199999999999	0.32127800000000001	0.32364799999999999	0.32836199999999999	0.33217400000000002	0.332536	0.33250000000000002	0.33459499999999998	0.33687600000000001	0.33941700000000002	0.34356500000000001	0.354906	0.38038	0101000020E6100000029A081B9EBE1B40FD6BD49EED704A40	259263.67874721947	545019.90937267873	59.818401599999994	5
293_100609_96	229	315538	2010-06-09 06:08:42	52.882263299999998	6.9361366000000002	12.800000000000001	10	474479.06	5875806.4500000002	1.5900000000000001	15.4	49.68	0.21099999999999999	38.439999999999998	0.036894000000000003	0.03986	0.041999000000000002	0.044110999999999997	0.046539999999999998	0.049508000000000003	0.054540999999999999	0.063974000000000003	0.075630000000000003	0.083393999999999996	0.087069999999999995	0.086839	0.082202999999999998	0.076720999999999998	0.073300000000000004	0.071067000000000005	0.068871000000000002	0.06633	0.064963999999999994	0.063969999999999999	0.062417	0.061553999999999998	0.061934000000000003	0.064227000000000006	0.072888999999999995	0.097889000000000004	0.13619700000000001	0.185223	0.23832200000000001	0.27099699999999999	0.28913699999999998	0.29937599999999998	0.30233399999999999	0.30569800000000003	0.30825000000000002	0.311	0.31572499999999998	0.31956499999999999	0.31991599999999998	0.320044	0.32180500000000001	0.32385900000000001	0.32711000000000001	0.33209300000000003	0.34337699999999999	0.36024800000000001	0101000020E6100000C35AC6979ABE1B4003FBF900EE704A40	259262.74891886613	545021.19176596659	59.818399899999996	5
293_100609_96	230	316936	2010-06-09 06:08:43	52.882273300000001	6.9361233000000002	12.800000000000001	10	474478.15000000002	5875807.5599999996	1.4399999999999999	15.5	49.68	0.21099999999999999	38.439999999999998	0.035879000000000001	0.038677000000000003	0.040744000000000002	0.042872	0.045409999999999999	0.048362000000000002	0.053363000000000001	0.062989000000000003	0.074822	0.08269	0.086415000000000006	0.086238999999999996	0.081356999999999999	0.075676999999999994	0.072009000000000004	0.069726999999999997	0.067382999999999998	0.064731999999999998	0.063612000000000002	0.062727000000000005	0.060907000000000003	0.059826999999999998	0.060045000000000001	0.062378000000000003	0.071318000000000006	0.097170999999999993	0.13630900000000001	0.185976	0.2397	0.27244699999999999	0.29057899999999998	0.30135400000000001	0.30436600000000003	0.30778800000000001	0.31023000000000001	0.31226700000000002	0.31684499999999999	0.32092599999999999	0.32148500000000002	0.32219100000000001	0.32440999999999998	0.32566899999999999	0.328042	0.33285799999999999	0.34460499999999999	0.36346600000000001	0101000020E61000002A183A1B97BE1B4027D1DC54EE704A40	259261.82988043042	545022.28516104398	59.8183966	5
293_100609_96	231	318334	2010-06-09 06:08:44	52.882283299999997	6.9361100000000002	12.800000000000001	10	474477.23999999999	5875808.6699999999	1.4399999999999999	16.48	49.68	0.21099999999999999	38.43	0.034320000000000003	0.037080000000000002	0.038965	0.040905999999999998	0.043194999999999997	0.046123999999999998	0.051205000000000001	0.061101999999999997	0.073352000000000001	0.081406999999999993	0.085145999999999999	0.084639000000000006	0.079340999999999995	0.073208999999999996	0.069418999999999995	0.066936999999999997	0.064512	0.061712000000000003	0.060240000000000002	0.059020000000000003	0.057124000000000001	0.056086999999999998	0.056273999999999998	0.058505000000000001	0.067459000000000005	0.094159000000000007	0.135216	0.18829799999999999	0.246339	0.28173100000000001	0.30132199999999998	0.312446	0.31545000000000001	0.31855099999999997	0.32089299999999998	0.32325799999999999	0.32811000000000001	0.33199600000000001	0.33243299999999998	0.33190999999999998	0.33319100000000001	0.33505499999999999	0.33889799999999998	0.34366600000000003	0.35585899999999998	0.37931999999999999	0101000020E610000091D5AD9E93BE1B404AA7BFA8EE704A40	259260.91084240051	545023.37855629611	59.818393299999997	5
293_100609_96	232	319732	2010-06-09 06:08:45	52.882293300000001	6.9360965999999999	12.800000000000001	10	474476.32000000001	5875809.7800000003	1.4399999999999999	15.9	49.68	0.21099999999999999	38.420000000000002	0.035132999999999998	0.037928000000000003	0.039843000000000003	0.041744999999999997	0.043997000000000001	0.046944	0.052109999999999997	0.061967000000000001	0.074020000000000002	0.081814999999999999	0.085411000000000001	0.084960999999999995	0.079971	0.074253	0.070642999999999997	0.068292000000000005	0.065642000000000006	0.062768000000000004	0.061377000000000001	0.060349	0.058777999999999997	0.057957000000000002	0.058002999999999999	0.059992999999999998	0.06862	0.094749	0.13500699999999999	0.18696099999999999	0.2432	0.27701100000000001	0.29562300000000002	0.305898	0.30888199999999999	0.31271599999999999	0.31571700000000003	0.31838100000000003	0.32295099999999999	0.32567400000000002	0.32527800000000001	0.32539499999999999	0.32797399999999999	0.33111200000000002	0.33435100000000001	0.33775300000000003	0.34736600000000001	0.35849700000000001	0101000020E610000051966B1B90BE1B406E7DA2FCEE704A40	259259.9850742353	545024.4718072894	59.8183899	5
293_100609_96	234	322528	2010-06-09 06:08:47	52.8823133	6.9360682999999996	12.800000000000001	10	474474.39000000001	5875812	1.4399999999999999	15.76	49.689999999999998	0.20999999999999999	38.390000000000001	0.034472000000000003	0.037235999999999998	0.039116999999999999	0.040894	0.043189999999999999	0.046274999999999997	0.051553000000000002	0.061695	0.073918999999999999	0.081973000000000004	0.085630999999999999	0.085143999999999997	0.079952999999999996	0.073937000000000003	0.070252999999999996	0.067591999999999999	0.064967999999999998	0.062089999999999999	0.060586000000000001	0.059525000000000002	0.057886	0.056690999999999998	0.056633000000000003	0.058770999999999997	0.067759	0.094642000000000004	0.13577500000000001	0.187941	0.24418500000000001	0.27773799999999998	0.29620600000000002	0.30645699999999998	0.30967099999999997	0.313411	0.31639699999999998	0.31884899999999999	0.32318799999999998	0.32571899999999998	0.32562600000000003	0.32614199999999999	0.328685	0.33173900000000001	0.33480900000000002	0.33831	0.34787899999999999	0.361485	0101000020E61000000D4A3DB088BE1B40B52968A4EF704A40	259258.03258105961	545026.65614338231	59.818381600000002	5
293_100609_96	235	323926	2010-06-09 06:08:48	52.882323300000003	6.9360549999999996	12.800000000000001	10	474473.47999999998	5875813.1100000003	1.4399999999999999	16.390000000000001	49.689999999999998	0.20999999999999999	38.390000000000001	0.033450000000000001	0.036197	0.038181	0.040030999999999997	0.042141999999999999	0.044992999999999998	0.050108	0.060296000000000002	0.072825000000000001	0.081018000000000007	0.084693000000000004	0.084096000000000004	0.078719999999999998	0.072423000000000001	0.068608000000000002	0.066114999999999993	0.063589000000000007	0.060734999999999997	0.059046000000000001	0.057699	0.055990999999999999	0.055037999999999997	0.055051000000000003	0.057280999999999999	0.066322999999999993	0.093411999999999995	0.13488700000000001	0.18833	0.246395	0.28168199999999999	0.30105700000000002	0.31184600000000001	0.31442199999999998	0.31764500000000001	0.32027600000000001	0.32312800000000003	0.32815	0.33213700000000002	0.33142899999999997	0.33078600000000002	0.332623	0.33522000000000002	0.33930500000000002	0.34472599999999998	0.35613299999999998	0.37508799999999998	0101000020E61000007407B13385BE1B40D9FF4AF8EF704A40	259257.11354468035	545027.74953935505	59.818378300000006	5
293_100609_96	236	325324	2010-06-09 06:08:49	52.882333299999999	6.9360416000000003	12.800000000000001	10	474472.56	5875814.2199999997	1.4399999999999999	15.84	49.689999999999998	0.20999999999999999	38.390000000000001	0.033759999999999998	0.036426	0.03832	0.040219999999999999	0.042514999999999997	0.045506999999999999	0.050571999999999999	0.060328	0.072186	0.080031000000000005	0.083645999999999998	0.083283999999999997	0.078334000000000001	0.072470000000000007	0.068860000000000005	0.066425999999999999	0.063889000000000001	0.061129999999999997	0.059868999999999999	0.058916999999999997	0.057137	0.056148000000000003	0.056111000000000001	0.058178000000000001	0.066936999999999997	0.093182000000000001	0.13297999999999999	0.18373800000000001	0.238264	0.27136900000000003	0.28981400000000002	0.30019000000000001	0.30337599999999998	0.306975	0.309475	0.31190600000000002	0.31633	0.31951099999999999	0.3201	0.32078800000000002	0.32282699999999998	0.32548100000000002	0.32872699999999999	0.33148	0.34223199999999998	0.35707	0101000020E610000035C86EB081BE1B40FCD52D4CF0704A40	259256.18777817197	545028.84279107396	59.818374900000002	5
293_100609_96	237	326722	2010-06-09 06:08:50	52.882345000000001	6.9360265999999999	12.800000000000001	10	474471.53000000003	5875815.5199999996	1.6599999999999999	15.890000000000001	49.689999999999998	0.20999999999999999	38.390000000000001	0.033137	0.035744999999999999	0.037613000000000001	0.039503000000000003	0.04172	0.044578	0.049743000000000002	0.059611999999999998	0.071648000000000003	0.079569000000000001	0.083214999999999997	0.082724000000000006	0.077615000000000003	0.071711999999999998	0.067934999999999995	0.065464999999999995	0.063052999999999998	0.060221999999999998	0.058805000000000003	0.057778999999999997	0.056077000000000002	0.054982999999999997	0.055036000000000002	0.057176999999999999	0.066048999999999997	0.092365000000000003	0.13261800000000001	0.18384500000000001	0.238929	0.27220899999999998	0.29056199999999999	0.30074200000000001	0.30370999999999998	0.30731799999999998	0.30993799999999999	0.31251400000000001	0.31711699999999998	0.32011400000000001	0.31971100000000002	0.32035799999999998	0.32301800000000003	0.32544400000000001	0.32846199999999998	0.332401	0.34247699999999998	0.35513699999999998	0101000020E61000008ABECCC17DBE1B40026553AEF0704A40	259255.1502648918	545030.12287500815	59.818371599999999	5
293_100609_96	238	328120	2010-06-09 06:08:51	52.882354999999997	6.9360132999999999	12.800000000000001	10	474470.62	5875816.6299999999	1.4399999999999999	16.100000000000001	49.700000000000003	0.20899999999999999	38.369999999999997	0.032807000000000003	0.035378	0.037171000000000003	0.039088999999999999	0.041284000000000001	0.044221999999999997	0.049513000000000001	0.0596	0.071984000000000006	0.080135999999999999	0.083873000000000003	0.083406999999999995	0.078106999999999996	0.071760000000000004	0.067780999999999994	0.065189999999999998	0.062626000000000001	0.059712000000000001	0.058291999999999997	0.057145000000000001	0.055316999999999998	0.054127000000000002	0.053859999999999998	0.055961999999999998	0.065255999999999995	0.092744999999999994	0.13430500000000001	0.18728900000000001	0.24401200000000001	0.27814800000000001	0.297045	0.30793399999999999	0.311085	0.31458199999999997	0.316915	0.31936999999999999	0.32364500000000002	0.32711899999999999	0.32778099999999999	0.32828800000000002	0.330204	0.33266800000000002	0.33520499999999998	0.33831	0.34970200000000001	0.36976399999999998	0101000020E6100000F17B40457ABE1B40253B3602F1704A40	259254.231229792	545031.21627152711	59.818368299999996	5
293_100609_96	239	329518	2010-06-09 06:08:52	52.882365	6.9359982999999996	12.800000000000001	10	474469.59999999998	5875817.75	1.51	16.640000000000001	49.700000000000003	0.20899999999999999	38.380000000000003	0.031691999999999998	0.034234000000000001	0.035957000000000003	0.037676000000000001	0.039793000000000002	0.04267	0.047864999999999998	0.058113999999999999	0.070705000000000004	0.078853000000000006	0.082554000000000002	0.081925999999999999	0.076427999999999996	0.070027000000000006	0.066029000000000004	0.063433000000000003	0.060692000000000003	0.057695999999999997	0.056149999999999999	0.054988000000000002	0.053256999999999999	0.052084999999999999	0.051873000000000002	0.053924	0.063032000000000005	0.090708999999999998	0.133323	0.18803900000000001	0.24710299999999999	0.28281299999999998	0.302338	0.31323099999999998	0.31609199999999998	0.31980999999999998	0.32256000000000001	0.32500699999999999	0.3291	0.33204499999999998	0.33156200000000002	0.332177	0.33513500000000002	0.337862	0.34076499999999998	0.34376800000000002	0.35394799999999998	0.37298700000000001	0101000020E610000046729E5676BE1B4049111956F1704A40	259253.19777608383	545032.30721304938	59.818363300000001	5
293_100609_96	240	330916	2010-06-09 06:08:53	52.882376600000001	6.9359849999999996	12.800000000000001	10	474468.69	5875819.0300000003	1.5800000000000001	17.16	49.700000000000003	0.20899999999999999	38.380000000000003	0.030713000000000001	0.033270000000000001	0.034910999999999998	0.036572	0.038620000000000002	0.041404000000000003	0.046608999999999998	0.057054000000000001	0.069980000000000001	0.078316999999999998	0.082017999999999994	0.081282999999999994	0.075454999999999994	0.068741999999999998	0.064600000000000005	0.061961000000000002	0.059242000000000003	0.056078999999999997	0.054425000000000001	0.053078	0.051142	0.049979999999999997	0.0499	0.051869999999999999	0.061101999999999997	0.089482999999999993	0.13309000000000001	0.189392	0.25071199999999999	0.28799799999999998	0.30826199999999998	0.31942199999999998	0.32246399999999997	0.32597199999999998	0.32839299999999999	0.33085900000000001	0.33574999999999999	0.338916	0.33857199999999998	0.338285	0.340534	0.34299200000000002	0.34638600000000003	0.35070600000000002	0.36078399999999999	0.38461800000000002	0101000020E6100000AD2F12DA72BE1B40BAE067B7F1704A40	259252.27492202324	545033.57862672047	59.818361600000003	5
293_100609_96	241	332314	2010-06-09 06:08:54	52.882386599999997	6.9359700000000002	12.9	10	474467.65999999997	5875820.1500000004	1.51	16.57	49.700000000000003	0.20899999999999999	38.369999999999997	0.031329999999999997	0.033834999999999997	0.035534000000000003	0.037311999999999998	0.039536000000000002	0.042376999999999998	0.047691999999999998	0.058153000000000003	0.070954000000000003	0.079256999999999994	0.082988000000000006	0.082350999999999994	0.076762999999999998	0.070130999999999999	0.065978999999999996	0.063381000000000007	0.060588000000000003	0.057564999999999998	0.056138	0.054917000000000001	0.052892000000000002	0.051638000000000003	0.051649	0.053699999999999998	0.063033000000000006	0.091331999999999997	0.13447899999999999	0.18984300000000001	0.249108	0.28493000000000002	0.30460399999999999	0.31570700000000002	0.31883499999999998	0.32230999999999999	0.32485399999999998	0.32710800000000001	0.331932	0.33542699999999998	0.335225	0.33571499999999999	0.337283	0.33998699999999998	0.34288400000000002	0.34773999999999999	0.35887999999999998	0.38038899999999998	0101000020E6100000032670EB6EBE1B40DDB64A0BF2704A40	259251.24146924121	545034.66956865822	59.818356599999994	5
293_100609_96	242	333712	2010-06-09 06:08:55	52.8823966	6.9359565999999999	12.9	10	474466.75	5875821.2599999998	1.4399999999999999	16.510000000000002	49.710000000000001	0.20899999999999999	38.359999999999999	0.031484999999999999	0.034046	0.035796000000000001	0.037583999999999999	0.039689000000000002	0.042477000000000001	0.047636999999999999	0.057835999999999999	0.070138000000000006	0.078176999999999996	0.081846000000000002	0.081254000000000007	0.075864000000000001	0.069703000000000001	0.065945000000000004	0.063499	0.060909999999999999	0.058083999999999997	0.056491	0.055414999999999999	0.053703000000000001	0.052746000000000001	0.052649000000000001	0.054807000000000002	0.063953999999999997	0.090856000000000006	0.132268	0.185806	0.243839	0.27885599999999999	0.298008	0.308583	0.31154599999999999	0.31507099999999999	0.31773899999999999	0.32072099999999998	0.32511699999999999	0.32834799999999997	0.327984	0.32799400000000001	0.33032499999999998	0.33326499999999998	0.33699299999999999	0.34102900000000003	0.35086000000000001	0.36874899999999999	0101000020E6100000C3E62D686BBE1B40018D2D5FF2704A40	259250.31570532353	545035.76282149798	59.818353199999997	5
293_100609_96	243	335110	2010-06-09 06:08:56	52.882406600000003	6.9359432999999999	13	10	474465.84000000003	5875822.3700000001	1.4399999999999999	17.43	49.710000000000001	0.20899999999999999	38.359999999999999	0.030391000000000001	0.032856999999999997	0.034608	0.036288000000000001	0.038276999999999999	0.040967999999999997	0.046262999999999999	0.056794999999999998	0.069832000000000005	0.078292	0.081965999999999997	0.081011	0.075109999999999996	0.068441000000000002	0.064370999999999998	0.061776999999999999	0.059103999999999997	0.055959000000000002	0.054206999999999998	0.052760000000000001	0.050944000000000003	0.049671	0.049681999999999997	0.051910999999999999	0.061312999999999999	0.089561000000000002	0.13349900000000001	0.190633	0.25338300000000002	0.291495	0.31215999999999999	0.32356699999999999	0.32613900000000001	0.329623	0.33272600000000002	0.33564699999999997	0.34081600000000001	0.344665	0.34363199999999999	0.342283	0.34420299999999998	0.34747	0.35103400000000001	0.356184	0.36776199999999998	0.38980999999999999	0101000020E61000002AA4A1EB67BE1B40256310B3F2704A40	259249.39667233871	545036.85621893255	59.818349900000001	5
293_100609_96	244	336508	2010-06-09 06:08:57	52.882416599999999	6.9359282999999996	13	10	474464.81	5875823.4800000004	1.51	16.989999999999998	49.710000000000001	0.20899999999999999	38.359999999999999	0.030800999999999999	0.033326000000000001	0.035004	0.036663000000000001	0.038630999999999999	0.041501999999999997	0.046847	0.057494999999999997	0.070564000000000002	0.079013	0.082666000000000003	0.081877000000000005	0.076033000000000003	0.069409999999999999	0.065282000000000007	0.062701000000000007	0.059910999999999999	0.056646000000000002	0.054815000000000003	0.053673999999999999	0.051851000000000001	0.050630000000000001	0.050584999999999998	0.052644999999999997	0.061818999999999999	0.090273999999999993	0.13442100000000001	0.19126099999999999	0.252863	0.29011999999999999	0.31040899999999999	0.32125500000000001	0.32402999999999998	0.32779399999999997	0.33077200000000001	0.333374	0.338086	0.34119899999999997	0.33976000000000001	0.33979399999999998	0.34210000000000002	0.34565400000000002	0.34953499999999998	0.353043	0.362898	0.37928499999999998	0101000020E61000007F9AFFFC63BE1B404839F306F3704A40	259248.36322087893	545037.94716148253	59.8183449	5
293_100609_96	245	337906	2010-06-09 06:08:58	52.882426600000002	6.9359149999999996	13	10	474463.90000000002	5875824.5899999999	1.4399999999999999	17.059999999999999	49.710000000000001	0.20899999999999999	38.350000000000001	0.031099999999999999	0.033685	0.035355999999999999	0.037003000000000001	0.039026999999999999	0.041909000000000002	0.047169999999999997	0.057532	0.070209999999999995	0.078379000000000004	0.082013000000000003	0.081257999999999997	0.075600000000000001	0.069307999999999995	0.065425999999999998	0.062882999999999994	0.060165000000000003	0.056918000000000003	0.055359999999999999	0.054303999999999998	0.052513999999999998	0.051507999999999998	0.05151	0.053530000000000001	0.062427000000000003	0.090138999999999997	0.13321	0.18933900000000001	0.25053500000000001	0.287549	0.30781199999999997	0.31858799999999998	0.32157200000000002	0.32550800000000002	0.32854899999999998	0.33127899999999999	0.33619399999999999	0.33833000000000002	0.33738200000000002	0.33760600000000002	0.34042299999999998	0.34365200000000001	0.34714600000000001	0.350887	0.35927300000000001	0.375112	0101000020E6100000E657738060BE1B406C0FD65AF3704A40	259247.44418873155	545039.0405592887	59.818341600000004	5
293_100609_96	246	339304	2010-06-09 06:08:59	52.882436599999998	6.9359000000000002	13.1	10	474462.87	5875825.7000000002	1.51	16.699999999999999	49.710000000000001	0.20799999999999999	38.329999999999998	0.031560999999999999	0.033982999999999999	0.035716999999999999	0.037540999999999998	0.039742	0.042643	0.047808999999999997	0.057867000000000002	0.070052000000000003	0.078118000000000007	0.081814999999999999	0.081309000000000006	0.076028999999999999	0.069828000000000001	0.065960000000000005	0.063259999999999997	0.060661	0.057874000000000002	0.056536999999999997	0.055516999999999997	0.053844000000000003	0.052639999999999999	0.052403999999999999	0.054479	0.063545000000000004	0.090858999999999995	0.13281899999999999	0.186973	0.245452	0.280804	0.30067300000000002	0.31191000000000002	0.31537199999999999	0.31885000000000002	0.32152500000000001	0.32365500000000003	0.32807500000000001	0.331432	0.33212199999999997	0.332957	0.33552300000000002	0.33744299999999999	0.33985199999999999	0.34335500000000002	0.35407699999999998	0.37507600000000002	0101000020E61000003C4ED1915CBE1B408FE5B8AEF3704A40	259246.41073816124	545040.13150225091	59.818336599999995	5
293_100609_96	247	340702	2010-06-09 06:09:00	52.882446600000002	6.9358865999999999	13	10	474461.96000000002	5875826.8099999996	1.4399999999999999	17.039999999999999	49.719999999999999	0.20799999999999999	38.329999999999998	0.031314000000000002	0.033820999999999997	0.035583999999999998	0.037326999999999999	0.039523000000000003	0.042365	0.047578000000000002	0.057728000000000002	0.070235000000000006	0.078391000000000002	0.082166000000000003	0.081594	0.076141	0.069706000000000004	0.065493999999999997	0.062964999999999993	0.060357000000000001	0.057507000000000003	0.056070000000000002	0.054991999999999999	0.053129999999999997	0.051741000000000002	0.051464999999999997	0.053742999999999999	0.063048000000000007	0.091014999999999999	0.134018	0.18948999999999999	0.249693	0.28647800000000001	0.30696099999999998	0.31864999999999999	0.32183800000000001	0.32526500000000003	0.327685	0.32989099999999999	0.33446700000000001	0.33911999999999998	0.33943899999999999	0.34003899999999998	0.34198299999999998	0.34420200000000001	0.34637499999999999	0.35063100000000003	0.36357800000000001	0.39562799999999998	0101000020E6100000FC0E8F0E59BE1B40B3BB9B02F4704A40	259245.48497633368	545041.22475601372	59.818333199999998	5
293_100609_96	248	342100	2010-06-09 06:09:01	52.882456599999998	6.9358732999999999	13	10	474461.04999999999	5875827.9199999999	1.4399999999999999	17.039999999999999	49.719999999999999	0.20799999999999999	38.329999999999998	0.031314000000000002	0.033820999999999997	0.035583999999999998	0.037326999999999999	0.039523000000000003	0.042365	0.047578000000000002	0.057728000000000002	0.070235000000000006	0.078391000000000002	0.082166000000000003	0.081594	0.076141	0.069706000000000004	0.065493999999999997	0.062964999999999993	0.060357000000000001	0.057507000000000003	0.056070000000000002	0.054991999999999999	0.053129999999999997	0.051741000000000002	0.051464999999999997	0.053742999999999999	0.063048000000000007	0.091014999999999999	0.134018	0.18948999999999999	0.249693	0.28647800000000001	0.30696099999999998	0.31864999999999999	0.32183800000000001	0.32526500000000003	0.327685	0.32989099999999999	0.33446700000000001	0.33911999999999998	0.33943899999999999	0.34003899999999998	0.34198299999999998	0.34420200000000001	0.34637499999999999	0.35063100000000003	0.36357800000000001	0.39562799999999998	0101000020E610000063CC029255BE1B40D6917E56F4704A40	259244.56594543118	545042.31815436319	59.818329899999995	5
293_100609_96	249	343498	2010-06-09 06:09:02	52.882468299999999	6.9358599999999999	13	10	474460.14000000001	5875829.2199999997	1.5900000000000001	16.370000000000001	49.719999999999999	0.20799999999999999	38.340000000000003	0.032293000000000002	0.034824000000000001	0.036719000000000002	0.038608999999999997	0.040818	0.043624000000000003	0.048653000000000002	0.058438999999999998	0.070479	0.078355999999999995	0.082045000000000007	0.081648999999999999	0.076474	0.070517999999999997	0.066799999999999998	0.064385999999999999	0.062053999999999998	0.059365000000000001	0.057980999999999998	0.057049000000000002	0.055252999999999997	0.054149000000000003	0.054179999999999999	0.056349999999999997	0.065403000000000003	0.091853000000000004	0.13228100000000001	0.184311	0.24049000000000001	0.27505800000000002	0.294207	0.30502400000000002	0.30809999999999998	0.31169000000000002	0.31427699999999997	0.31676700000000002	0.321691	0.32556800000000002	0.32556099999999999	0.32592100000000002	0.32785799999999998	0.33005200000000001	0.333673	0.33796500000000002	0.35034199999999999	0.37287799999999999	0101000020E6100000CA89761552BE1B40DC20A4B8F4704A40	259243.64285672386	545043.60069572798	59.818328299999997	5
293_100609_96	250	344896	2010-06-09 06:09:03	52.882478300000002	6.9358449999999996	13	10	474459.10999999999	5875830.3300000001	1.51	15.31	49.719999999999999	0.20799999999999999	38.329999999999998	0.033767999999999999	0.036466999999999999	0.038427999999999997	0.040418999999999997	0.042774	0.045735999999999999	0.050706000000000001	0.06012	0.071674000000000002	0.079342999999999997	0.082998000000000002	0.082768999999999995	0.078144000000000005	0.072725999999999999	0.069289000000000003	0.06694	0.064620999999999998	0.062049	0.060892000000000002	0.059935000000000002	0.058327999999999998	0.057466999999999997	0.057611999999999997	0.059730999999999999	0.068418000000000007	0.093632999999999994	0.13162499999999999	0.17969099999999999	0.23108799999999999	0.26220300000000002	0.27958100000000002	0.28975299999999998	0.29285	0.29635499999999998	0.29876200000000003	0.30100700000000002	0.30551099999999998	0.30937100000000001	0.30979699999999999	0.310969	0.31293799999999999	0.31533299999999997	0.31798599999999999	0.32190099999999999	0.33232699999999998	0.345053	0101000020E61000001F80D4264EBE1B4000F7860CF5704A40	259242.60940794658	545044.69163950381	59.818323300000003	5
293_100609_96	251	346294	2010-06-09 06:09:04	52.882489999999997	6.9358316000000002	13	10	474458.19	5875831.6299999999	1.5900000000000001	15.24	49.729999999999997	0.20799999999999999	38.329999999999998	0.034153999999999997	0.036992999999999998	0.038896	0.040861000000000001	0.043099999999999999	0.046019999999999998	0.051202999999999999	0.061054999999999998	0.073130000000000001	0.081064999999999998	0.084645999999999999	0.084301000000000001	0.079353000000000007	0.073662000000000005	0.070149000000000003	0.067905999999999994	0.065431000000000003	0.062538999999999997	0.061199000000000003	0.060177000000000001	0.058476	0.057638000000000002	0.057778000000000003	0.059848999999999999	0.068478999999999998	0.094436000000000006	0.13373199999999999	0.18374199999999999	0.236653	0.26856999999999998	0.28602100000000003	0.29577100000000001	0.29868600000000001	0.30230400000000002	0.305199	0.30785400000000002	0.31241799999999997	0.31548700000000002	0.31568099999999999	0.31561400000000001	0.31789600000000001	0.32099299999999997	0.32477899999999998	0.32900600000000002	0.33901700000000001	0.35056300000000001	0101000020E6100000E04092A34ABE1B400586AC6EF5704A40	259241.67958967364	545045.97403683653	59.818321599999997	5
293_100609_96	252	347692	2010-06-09 06:09:05	52.8825	6.9358165999999999	13	10	474457.16999999998	5875832.75	1.51	14.960000000000001	49.729999999999997	0.20799999999999999	38.329999999999998	0.034916000000000003	0.037685000000000003	0.039719999999999998	0.041578999999999998	0.043956000000000002	0.047011999999999998	0.052013999999999998	0.061477999999999998	0.073010000000000005	0.080569000000000002	0.084101999999999996	0.083969000000000002	0.079445000000000002	0.074112999999999998	0.070803000000000005	0.068566000000000002	0.066214999999999996	0.063506000000000007	0.062369000000000001	0.061537000000000001	0.06003	0.058973999999999999	0.059211	0.061343000000000002	0.069905999999999996	0.094758999999999996	0.132518	0.179865	0.230488	0.26097900000000002	0.27800200000000003	0.28755999999999998	0.29047400000000001	0.29407699999999998	0.29674099999999998	0.29921399999999998	0.30372199999999999	0.30723899999999998	0.30738399999999999	0.30832599999999999	0.31068099999999998	0.31348999999999999	0.31628200000000001	0.31999499999999997	0.33086199999999999	0.33788699999999999	0101000020E61000003537F0B446BE1B40295C8FC2F5704A40	259240.64614182626	545047.06498102925	59.818316600000003	5
293_100609_96	253	349090	2010-06-09 06:09:06	52.882511600000001	6.9358015999999996	12.9	10	474456.14000000001	5875834.0300000003	1.6499999999999999	14.18	49.729999999999997	0.20799999999999999	38.329999999999998	0.036223999999999999	0.039085000000000002	0.041177999999999999	0.043277999999999997	0.045825999999999999	0.048827000000000002	0.053802000000000003	0.063172000000000006	0.074540999999999996	0.082059000000000007	0.085757	0.085707000000000005	0.081345000000000001	0.076244000000000006	0.072996000000000005	0.070792999999999995	0.068571999999999994	0.066154000000000004	0.064920000000000005	0.064043000000000003	0.062631999999999993	0.061670000000000003	0.061920999999999997	0.064126000000000002	0.072623999999999994	0.097088999999999995	0.13322700000000001	0.17829	0.225803	0.254274	0.27012399999999998	0.27948699999999999	0.28238799999999997	0.28591699999999998	0.28860000000000002	0.29094700000000001	0.29564299999999999	0.29963299999999998	0.29995899999999998	0.30045300000000003	0.30273099999999997	0.30537599999999998	0.308249	0.31267099999999998	0.322216	0.328704	0101000020E61000008A2D4EC642BE1B409A2BDE23F6704A40	259239.60887508668	545048.33394224267	59.818313199999999	5
293_100609_96	254	350488	2010-06-09 06:09:07	52.882521599999997	6.9357882999999996	12.800000000000001	10	474455.22999999998	5875835.1500000004	1.4399999999999999	13.98	49.729999999999997	0.20799999999999999	38.329999999999998	0.037476000000000002	0.040562000000000001	0.042734000000000001	0.044845000000000003	0.047338999999999999	0.050384999999999999	0.055494000000000002	0.064880999999999994	0.076260999999999995	0.083793999999999993	0.087344000000000005	0.087291999999999995	0.083071999999999993	0.078157000000000004	0.075131000000000003	0.073174000000000003	0.070945999999999995	0.068308999999999995	0.067082000000000003	0.066395999999999997	0.065000000000000002	0.064361000000000002	0.064675999999999997	0.066988000000000006	0.075014999999999998	0.098851999999999995	0.134631	0.17932600000000001	0.226657	0.25540600000000002	0.27115899999999998	0.27966099999999999	0.28258899999999998	0.28628999999999999	0.28917199999999998	0.292105	0.29675000000000001	0.299014	0.29859799999999997	0.29938900000000002	0.30209200000000003	0.305759	0.30911100000000002	0.31281399999999998	0.32097100000000001	0.319413	0101000020E6100000F1EAC1493FBE1B40BD01C177F6704A40	259238.68984680006	545049.42734170484	59.818309899999996	5
293_100609_96	255	351886	2010-06-09 06:09:08	52.882533299999999	6.9357749999999996	12.800000000000001	10	474454.32000000001	5875836.4500000002	1.5900000000000001	13.779999999999999	49.729999999999997	0.20799999999999999	38.310000000000002	0.038255999999999998	0.041415	0.043681999999999999	0.046053999999999998	0.048703000000000003	0.051678000000000002	0.056590000000000001	0.065747	0.076865000000000003	0.084303000000000003	0.087978000000000001	0.088067999999999994	0.084079000000000001	0.079264000000000001	0.076355000000000006	0.074438000000000004	0.072508000000000003	0.070221000000000006	0.069228999999999999	0.068219000000000002	0.066752000000000006	0.066271999999999998	0.066786999999999999	0.069259000000000001	0.077600000000000002	0.100873	0.13522400000000001	0.17818999999999999	0.22369	0.25137500000000002	0.26719100000000001	0.27646900000000002	0.27899600000000002	0.282111	0.28466799999999998	0.287518	0.292765	0.29713800000000001	0.29781200000000002	0.29758699999999999	0.29925600000000002	0.301977	0.305587	0.31106499999999998	0.32212000000000002	0.33059300000000003	0101000020E610000058A835CD3BBE1B40C390E6D9F6704A40	259237.76676092937	545050.70988418802	59.818308299999998	5
293_100609_96	256	353284	2010-06-09 06:09:09	52.882543300000002	6.9357600000000001	12.800000000000001	10	474453.29999999999	5875837.5599999996	1.51	13.369999999999999	49.740000000000002	0.20799999999999999	38.299999999999997	0.039085000000000002	0.042242000000000002	0.044537	0.046966000000000001	0.049716000000000003	0.052949999999999997	0.057777000000000002	0.066699999999999995	0.077582999999999999	0.084838999999999998	0.088617000000000001	0.088872000000000007	0.085223999999999994	0.080613000000000004	0.077729000000000006	0.075885999999999995	0.074059	0.071912000000000004	0.070888999999999994	0.070194999999999994	0.068780999999999995	0.068201999999999999	0.068653000000000006	0.071074999999999999	0.079459000000000002	0.102358	0.13597699999999999	0.17743800000000001	0.221245	0.248224	0.26338099999999998	0.27235500000000001	0.27546700000000002	0.27873599999999998	0.28129700000000002	0.28398000000000001	0.28857699999999997	0.29299199999999997	0.294375	0.294715	0.29663800000000001	0.298813	0.30159399999999997	0.30690899999999999	0.31900000000000001	0.32487300000000002	0101000020E6100000AE9E93DE37BE1B40E766C92DF7704A40	259236.73331493617	545051.80082921626	59.818303300000004	5
293_100609_96	257	354682	2010-06-09 06:09:10	52.882555000000004	6.9357465999999999	12.699999999999999	10	474452.38	5875838.8600000003	1.5900000000000001	13.44	49.740000000000002	0.20699999999999999	38.299999999999997	0.040141999999999997	0.043430000000000003	0.045872000000000003	0.048327000000000002	0.051104999999999998	0.054401999999999999	0.059202999999999999	0.068223000000000006	0.079108999999999999	0.086591000000000001	0.090306999999999998	0.090632000000000004	0.086919999999999997	0.082322999999999993	0.079338000000000006	0.077465999999999993	0.075550000000000006	0.073370000000000005	0.072439000000000003	0.071791999999999995	0.070326	0.069739999999999996	0.070224999999999996	0.072728000000000001	0.081061999999999995	0.104075	0.13806199999999999	0.180143	0.224747	0.25212899999999999	0.26771099999999998	0.27702599999999999	0.279775	0.283194	0.28545300000000001	0.287885	0.293105	0.29765900000000001	0.29870099999999999	0.29911100000000002	0.30076999999999998	0.30276999999999998	0.30595099999999997	0.31146699999999999	0.32336700000000002	0.33263300000000001	0101000020E61000006E5F515B34BE1B40EDF5EE8FF7704A40	259235.80349950981	545053.08322767797	59.818301600000005	5
293_100609_96	258	356080	2010-06-09 06:09:11	52.882566599999997	6.9357316000000004	12.699999999999999	10	474451.34999999998	5875840.1500000004	1.6499999999999999	12.81	49.740000000000002	0.20799999999999999	38.299999999999997	0.040850999999999998	0.044169	0.046514	0.048924000000000002	0.051743999999999998	0.055094999999999998	0.060040999999999997	0.068820999999999993	0.079384999999999997	0.086451	0.090160000000000004	0.090636999999999995	0.087221000000000007	0.083074999999999996	0.080466999999999997	0.078569	0.076715000000000005	0.074538999999999994	0.073762999999999995	0.073194999999999996	0.07213	0.071704000000000004	0.072241	0.074581999999999996	0.082641000000000006	0.10482900000000001	0.13745599999999999	0.177874	0.220444	0.24612300000000001	0.26052199999999998	0.26905600000000002	0.27249200000000001	0.27613399999999999	0.278976	0.28134100000000001	0.28555000000000003	0.28943400000000002	0.28997499999999998	0.291522	0.29402800000000001	0.29691400000000001	0.29973100000000003	0.30326799999999998	0.31281300000000001	0.31379699999999999	0101000020E6100000C455AF6C30BE1B405DC53DF1F7704A40	259234.76623526803	545054.35218992259	59.818298200000001	5
293_100609_96	259	357478	2010-06-09 06:09:12	52.8825766	6.9357166000000001	12.699999999999999	10	474450.33000000002	5875841.2599999998	1.51	12.66	49.740000000000002	0.20799999999999999	38.310000000000002	0.041133000000000003	0.044563999999999999	0.047019999999999999	0.049415000000000001	0.052245	0.055513	0.060572000000000001	0.069402000000000005	0.079989000000000005	0.087175000000000002	0.090816999999999995	0.0911	0.087859999999999994	0.083824999999999997	0.081390000000000004	0.079782000000000006	0.078066999999999998	0.075830999999999996	0.074859999999999996	0.074378	0.073396000000000003	0.073285000000000003	0.073970999999999995	0.076520000000000005	0.084377999999999995	0.106044	0.13827600000000001	0.17829400000000001	0.22051799999999999	0.24629100000000001	0.26077	0.26862599999999998	0.27128200000000002	0.27513799999999999	0.27829700000000002	0.28132000000000001	0.28646700000000003	0.28978900000000002	0.28936299999999998	0.28992800000000002	0.29242200000000002	0.29613699999999998	0.30035099999999998	0.30512299999999998	0.313859	0.30766100000000002	0101000020E6100000194C0D7E2CBE1B40819B2045F8704A40	259233.73279069888	545055.44313559029	59.818293199999999	5
293_100609_96	260	358876	2010-06-09 06:09:13	52.882588300000002	6.9357033000000001	12.800000000000001	10	474449.41999999998	5875842.5599999996	1.5900000000000001	12.359999999999999	49.740000000000002	0.20799999999999999	38.299999999999997	0.041968999999999999	0.045465999999999999	0.047976999999999999	0.050642	0.053601999999999997	0.056966999999999997	0.061705999999999997	0.069904999999999995	0.079856999999999997	0.086809999999999998	0.090448000000000001	0.091119000000000006	0.088345999999999994	0.084645999999999999	0.082268999999999995	0.080706	0.079208000000000001	0.077377000000000001	0.076780000000000001	0.076490000000000002	0.075540999999999997	0.075278999999999999	0.076151999999999997	0.078647999999999996	0.086474999999999996	0.107242	0.137736	0.17535100000000001	0.214646	0.23910899999999999	0.25345099999999998	0.26210800000000001	0.26514399999999999	0.268849	0.27152700000000002	0.27387600000000001	0.27884999999999999	0.28327200000000002	0.28467500000000001	0.28576299999999999	0.287939	0.289879	0.293076	0.29698400000000003	0.30821999999999999	0.30871799999999999	0101000020E61000008009810129BE1B40872A46A7F8704A40	259232.80970722449	545056.72567902366	59.818291600000002	5
293_100609_96	261	360274	2010-06-09 06:09:14	52.882598299999998	6.9356882999999998	12.699999999999999	10	474448.39000000001	5875843.6699999999	1.51	12.710000000000001	49.75	0.20799999999999999	38.299999999999997	0.041389000000000002	0.044810000000000003	0.04734	0.049881000000000002	0.052703	0.055965000000000001	0.060717	0.069166000000000005	0.079335000000000003	0.086345000000000005	0.089965000000000003	0.090469999999999995	0.087332999999999994	0.083479999999999999	0.081190999999999999	0.079616999999999993	0.078033000000000005	0.076122999999999996	0.075309000000000001	0.074843000000000007	0.073941999999999994	0.073718000000000006	0.074668999999999999	0.077226000000000003	0.084977999999999998	0.105935	0.137045	0.175565	0.21666199999999999	0.24200199999999999	0.25642399999999999	0.26482499999999998	0.26771299999999998	0.27133600000000002	0.27417599999999998	0.27704299999999998	0.281941	0.28617300000000001	0.28639500000000001	0.28682299999999999	0.28899200000000003	0.29209800000000002	0.29635600000000001	0.30070799999999998	0.31093500000000002	0.30969099999999999	0101000020E6100000D5FFDE1225BE1B40AA0029FBF8704A40	259231.77626358357	545057.81662510335	59.8182866	5
293_100609_96	262	361672	2010-06-09 06:09:15	52.88261	6.9356749999999998	12.699999999999999	10	474447.47999999998	5875844.9699999997	1.5900000000000001	12.69	49.75	0.20799999999999999	38.299999999999997	0.040579999999999998	0.044035999999999999	0.046452	0.04888	0.051601000000000001	0.054817999999999999	0.059590999999999998	0.068163000000000001	0.078411999999999996	0.085334999999999994	0.088848999999999997	0.089215000000000003	0.086045999999999997	0.082351999999999995	0.079995999999999998	0.078493999999999994	0.076971999999999999	0.074918999999999999	0.073827000000000004	0.073492000000000002	0.072666999999999995	0.072550000000000003	0.073529999999999998	0.076080999999999996	0.083727999999999997	0.104599	0.135738	0.17437800000000001	0.21556400000000001	0.24057300000000001	0.25479000000000002	0.26295099999999999	0.26570300000000002	0.26911000000000002	0.27229599999999998	0.27532800000000002	0.280339	0.28428399999999998	0.284028	0.28393499999999999	0.286632	0.28998200000000002	0.29458200000000001	0.29894900000000002	0.30826799999999999	0.30261300000000002	0101000020E61000003CBD529621BE1B40B08F4E5DF9704A40	259230.85318105487	545059.0991689082	59.818285000000003	5
293_100609_96	263	363070	2010-06-09 06:09:16	52.882619900000002	6.9356600000000004	12.699999999999999	10	474446.46000000002	5875846.0700000003	1.5	12.380000000000001	49.75	0.20799999999999999	38.310000000000002	0.040901	0.044261000000000002	0.046573000000000003	0.048986000000000002	0.051839000000000003	0.055155000000000003	0.060026999999999997	0.068569000000000005	0.078609999999999999	0.085352999999999998	0.088840000000000002	0.089374999999999996	0.086472999999999994	0.082895999999999997	0.080633999999999997	0.079134999999999997	0.077314999999999995	0.075226000000000001	0.074555999999999997	0.074348999999999998	0.073678999999999994	0.073597999999999997	0.074293999999999999	0.076580999999999996	0.084052000000000002	0.10509	0.136017	0.174595	0.21513099999999999	0.23952499999999999	0.25323800000000002	0.26107999999999998	0.26447700000000002	0.26853700000000003	0.27193099999999998	0.27474300000000001	0.27916099999999999	0.28152899999999997	0.28203299999999998	0.28351799999999999	0.28717599999999999	0.29050599999999999	0.29396600000000001	0.29667100000000002	0.30390499999999998	0.29419600000000001	0101000020E610000092B3B0A71DBE1B403FA65AB0F9704A40	259229.8199770299	545060.17898935964	59.8182799	5
293_100609_96	264	364468	2010-06-09 06:09:17	52.882631600000003	6.9356466000000001	12.699999999999999	10	474445.53999999998	5875847.3700000001	1.5900000000000001	12.74	49.75	0.20699999999999999	38.299999999999997	0.040035000000000001	0.043324000000000001	0.045871000000000002	0.048330999999999999	0.051202999999999999	0.054420999999999997	0.059061000000000002	0.067171999999999996	0.077033000000000004	0.083829000000000001	0.087420999999999999	0.087998000000000007	0.085080000000000003	0.081311999999999995	0.078918000000000002	0.077424000000000007	0.076000999999999999	0.074284000000000003	0.073694999999999997	0.073222999999999996	0.072352	0.072318999999999994	0.073145000000000002	0.075770000000000004	0.083552000000000001	0.10404099999999999	0.13458899999999999	0.17257800000000001	0.212613	0.237424	0.251859	0.26058900000000002	0.26392300000000002	0.26741799999999999	0.27005000000000001	0.272706	0.27734700000000001	0.28133799999999998	0.283082	0.28471600000000002	0.28627999999999998	0.288522	0.29165200000000002	0.29605599999999999	0.30727399999999999	0.31069999999999998	0101000020E610000052746E241ABE1B4045358012FA704A40	259228.89016495505	545061.46138914663	59.818278200000002	5
293_100609_96	265	365866	2010-06-09 06:09:18	52.882643299999998	6.9356315999999998	12.699999999999999	10	474444.51000000001	5875848.6699999999	1.6599999999999999	12.529999999999999	49.759999999999998	0.20699999999999999	38.299999999999997	0.039993000000000001	0.043267	0.045560000000000003	0.048036000000000002	0.050849999999999999	0.054082999999999999	0.058742999999999997	0.066741999999999996	0.076370999999999994	0.082881999999999997	0.086327000000000001	0.086919999999999997	0.084191000000000002	0.080768999999999994	0.078519000000000005	0.076983999999999997	0.075463000000000002	0.073677999999999993	0.073050000000000004	0.072983000000000006	0.072331000000000006	0.072237999999999997	0.072998999999999994	0.075264999999999999	0.082681000000000004	0.102753	0.132748	0.16994699999999999	0.209233	0.23326	0.246918	0.25516899999999998	0.25872600000000001	0.26275199999999999	0.26586599999999999	0.26815899999999998	0.27204899999999999	0.275009	0.27641399999999999	0.27809699999999998	0.28119699999999997	0.284634	0.28729500000000002	0.29008200000000001	0.29884699999999997	0.29113600000000001	0101000020E6100000A76ACC3516BE1B404AC4A574FA704A40	259227.85266555275	545062.74147892056	59.818274899999999	5
293_100609_96	266	367264	2010-06-09 06:09:19	52.882653300000001	6.9356166000000004	12.699999999999999	10	474443.48999999999	5875849.7800000003	1.51	12.710000000000001	49.759999999999998	0.20699999999999999	38.289999999999999	0.039251000000000001	0.042493999999999997	0.044754000000000002	0.047094999999999998	0.049813000000000003	0.053030000000000001	0.057748000000000001	0.066084000000000004	0.075877	0.082609000000000002	0.086057999999999996	0.086538000000000004	0.083485000000000004	0.079889000000000002	0.077705999999999997	0.076093999999999995	0.074424000000000004	0.072543999999999997	0.071754999999999999	0.071435999999999999	0.070838999999999999	0.070785000000000001	0.071503999999999998	0.073916999999999997	0.081457000000000002	0.102094	0.13290099999999999	0.171208	0.21173400000000001	0.236262	0.25030799999999997	0.25825199999999998	0.26132100000000003	0.26546399999999998	0.26883400000000002	0.27155000000000001	0.27581600000000001	0.27845199999999998	0.27881499999999998	0.28039500000000001	0.28367199999999998	0.28709699999999999	0.290321	0.29368499999999997	0.302311	0.29349700000000001	0101000020E6100000FD602A4712BE1B406E9A88C8FA704A40	259226.81922426424	545063.83242606057	59.818269900000004	5
293_100609_96	267	368662	2010-06-09 06:09:20	52.882663299999997	6.9356033000000004	12.6	10	474442.58000000002	5875850.8899999997	1.4399999999999999	13.640000000000001	49.759999999999998	0.20699999999999999	38.289999999999999	0.038234999999999998	0.041389000000000002	0.043590999999999998	0.045821000000000001	0.048377000000000003	0.051457000000000003	0.056356000000000003	0.065059000000000006	0.075489000000000001	0.082488000000000006	0.085996000000000003	0.086178000000000005	0.082590999999999998	0.078464000000000006	0.075794	0.074109999999999995	0.072217000000000003	0.070001999999999995	0.068988999999999995	0.068573999999999996	0.067654000000000006	0.067474000000000006	0.068212999999999996	0.070466000000000001	0.078204999999999997	0.100213	0.13337399999999999	0.175321	0.220058	0.24732899999999999	0.262463	0.27104200000000001	0.27424399999999999	0.27797300000000003	0.28110400000000002	0.28397099999999997	0.28833900000000001	0.29113099999999997	0.29119600000000001	0.29217300000000002	0.29519299999999998	0.29873300000000003	0.30221999999999999	0.30574200000000001	0.31396800000000002	0.30766100000000002	0101000020E6100000641E9ECA0EBE1B4091706B1CFB704A40	259225.90020167557	545064.92582794651	59.818266600000001	5
293_100609_96	268	370060	2010-06-09 06:09:21	52.8826733	6.9355900000000004	12.699999999999999	10	474441.66999999998	5875852	1.4399999999999999	14.220000000000001	49.759999999999998	0.20699999999999999	38.280000000000001	0.037932	0.041028000000000002	0.043212	0.045461000000000001	0.048079999999999998	0.051201000000000003	0.056111000000000001	0.065101999999999993	0.075878000000000001	0.083026000000000003	0.086705000000000004	0.086876999999999996	0.083060999999999996	0.078479999999999994	0.075752	0.073963000000000001	0.071898000000000004	0.069736000000000006	0.068892999999999996	0.068200999999999998	0.067079	0.066822999999999994	0.067243999999999998	0.069627999999999995	0.077868999999999994	0.10080600000000001	0.13552800000000001	0.17951300000000001	0.226912	0.25612800000000002	0.27238400000000001	0.28168599999999999	0.28504400000000002	0.28871799999999997	0.29151700000000003	0.29425400000000002	0.29863699999999999	0.30212299999999997	0.30281400000000003	0.30378100000000002	0.30577300000000002	0.30879299999999998	0.31199900000000003	0.31603199999999998	0.326571	0.33219399999999999	0101000020E6100000CBDB114E0BBE1B40B5464E70FB704A40	259224.98117949249	545066.01923000754	59.818263299999998	5
293_100609_96	269	371458	2010-06-09 06:09:22	52.882683299999997	6.9355766000000001	12.6	10	474440.75	5875853.1100000003	1.4399999999999999	14.85	49.759999999999998	0.20699999999999999	38.270000000000003	0.037266000000000001	0.040368000000000001	0.042601	0.044823000000000002	0.047371999999999997	0.050430999999999997	0.055298	0.064283999999999994	0.075323000000000001	0.082767999999999994	0.086461999999999997	0.086495000000000002	0.082433999999999993	0.077585000000000001	0.074706999999999996	0.072922000000000001	0.071022000000000002	0.068783999999999998	0.067721000000000003	0.066972000000000004	0.065800999999999998	0.065322000000000005	0.065839999999999996	0.068301000000000001	0.076635999999999996	0.099995000000000001	0.13570499999999999	0.18132300000000001	0.23120599999999999	0.26190600000000003	0.27921099999999999	0.28903299999999998	0.29191	0.29546600000000001	0.29827999999999999	0.30103099999999999	0.30601499999999998	0.31018099999999998	0.31046299999999999	0.310834	0.313029	0.315355	0.318666	0.32401999999999997	0.33467999999999998	0.345947	0101000020E61000008B9CCFCA07BE1B40D81C31C4FB704A40	259224.0554272334	545067.11248786142	59.818259899999994	5
293_100609_96	270	372856	2010-06-09 06:09:23	52.8826933	6.9355615999999998	12.699999999999999	10	474439.71999999997	5875854.2199999997	1.51	14.85	49.770000000000003	0.20699999999999999	38.270000000000003	0.037266000000000001	0.040368000000000001	0.042601	0.044823000000000002	0.047371999999999997	0.050430999999999997	0.055298	0.064283999999999994	0.075323000000000001	0.082767999999999994	0.086461999999999997	0.086495000000000002	0.082433999999999993	0.077585000000000001	0.074706999999999996	0.072922000000000001	0.071022000000000002	0.068783999999999998	0.067721000000000003	0.066972000000000004	0.065800999999999998	0.065322000000000005	0.065839999999999996	0.068301000000000001	0.076635999999999996	0.099995000000000001	0.13570499999999999	0.18132300000000001	0.23120599999999999	0.26190600000000003	0.27921099999999999	0.28903299999999998	0.29191	0.29546600000000001	0.29827999999999999	0.30103099999999999	0.30601499999999998	0.31018099999999998	0.31046299999999999	0.310834	0.313029	0.315355	0.318666	0.32401999999999997	0.33467999999999998	0.345947	0101000020E6100000E0922DDC03BE1B40FCF21318FC704A40	259223.02198769909	545068.20343580935	59.818254899999999	5
293_100609_96	271	374254	2010-06-09 06:09:24	52.882703300000003	6.9355482999999998	12.699999999999999	10	474438.82000000001	5875855.3300000001	1.4399999999999999	14.85	49.770000000000003	0.20699999999999999	38.259999999999998	0.036041999999999998	0.038991999999999999	0.041138000000000001	0.043223999999999999	0.045587999999999997	0.048502999999999998	0.053405000000000001	0.062394999999999999	0.073268	0.080491999999999994	0.084041000000000005	0.083971000000000004	0.079854999999999995	0.075169	0.072396000000000002	0.070636000000000004	0.068698999999999996	0.066338999999999995	0.065123	0.064352999999999994	0.063292000000000001	0.062853000000000006	0.063440999999999997	0.065840999999999997	0.073806999999999998	0.096865000000000007	0.132076	0.177282	0.22658400000000001	0.25680700000000001	0.27355099999999999	0.28259899999999999	0.28560400000000002	0.289327	0.29233700000000001	0.29545100000000002	0.30019499999999999	0.30334	0.30318800000000001	0.30316100000000001	0.30562699999999998	0.30926900000000002	0.313359	0.31758399999999998	0.32698500000000003	0.327262	0101000020E61000004750A15F00BE1B4020C9F66BFC704A40	259222.10296676081	545069.29683841905	59.818251600000004	5
293_100609_96	272	375652	2010-06-09 06:09:25	52.882713299999999	6.9355349999999998	12.699999999999999	10	474437.90999999997	5875856.4500000002	1.4399999999999999	15.34	49.770000000000003	0.20599999999999999	38.240000000000002	0.035688999999999999	0.038671999999999998	0.040668000000000003	0.042737999999999998	0.045165999999999998	0.048177999999999999	0.053094000000000002	0.062391000000000002	0.073815000000000006	0.081324999999999995	0.084959000000000007	0.084859000000000004	0.080367999999999995	0.075187000000000004	0.071829000000000004	0.069746000000000002	0.067539000000000002	0.065112000000000003	0.064021999999999996	0.063374	0.061879000000000003	0.061051000000000001	0.061449999999999998	0.063756999999999994	0.072160000000000002	0.096672999999999995	0.13439200000000001	0.182842	0.23511199999999999	0.26715499999999998	0.28501900000000002	0.29504999999999998	0.29827399999999998	0.30198999999999998	0.304809	0.307645	0.312083	0.31533600000000001	0.31494299999999997	0.316083	0.31850899999999999	0.32121699999999997	0.32423800000000003	0.32836900000000002	0.337673	0.348186	0101000020E6100000AE0D15E3FCBD1B40439FD9BFFC704A40	259221.18394622859	545070.39024119719	59.8182483	5
293_100609_96	273	377050	2010-06-09 06:09:26	52.882723300000002	6.9355216000000004	12.699999999999999	10	474436.98999999999	5875857.5599999996	1.4399999999999999	15.56	49.770000000000003	0.20599999999999999	38.240000000000002	0.035168999999999999	0.038077	0.040092999999999997	0.042118999999999997	0.044336	0.047204999999999997	0.052094000000000001	0.061304999999999998	0.072520000000000001	0.079986000000000002	0.083459000000000005	0.083157999999999996	0.078716999999999995	0.073637999999999995	0.070497000000000004	0.068593000000000001	0.066520999999999997	0.064001000000000002	0.062509999999999996	0.061695	0.060523	0.059965999999999998	0.060339999999999998	0.062668000000000001	0.070799000000000001	0.094630000000000006	0.13169700000000001	0.17994299999999999	0.23272699999999999	0.26468000000000003	0.28256300000000001	0.29201199999999999	0.29487099999999999	0.298765	0.30172399999999999	0.30449399999999999	0.30928600000000001	0.31271599999999999	0.311753	0.31181399999999998	0.31419799999999998	0.31778200000000001	0.321606	0.32634299999999999	0.33527400000000002	0.33894999999999997	0101000020E61000006FCED25FF9BD1B406775BC13FD704A40	259220.25819562637	545071.48349978018	59.818244900000003	5
293_100609_96	274	378448	2010-06-09 06:09:27	52.882733299999998	6.9355083000000004	12.699999999999999	10	474436.08000000002	5875858.6699999999	1.4399999999999999	14.960000000000001	49.780000000000001	0.20599999999999999	38.240000000000002	0.036422000000000003	0.039412000000000003	0.041506000000000001	0.043575000000000003	0.045885000000000002	0.048765000000000003	0.053638999999999999	0.062432000000000001	0.073172000000000001	0.080299999999999996	0.083631999999999998	0.083455000000000001	0.079491000000000006	0.074839000000000003	0.072062000000000001	0.070217000000000002	0.068199999999999997	0.065790000000000001	0.064614000000000005	0.063863000000000003	0.062835000000000002	0.062488000000000002	0.063009999999999997	0.065240000000000006	0.073038000000000006	0.095728999999999995	0.130769	0.17616999999999999	0.225464	0.25584000000000001	0.272449	0.28159600000000001	0.28442099999999998	0.28824899999999998	0.29112399999999999	0.29405500000000001	0.29850900000000002	0.30193700000000001	0.30075000000000002	0.30092099999999999	0.303595	0.30746200000000001	0.310977	0.31479000000000001	0.32304300000000002	0.32088699999999998	0101000020E6100000D68B46E3F5BD1B408A4B9F67FD704A40	259219.33917590714	545072.5769029106	59.8182416	5
293_100609_96	275	379846	2010-06-09 06:09:28	52.882743300000001	6.9354950000000004	12.699999999999999	10	474435.16999999998	5875859.7800000003	1.4399999999999999	14.789999999999999	49.780000000000001	0.20599999999999999	38.240000000000002	0.036316000000000001	0.039326	0.041418000000000003	0.043360000000000003	0.045782000000000003	0.048807000000000003	0.053677000000000002	0.062625	0.073384000000000005	0.080503000000000005	0.083863999999999994	0.083828	0.079921000000000006	0.075176000000000007	0.072258000000000003	0.070376999999999995	0.068364999999999995	0.065897999999999998	0.064857999999999999	0.064288999999999999	0.063145999999999994	0.062710000000000002	0.063217999999999996	0.065458000000000002	0.073120000000000004	0.096159999999999995	0.13169700000000001	0.17737	0.22650999999999999	0.25672699999999998	0.27329100000000001	0.28231299999999998	0.285605	0.28950999999999999	0.29258400000000001	0.29533100000000001	0.29942800000000003	0.30178899999999997	0.30218200000000001	0.30279699999999998	0.305919	0.30945699999999998	0.312502	0.31616499999999997	0.32449800000000001	0.32392399999999999	0101000020E61000003D49BA66F2BD1B40AE2182BBFD704A40	259218.42015659384	545073.67030621611	59.818238300000004	5
293_100609_96	276	381244	2010-06-09 06:09:29	52.882753299999997	6.9354816000000001	12.800000000000001	10	474434.25	5875860.8899999997	1.4399999999999999	15.01	49.780000000000001	0.20599999999999999	38.25	0.036344000000000001	0.039308999999999997	0.041322999999999999	0.043306999999999998	0.045721999999999999	0.048698999999999999	0.053532999999999997	0.062432000000000001	0.07331	0.080395999999999995	0.083689	0.083679000000000003	0.079620999999999997	0.074908000000000002	0.072079000000000004	0.070158999999999999	0.068083000000000005	0.065549999999999997	0.064350000000000004	0.063912999999999998	0.062764	0.06232	0.062896999999999995	0.064892000000000005	0.072473999999999997	0.095799999999999996	0.131436	0.17765900000000001	0.22789300000000001	0.25849899999999998	0.275287	0.28436600000000001	0.28769800000000001	0.29166700000000001	0.29491499999999998	0.29752800000000001	0.30184	0.30396600000000001	0.30403000000000002	0.30476300000000001	0.30787900000000001	0.31127500000000002	0.314882	0.31784600000000002	0.32499499999999998	0.32331500000000002	0101000020E6100000FD0978E3EEBD1B40D1F7640FFE704A40	259217.49440721516	545074.76356532366	59.8182349	5
293_100609_96	277	382642	2010-06-09 06:09:30	52.882763300000001	6.9354665999999998	12.800000000000001	10	474433.22999999998	5875862	1.51	14.779999999999999	49.780000000000001	0.20599999999999999	38.240000000000002	0.037609999999999998	0.040555000000000001	0.042639999999999997	0.044783999999999997	0.047384999999999997	0.050380000000000001	0.055108999999999998	0.063711000000000004	0.074087	0.080962000000000006	0.084434999999999996	0.084557999999999994	0.080794000000000005	0.076370999999999994	0.073675000000000004	0.071710999999999997	0.069669999999999996	0.067422999999999997	0.066583000000000003	0.066116999999999995	0.065143999999999994	0.064708000000000002	0.065088999999999994	0.067194000000000004	0.074951000000000004	0.097235000000000002	0.131852	0.176648	0.225301	0.25482399999999999	0.27151599999999998	0.28109400000000001	0.28475299999999998	0.28866900000000001	0.29141800000000001	0.29392299999999999	0.29788900000000001	0.30078199999999999	0.30133500000000002	0.30326399999999998	0.30606800000000001	0.30842599999999998	0.31079099999999998	0.31398900000000002	0.32232499999999997	0.32762599999999997	0101000020E61000005200D6F4EABD1B40F5CD4763FE704A40	259216.46097073163	545075.85451466416	59.818229899999999	5
293_100609_96	278	384040	2010-06-09 06:09:31	52.882775000000002	6.9354532999999998	12.800000000000001	10	474432.32000000001	5875863.2999999998	1.5900000000000001	15	49.780000000000001	0.20599999999999999	38.240000000000002	0.037411	0.040383000000000002	0.042615	0.044804999999999998	0.047361	0.050345000000000001	0.055058000000000003	0.063659999999999994	0.074231000000000005	0.081501000000000004	0.085039000000000003	0.085097999999999993	0.081092999999999998	0.076258000000000006	0.073334999999999997	0.071440000000000003	0.069475999999999996	0.067375000000000004	0.066428000000000001	0.065630999999999995	0.064332	0.063774999999999998	0.064197000000000004	0.066598000000000004	0.074638999999999997	0.097464999999999996	0.13252	0.17798900000000001	0.22719500000000001	0.25752999999999998	0.2747	0.28485199999999999	0.287582	0.29092899999999999	0.29338399999999998	0.29575200000000001	0.30060599999999998	0.30482799999999999	0.30579699999999999	0.30599900000000002	0.307668	0.30976999999999999	0.31239600000000001	0.31754399999999999	0.32963799999999999	0.34101599999999999	0101000020E6100000B9BD4978E7BD1B40FB5C6DC5FE704A40	259215.53789550951	545077.13706139068	59.818228300000001	5
293_100609_96	279	385438	2010-06-09 06:09:32	52.882786600000003	6.9354383000000004	12.800000000000001	10	474431.28999999998	5875864.5899999999	1.6499999999999999	14.960000000000001	49.789999999999999	0.20599999999999999	38.25	0.037805999999999999	0.040884999999999998	0.043043999999999999	0.045075999999999998	0.047468000000000003	0.050493000000000003	0.055305	0.064248	0.075062000000000004	0.082236000000000004	0.085653999999999994	0.085543999999999995	0.081630999999999995	0.076970999999999998	0.074060000000000001	0.072184999999999999	0.070155999999999996	0.067766999999999994	0.066576999999999997	0.065866999999999995	0.064832000000000001	0.064449999999999993	0.064922999999999995	0.067100999999999994	0.074913999999999994	0.097786999999999999	0.133245	0.17932400000000001	0.22956499999999999	0.26031599999999999	0.27748299999999998	0.28666799999999998	0.28977700000000001	0.293487	0.29648999999999998	0.29925200000000002	0.30421599999999999	0.30716900000000003	0.30621399999999999	0.30643300000000001	0.30896899999999999	0.31237599999999999	0.31587300000000001	0.31989600000000001	0.32864300000000002	0.32925199999999999	0101000020E61000000FB4A789E3BD1B406C2CBC26FF704A40	259214.50064149327	545078.40602797188	59.818224900000004	5
293_100609_96	280	386836	2010-06-09 06:09:33	52.882796599999999	6.9354233000000001	12.800000000000001	10	474430.26000000001	5875865.7000000002	1.51	15.23	49.789999999999999	0.20599999999999999	38.240000000000002	0.038274000000000002	0.041286000000000003	0.043452999999999999	0.045725000000000002	0.048363000000000003	0.051364	0.056117	0.065114000000000005	0.075983999999999996	0.083325999999999997	0.086941000000000004	0.086958999999999995	0.082794000000000006	0.078014	0.075027999999999997	0.072885000000000005	0.070832999999999993	0.068627999999999995	0.067597000000000004	0.066915000000000002	0.065475000000000005	0.064921000000000006	0.065365999999999994	0.067597000000000004	0.075752	0.099293000000000006	0.13575799999999999	0.183144	0.234932	0.26657700000000001	0.284416	0.294765	0.29797400000000002	0.301259	0.30400899999999997	0.30645099999999997	0.311108	0.31533600000000001	0.31548199999999998	0.31631199999999998	0.31830900000000001	0.32067099999999998	0.32374799999999998	0.32804800000000001	0.33890399999999998	0.352271	0101000020E610000064AA059BDFBD1B408F029F7AFF704A40	259213.4672064324	545079.49697795336	59.818219900000003	5
293_100609_96	281	388234	2010-06-09 06:09:34	52.882808300000001	6.9354100000000001	12.800000000000001	10	474429.34999999998	5875867	1.5900000000000001	15.050000000000001	49.789999999999999	0.20599999999999999	38.229999999999997	0.039001000000000001	0.042090000000000002	0.044241000000000003	0.046523000000000002	0.049170999999999999	0.052172999999999997	0.056959000000000003	0.065737000000000004	0.076518000000000003	0.083749000000000004	0.087331000000000006	0.087367	0.083331000000000002	0.078778000000000001	0.075775999999999996	0.073668999999999998	0.071788000000000005	0.069473999999999994	0.068417000000000006	0.067680000000000004	0.066519999999999996	0.065890000000000004	0.066402000000000003	0.068802000000000002	0.076706999999999997	0.099757999999999999	0.13535	0.181953	0.23281199999999999	0.26396500000000001	0.28135700000000002	0.29155700000000001	0.29445900000000003	0.29803400000000002	0.30090699999999998	0.30333199999999999	0.30801699999999999	0.31194	0.31213099999999999	0.31217200000000001	0.31429200000000002	0.31702000000000002	0.31992300000000001	0.32430999999999999	0.33491500000000002	0.34468399999999999	0101000020E6100000CB67791EDCBD1B409591C4DCFF704A40	259212.54413265889	545080.77952524868	59.818218299999998	5
293_100609_96	282	389632	2010-06-09 06:09:35	52.882818299999997	6.9353965999999998	12.9	10	474428.44	5875868.1100000003	1.4399999999999999	15.17	49.789999999999999	0.20599999999999999	38.229999999999997	0.039518999999999999	0.042615	0.044847999999999999	0.047169000000000003	0.049805000000000002	0.052958999999999999	0.057866000000000001	0.066854999999999998	0.077864000000000003	0.085250000000000006	0.088880000000000001	0.088933999999999999	0.084869	0.080078999999999997	0.077057	0.074941999999999995	0.072881000000000001	0.070498000000000005	0.069447999999999996	0.068764000000000006	0.067591999999999999	0.067017999999999994	0.067353999999999997	0.069676000000000002	0.077844999999999998	0.101437	0.138182	0.185945	0.238263	0.27047700000000002	0.28856799999999999	0.298813	0.30208499999999999	0.30581900000000001	0.30849399999999999	0.31095299999999998	0.31544100000000003	0.31888699999999998	0.31967699999999999	0.320245	0.322463	0.324965	0.327961	0.33124199999999998	0.34165499999999999	0.35660700000000001	0101000020E61000008B28379BD8BD1B40B867A73000714A40	259211.61838590592	545081.8727854772	59.818214899999994	5
293_100609_96	283	391030	2010-06-09 06:09:36	52.882829999999998	6.9353816000000004	12.9	10	474427.40999999997	5875869.4100000001	1.6599999999999999	14.039999999999999	49.789999999999999	0.20599999999999999	38.229999999999997	0.041987999999999998	0.045274000000000002	0.047639000000000001	0.050158000000000001	0.053048999999999999	0.056406999999999999	0.061322000000000002	0.069930999999999993	0.080544000000000004	0.087641999999999998	0.091346999999999998	0.091690999999999995	0.088247000000000006	0.084006999999999998	0.081253000000000006	0.079337000000000005	0.077399999999999997	0.075356999999999993	0.074459999999999998	0.073958999999999997	0.072959999999999997	0.072642999999999999	0.073132000000000003	0.075511999999999996	0.083461999999999995	0.10592699999999999	0.14023099999999999	0.18435000000000001	0.231984	0.26150899999999999	0.27819300000000002	0.28792800000000002	0.29115799999999997	0.29506399999999999	0.29793399999999998	0.30037700000000001	0.30471500000000001	0.30846600000000002	0.30938599999999999	0.310701	0.313143	0.31534899999999999	0.31758900000000001	0.320743	0.331264	0.342416	0101000020E6100000E11E95ACD4BD1B40BEF6CC9200714A40	259210.58089523914	545083.15287894977	59.818211599999998	5
293_100609_96	284	392428	2010-06-09 06:09:37	52.882840000000002	6.9353683000000004	13	10	474426.5	5875870.5199999996	1.4399999999999999	14.4	49.799999999999997	0.20599999999999999	38.229999999999997	0.040665	0.043871	0.046225000000000002	0.048613999999999997	0.051330000000000001	0.054489999999999997	0.059383999999999999	0.068170999999999995	0.078822000000000003	0.086023000000000002	0.089650999999999995	0.089859999999999995	0.086105000000000001	0.081698999999999994	0.078974000000000003	0.077063000000000006	0.075236999999999998	0.073064000000000004	0.072038000000000005	0.071434999999999998	0.070430000000000006	0.070073999999999997	0.070544999999999997	0.073097999999999996	0.081118999999999997	0.103631	0.13860600000000001	0.18401500000000001	0.23308799999999999	0.26336999999999999	0.28033599999999997	0.290045	0.29314400000000002	0.29706399999999999	0.30012499999999998	0.30285000000000001	0.307674	0.31102000000000002	0.31121799999999999	0.31196099999999999	0.31429200000000002	0.31756899999999999	0.31999899999999998	0.32416499999999998	0.33426400000000001	0.34271400000000002	0101000020E610000048DC0830D1BD1B40E2CCAFE600714A40	259209.66187982087	545084.24628392071	59.818208300000002	5
293_100609_96	285	393826	2010-06-09 06:09:38	52.882849899999997	6.9353533000000001	12.9	10	474425.47999999998	5875871.6200000001	1.5	14.82	49.799999999999997	0.20499999999999999	38.219999999999999	0.040410000000000001	0.043629000000000001	0.045920999999999997	0.048339	0.051089000000000002	0.054204000000000002	0.059228000000000003	0.068287	0.079375000000000001	0.086884000000000003	0.090618000000000004	0.090670000000000001	0.086695999999999995	0.081935999999999995	0.078886999999999999	0.076841999999999994	0.074948000000000001	0.072579000000000005	0.071572999999999998	0.070878999999999998	0.069616999999999998	0.069053000000000003	0.069681000000000007	0.072184999999999999	0.080457000000000001	0.104051	0.140459	0.187747	0.23907800000000001	0.27079199999999998	0.28873900000000002	0.299072	0.301981	0.30562899999999998	0.30836799999999998	0.31099100000000002	0.31595200000000001	0.31997799999999998	0.32037399999999999	0.32074599999999998	0.32277099999999997	0.32513700000000001	0.32830100000000001	0.332098	0.34348899999999999	0.35866799999999999	0101000020E61000009DD26641CDBD1B4070E3BB3901714A40	259208.62868569067	545085.32610887417	59.818203199999999	5
293_100609_96	286	395224	2010-06-09 06:09:39	52.882860000000001	6.9353400000000001	13	10	474424.57000000001	5875872.75	1.4399999999999999	14.35	49.799999999999997	0.20499999999999999	38.219999999999999	0.041394	0.044637999999999997	0.046973000000000001	0.049401	0.052116000000000003	0.055365999999999999	0.060435000000000003	0.069438	0.080306000000000002	0.087650000000000006	0.091297000000000003	0.091419	0.087712999999999999	0.083215999999999998	0.080437999999999996	0.078557000000000002	0.076385999999999996	0.074108999999999994	0.073117000000000001	0.072562000000000001	0.071578000000000003	0.071157999999999999	0.071655999999999997	0.074008000000000004	0.081980999999999998	0.105016	0.14071800000000001	0.18673500000000001	0.236651	0.267154	0.284244	0.29396699999999998	0.297205	0.301147	0.30419099999999999	0.30685699999999999	0.31155500000000003	0.31471900000000003	0.31433899999999998	0.31511699999999998	0.31802399999999997	0.32100899999999999	0.32413599999999998	0.32804800000000001	0.33708300000000002	0.34281299999999998	0101000020E61000000490DAC4C9BD1B402979758E01714A40	259207.70943246924	545086.4306402643	59.818200000000004	5
293_100609_96	287	396622	2010-06-09 06:09:40	52.882871600000001	6.9353265999999998	13	10	474423.65000000002	5875874.0300000003	1.5800000000000001	14.09	49.799999999999997	0.20499999999999999	38.219999999999999	0.041951000000000002	0.045345999999999997	0.047872999999999999	0.050278999999999997	0.053119	0.056425000000000003	0.061425	0.070361999999999994	0.081238000000000005	0.088631000000000001	0.092360999999999999	0.092574000000000004	0.088900000000000007	0.084481000000000001	0.081747	0.079907000000000006	0.078021999999999994	0.075830999999999996	0.074826000000000004	0.074226	0.073112999999999997	0.072745000000000004	0.073501999999999998	0.076061000000000004	0.084246000000000001	0.10703	0.14210100000000001	0.187053	0.235821	0.26567000000000002	0.28270099999999998	0.29248600000000002	0.29566999999999999	0.29914400000000002	0.30226199999999998	0.30504500000000001	0.309892	0.31379099999999999	0.31449500000000002	0.31456000000000001	0.31677899999999998	0.31947799999999998	0.32306299999999999	0.327656	0.33815699999999999	0.35111199999999998	0101000020E6100000C4509841C6BD1B409A48C4EF01714A40	259206.7798696534	545087.70191824867	59.818198199999998	5
293_100609_96	288	398020	2010-06-09 06:09:41	52.882881599999997	6.9353116000000004	13.1	10	474422.62	5875875.1500000004	1.51	14.85	49.810000000000002	0.20499999999999999	38.219999999999999	0.040098000000000002	0.043277999999999997	0.045576999999999999	0.047898000000000003	0.050659000000000003	0.053901999999999999	0.058867000000000003	0.067798999999999998	0.078798000000000007	0.086178000000000005	0.089851	0.089971999999999996	0.086096000000000006	0.081477999999999995	0.078531000000000004	0.076515	0.074432999999999999	0.072090000000000001	0.071256	0.070779999999999996	0.069583999999999993	0.069062999999999999	0.069621000000000002	0.071892999999999999	0.080032000000000006	0.10373499999999999	0.14044400000000001	0.18771699999999999	0.23933599999999999	0.270787	0.288775	0.299236	0.30259799999999998	0.30671999999999999	0.30957200000000001	0.31209199999999998	0.31652400000000003	0.32012699999999999	0.321133	0.322579	0.32505099999999998	0.32698100000000002	0.329766	0.33342100000000002	0.34331800000000001	0.36089599999999999	0101000020E61000001A47F652C2BD1B40BD1EA74302714A40	259205.74643824151	545088.79286987218	59.818193199999996	5
293_100609_96	289	399418	2010-06-09 06:09:42	52.882893299999999	6.9352983000000004	13.1	10	474421.71000000002	5875876.4500000002	1.5900000000000001	14.550000000000001	49.810000000000002	0.20499999999999999	38.210000000000001	0.040464	0.043644000000000002	0.045899000000000002	0.048224999999999997	0.051004000000000001	0.054341	0.059469000000000001	0.068987000000000007	0.080300999999999997	0.087836999999999998	0.091525999999999996	0.091704999999999995	0.087612999999999996	0.082812999999999998	0.079746999999999998	0.077532000000000004	0.075242000000000003	0.072771000000000002	0.071720000000000006	0.071125999999999995	0.070041999999999993	0.069510000000000002	0.069690000000000002	0.071966000000000002	0.080444000000000002	0.105185	0.142567	0.19104399999999999	0.242893	0.27426499999999998	0.29191800000000001	0.30230400000000002	0.30592599999999998	0.30995400000000001	0.312892	0.31550299999999998	0.31989499999999998	0.32298199999999999	0.32356400000000002	0.32502399999999998	0.32768000000000003	0.33026	0.33325100000000002	0.33622299999999999	0.34573199999999998	0.360989	0101000020E610000081046AD6BEBD1B40C3ADCCA502714A40	259204.82336818724	545090.07541863888	59.818191599999999	5
293_100609_96	290	400816	2010-06-09 06:09:43	52.882903300000002	6.9352833	13.1	10	474420.69	5875877.5599999996	1.51	14.69	49.810000000000002	0.20499999999999999	38.210000000000001	0.040432000000000003	0.043539000000000001	0.045860999999999999	0.048236000000000001	0.051069999999999997	0.054362000000000001	0.059567000000000002	0.068779000000000007	0.080057000000000003	0.087788000000000005	0.091611999999999999	0.091722999999999999	0.087667999999999996	0.082752000000000006	0.079572000000000004	0.077379000000000003	0.075257000000000004	0.072941000000000006	0.071974999999999997	0.071363999999999997	0.070031999999999997	0.069295999999999996	0.069639999999999994	0.072070999999999996	0.080935999999999994	0.105522	0.14315900000000001	0.191331	0.24310300000000001	0.27490399999999998	0.29290899999999997	0.30381399999999997	0.30738599999999999	0.31123200000000001	0.31369399999999997	0.31625500000000001	0.32103900000000002	0.32492300000000002	0.32650699999999999	0.32739000000000001	0.32921299999999998	0.33156600000000003	0.33418799999999999	0.33746799999999999	0.35042600000000002	0.37389299999999998	0101000020E6100000D6FAC7E7BABD1B40E783AFF902714A40	259203.78993770358	545091.16637068032	59.818186600000004	5
293_100609_96	291	402214	2010-06-09 06:09:44	52.882913299999998	6.9352682999999997	13	10	474419.65999999997	5875878.6699999999	1.51	14.539999999999999	49.810000000000002	0.20499999999999999	38.219999999999999	0.041315999999999999	0.044692000000000003	0.047121999999999997	0.049611000000000002	0.052372000000000002	0.055615999999999999	0.060634	0.06991	0.081259999999999999	0.088897000000000004	0.092687000000000005	0.092787999999999995	0.088830999999999993	0.084150000000000003	0.081216999999999998	0.079268000000000005	0.077259999999999995	0.074998999999999996	0.073980000000000004	0.073359999999999995	0.072110999999999995	0.071596000000000007	0.072410000000000002	0.074999999999999997	0.083545999999999995	0.10731499999999999	0.14363300000000001	0.19050300000000001	0.24148700000000001	0.27321600000000001	0.290933	0.30130000000000001	0.30427999999999999	0.30789800000000001	0.31062400000000001	0.31400099999999997	0.31961000000000001	0.32400800000000002	0.32388	0.32395200000000002	0.32565	0.32860899999999998	0.332119	0.33794400000000002	0.34966599999999998	0.36636200000000002	0101000020E61000002BF125F9B6BD1B400A5A924D03714A40	259202.75650767743	545092.25732294261	59.818181599999996	5
293_100609_96	292	403612	2010-06-09 06:09:45	52.882924899999999	6.9352533000000003	13	10	474418.64000000001	5875879.96	1.6499999999999999	14.539999999999999	49.810000000000002	0.20499999999999999	38.210000000000001	0.041315999999999999	0.044692000000000003	0.047121999999999997	0.049611000000000002	0.052372000000000002	0.055615999999999999	0.060634	0.06991	0.081259999999999999	0.088897000000000004	0.092687000000000005	0.092787999999999995	0.088830999999999993	0.084150000000000003	0.081216999999999998	0.079268000000000005	0.077259999999999995	0.074998999999999996	0.073980000000000004	0.073359999999999995	0.072110999999999995	0.071596000000000007	0.072410000000000002	0.074999999999999997	0.083545999999999995	0.10731499999999999	0.14363300000000001	0.19050300000000001	0.24148700000000001	0.27321600000000001	0.290933	0.30130000000000001	0.30427999999999999	0.30789800000000001	0.31062400000000001	0.31400099999999997	0.31961000000000001	0.32400800000000002	0.32388	0.32395200000000002	0.32565	0.32860899999999998	0.332119	0.33794400000000002	0.34966599999999998	0.36636200000000002	0101000020E610000081E7830AB3BD1B407B29E1AE03714A40	259201.71926010051	545093.52629226039	59.818178199999998	5
293_100609_96	293	405010	2010-06-09 06:09:46	52.882934900000002	6.9352400000000003	13	10	474417.72999999998	5875881.0700000003	1.4399999999999999	13.890000000000001	49.82	0.20499999999999999	38.210000000000001	0.042051999999999999	0.045418	0.047914999999999999	0.050483	0.053386999999999997	0.056744999999999997	0.061845999999999998	0.071165999999999993	0.082387000000000002	0.089950000000000002	0.093737000000000001	0.094105999999999995	0.090316999999999995	0.085735000000000006	0.082891999999999993	0.080991999999999995	0.078917000000000001	0.076693999999999998	0.075809000000000001	0.075119000000000005	0.074113999999999999	0.073743000000000003	0.074289999999999995	0.076942999999999998	0.085580000000000003	0.109338	0.14510000000000001	0.19067600000000001	0.23957999999999999	0.26979700000000001	0.286883	0.29663299999999998	0.30008299999999999	0.30396699999999999	0.30708299999999999	0.30973600000000001	0.31457600000000002	0.31874200000000003	0.319687	0.320405	0.32264199999999998	0.32517400000000002	0.32828200000000002	0.33311400000000002	0.34465899999999999	0.36084899999999998	0101000020E6100000E8A4F78DAFBD1B409FFFC30204714A40	259200.80024856536	545094.61969890702	59.818174900000002	5
293_100609_96	294	406408	2010-06-09 06:09:47	52.882946599999997	6.935225	13	10	474416.70000000001	5875882.3700000001	1.6599999999999999	14.23	49.82	0.20499999999999999	38.210000000000001	0.042111000000000003	0.045482000000000002	0.047897000000000002	0.050346000000000002	0.053280000000000001	0.056689000000000003	0.062050000000000001	0.071748000000000006	0.083462999999999996	0.091256000000000004	0.095184000000000005	0.095372999999999999	0.091259999999999994	0.086308999999999997	0.083261000000000002	0.081193000000000001	0.078911999999999996	0.076407000000000003	0.075383000000000006	0.074812000000000003	0.073674000000000003	0.073010000000000005	0.073602000000000001	0.076009999999999994	0.084670999999999996	0.109831	0.14799200000000001	0.196573	0.24860499999999999	0.28031699999999998	0.29824200000000001	0.30846800000000002	0.31211100000000003	0.31626399999999999	0.31941799999999998	0.32211000000000001	0.32668900000000001	0.330397	0.33111000000000002	0.332036	0.33518599999999998	0.33749000000000001	0.34082200000000001	0.34414400000000001	0.353437	0.37073499999999998	0101000020E61000003D9B559FABBD1B40A48EE96404714A40	259199.76276336235	545095.89979469555	59.818171599999999	5
293_100609_96	295	407806	2010-06-09 06:09:48	52.8829566	6.9352115999999997	12.9	10	474415.78000000003	5875883.4800000004	1.4399999999999999	14.279999999999999	49.82	0.20499999999999999	38.210000000000001	0.041570999999999997	0.044971999999999998	0.047427999999999998	0.049972999999999997	0.052750999999999999	0.056050999999999997	0.061187999999999999	0.070704000000000003	0.082254999999999995	0.090049000000000004	0.093909999999999993	0.094085000000000002	0.090048000000000003	0.085330000000000003	0.082347000000000004	0.080385999999999999	0.078474000000000002	0.076105999999999993	0.074971999999999997	0.074301000000000006	0.072957999999999995	0.072571999999999998	0.073304999999999995	0.075942999999999997	0.084686999999999998	0.108987	0.14565700000000001	0.192519	0.243202	0.27441599999999999	0.29203600000000002	0.30252299999999999	0.30524499999999999	0.30887599999999998	0.31187199999999998	0.31523699999999999	0.32058300000000001	0.32565	0.32579999999999998	0.32515100000000002	0.32711600000000002	0.33021400000000001	0.33472400000000002	0.34077499999999999	0.35167900000000002	0.37067899999999998	0101000020E6100000FD5B131CA8BD1B40C864CCB804714A40	259198.83702225902	545096.99305736099	59.818168200000002	5
293_100609_96	296	409204	2010-06-09 06:09:49	52.882966600000003	6.9351966000000003	12.9	10	474414.76000000001	5875884.5899999999	1.51	14.44	49.82	0.20499999999999999	38.210000000000001	0.042201000000000002	0.045574000000000003	0.047960000000000003	0.050333000000000003	0.053233000000000003	0.056718999999999999	0.062163999999999997	0.071785000000000002	0.083548999999999998	0.091536000000000006	0.095381999999999995	0.095578999999999997	0.091472999999999999	0.086480000000000001	0.083357000000000001	0.081173999999999996	0.079031000000000004	0.076579999999999995	0.075502	0.074878	0.073663999999999993	0.073204000000000005	0.073652999999999996	0.076117000000000004	0.084877999999999995	0.110154	0.14881	0.19811799999999999	0.25132599999999999	0.28390300000000002	0.30207099999999998	0.31255500000000003	0.316191	0.32029600000000003	0.32342300000000002	0.32614399999999999	0.33109100000000002	0.33433499999999999	0.33532400000000001	0.335978	0.33890799999999999	0.34191100000000002	0.34525400000000001	0.34923300000000002	0.359178	0.37936300000000001	0101000020E61000005352712DA4BD1B40EC3AAF0C05714A40	259197.80359454651	545098.08401067974	59.818163200000001	5
293_100609_96	297	410602	2010-06-09 06:09:50	52.882978299999998	6.9351833000000003	12.9	10	474413.84999999998	5875885.8899999997	1.5900000000000001	15.17	49.829999999999998	0.20499999999999999	38.200000000000003	0.041083000000000001	0.044332999999999997	0.046691000000000003	0.049064000000000003	0.051847999999999998	0.055189000000000002	0.060685000000000003	0.070762000000000005	0.083084000000000005	0.091323000000000001	0.095326999999999995	0.095314999999999997	0.090634999999999993	0.085165000000000005	0.081779000000000004	0.079551999999999998	0.077195	0.074546000000000001	0.073321999999999998	0.072353000000000001	0.071041999999999994	0.070382	0.070652000000000006	0.073274000000000006	0.082488000000000006	0.10899399999999999	0.149751	0.20238	0.259459	0.29444199999999998	0.31406299999999998	0.325212	0.32838600000000001	0.33226499999999998	0.33568199999999998	0.33875300000000003	0.34412199999999998	0.34810200000000002	0.34836400000000001	0.34861700000000001	0.35072999999999999	0.35405399999999998	0.35770099999999999	0.36297200000000002	0.37465100000000001	0.40227499999999999	0101000020E6100000BA0FE5B0A0BD1B40F1C9D46E05714A40	259196.88052827033	545099.36656095868	59.818161599999996	5
293_100609_96	298	412000	2010-06-09 06:09:51	52.882988300000001	6.9351683	12.9	10	474412.82000000001	5875887	1.51	13.49	49.829999999999998	0.20499999999999999	38.200000000000003	0.043823000000000001	0.047399999999999998	0.050039	0.052694999999999999	0.055714	0.059173999999999997	0.064417000000000002	0.073745000000000005	0.084902000000000005	0.092596999999999999	0.096472000000000002	0.096874000000000002	0.09325	0.088969000000000006	0.086212999999999998	0.084440000000000001	0.082557000000000005	0.080342999999999998	0.079439999999999997	0.079002000000000003	0.078006000000000006	0.077677999999999997	0.078469999999999998	0.081394999999999995	0.090039999999999995	0.11348800000000001	0.14902199999999999	0.19398000000000001	0.242289	0.27183800000000002	0.28862100000000002	0.29867500000000002	0.30187599999999998	0.30587500000000001	0.30898799999999998	0.31234099999999998	0.31766499999999998	0.32216099999999998	0.32244899999999999	0.322936	0.32548899999999997	0.32852199999999998	0.33243800000000001	0.337723	0.34951399999999999	0.36736099999999999	0101000020E61000000F0643C29CBD1B4015A0B7C205714A40	259195.84710148588	545100.45751469245	59.818156600000002	5
293_100609_96	299	413398	2010-06-09 06:09:52	52.882998299999997	6.9351548999999997	12.9	10	474411.90000000002	5875888.1100000003	1.4399999999999999	14.08	49.829999999999998	0.20499999999999999	38.200000000000003	0.041834999999999997	0.045331000000000003	0.047689000000000002	0.050198	0.052992999999999998	0.056306000000000002	0.061727999999999998	0.071412000000000003	0.083100999999999994	0.090953999999999993	0.094880999999999993	0.095022999999999996	0.090992000000000003	0.086199999999999999	0.083192000000000002	0.081297999999999995	0.079193	0.076744000000000007	0.075649999999999995	0.074973999999999999	0.073909000000000002	0.073591000000000004	0.074121999999999993	0.076696	0.085609000000000005	0.110357	0.14794399999999999	0.19604199999999999	0.24749399999999999	0.27874900000000002	0.296379	0.306531	0.30983100000000002	0.31365900000000002	0.31708799999999998	0.32059900000000002	0.32613799999999998	0.32932899999999998	0.329509	0.32999099999999998	0.33273799999999998	0.33641199999999999	0.34056500000000001	0.34504600000000002	0.35488500000000001	0.36967899999999998	0101000020E6100000CFC6003F99BD1B4038769A1606714A40	259194.92136210023	545101.55077811191	59.818153199999998	5
293_100609_96	300	414796	2010-06-09 06:09:53	52.883009999999999	6.9351399999999996	12.9	10	474410.88	5875889.4100000001	1.6499999999999999	13.880000000000001	49.829999999999998	0.20499999999999999	38.200000000000003	0.043320999999999998	0.046760999999999997	0.049292999999999997	0.051950000000000003	0.054982999999999997	0.058535999999999998	0.063824000000000006	0.073313000000000003	0.084755999999999998	0.092577999999999994	0.096571000000000004	0.096946000000000004	0.093124999999999999	0.088478000000000001	0.085505999999999999	0.083451999999999998	0.081428	0.079292000000000001	0.078462000000000004	0.077990000000000004	0.076940999999999996	0.076433000000000001	0.076965000000000006	0.079690999999999998	0.088553999999999994	0.113173	0.150398	0.19700000000000001	0.24723300000000001	0.27823199999999998	0.29595700000000003	0.306423	0.31018800000000002	0.31393799999999999	0.31715599999999999	0.31997799999999998	0.32470199999999999	0.32904699999999998	0.33017800000000003	0.33176600000000001	0.33369399999999999	0.33593400000000001	0.339084	0.34372799999999998	0.35620400000000002	0.37829499999999999	0101000020E6100000CBB9145795BD1B403E05C07806714A40	259193.89061029922	545102.83101949759	59.818149999999996	5
293_100609_96	301	416194	2010-06-09 06:09:54	52.883020000000002	6.9351266000000003	12.9	10	474409.96999999997	5875890.5199999996	1.4399999999999999	13.619999999999999	49.829999999999998	0.20499999999999999	38.189999999999998	0.043437999999999997	0.046892999999999997	0.049395000000000001	0.051885000000000001	0.054815999999999997	0.058416000000000003	0.063811000000000007	0.073232000000000005	0.084620000000000001	0.092128000000000002	0.096007999999999996	0.096422999999999995	0.092756000000000005	0.08838	0.085679000000000005	0.083737000000000006	0.081712999999999994	0.079353000000000007	0.078498999999999999	0.077990000000000004	0.077105999999999994	0.076947000000000002	0.077667	0.080091999999999997	0.088607000000000005	0.112765	0.14919499999999999	0.195525	0.24517	0.27545500000000001	0.29237400000000002	0.30207499999999998	0.30584299999999998	0.31007899999999999	0.31367600000000001	0.31682300000000002	0.32132899999999998	0.32461800000000002	0.32486500000000001	0.32613999999999999	0.32958999999999999	0.33353100000000002	0.33646999999999999	0.34005400000000002	0.348721	0.36211300000000002	0101000020E61000008C7AD2D391BD1B4062DBA2CC06714A40	259192.96487178901	545103.92428328621	59.818146600000006	5
293_100609_96	302	417592	2010-06-09 06:09:55	52.883031600000002	6.9351115999999999	12.9	10	474408.94	5875891.8099999996	1.6499999999999999	13.32	49.840000000000003	0.20499999999999999	38.189999999999998	0.043869999999999999	0.047368	0.049954999999999999	0.052666999999999999	0.055781999999999998	0.059379000000000001	0.064659999999999995	0.074006000000000002	0.085207000000000005	0.092940999999999996	0.096948999999999994	0.097453999999999999	0.093901999999999999	0.089479000000000003	0.086711999999999997	0.084775000000000003	0.082868999999999998	0.080878000000000005	0.080185999999999993	0.079639000000000001	0.078612000000000001	0.078330999999999998	0.078958	0.081771999999999997	0.090759999999999993	0.114611	0.15045900000000001	0.195525	0.24318500000000001	0.27264699999999997	0.28947899999999999	0.299709	0.30354700000000001	0.30731199999999997	0.31046600000000002	0.313226	0.318581	0.32324999999999998	0.324459	0.32578600000000002	0.327712	0.33006600000000003	0.333314	0.33827400000000002	0.35096300000000002	0.37388300000000002	0101000020E6100000E17030E58DBD1B40D3AAF12D07714A40	259191.92762916177	545105.19325469958	59.818143200000002	5
293_100609_96	303	418990	2010-06-09 06:09:56	52.883041599999999	6.9350982999999999	12.9	10	474408.03000000003	5875892.9199999999	1.4399999999999999	13.550000000000001	49.840000000000003	0.20499999999999999	38.189999999999998	0.043520000000000003	0.047097	0.049697999999999999	0.052382999999999999	0.055427999999999998	0.058795	0.064005000000000006	0.073246000000000006	0.08448	0.092121999999999996	0.096125000000000002	0.096494999999999997	0.092868999999999993	0.088623999999999994	0.085958000000000007	0.084168999999999994	0.082392999999999994	0.080299999999999996	0.079439999999999997	0.078981999999999997	0.077945	0.077700000000000005	0.078609999999999999	0.081491999999999995	0.090054999999999996	0.11357200000000001	0.14890999999999999	0.193939	0.24213499999999999	0.27192300000000003	0.289105	0.299097	0.30230299999999999	0.30601200000000001	0.30925900000000001	0.31243500000000002	0.31829499999999999	0.323017	0.323295	0.32335799999999998	0.32561600000000002	0.32817499999999999	0.332179	0.33803499999999997	0.350275	0.37062200000000001	0101000020E6100000482EA4688ABD1B40F680D48107714A40	259191.00862195343	545106.28666320269	59.818139899999998	5
293_100609_96	304	420388	2010-06-09 06:09:57	52.8830533	6.9350832999999996	12.9	10	474407.01000000001	5875894.2199999997	1.6599999999999999	13.369999999999999	49.840000000000003	0.20499999999999999	38.189999999999998	0.043490000000000001	0.047023000000000002	0.049495999999999998	0.052031000000000001	0.055114999999999997	0.058679000000000002	0.064019999999999994	0.073424000000000003	0.084591	0.092208999999999999	0.096125000000000002	0.096560999999999994	0.093057000000000001	0.088650000000000007	0.085873000000000005	0.084001000000000006	0.081909999999999997	0.079703999999999997	0.078964999999999994	0.078606999999999996	0.077547000000000005	0.077282000000000003	0.077912999999999996	0.080505999999999994	0.089117000000000002	0.11323800000000001	0.14924599999999999	0.19462299999999999	0.242759	0.27213199999999999	0.28881299999999999	0.29876799999999998	0.30236800000000003	0.306593	0.31008000000000002	0.31287300000000001	0.317608	0.32083099999999998	0.32167600000000002	0.32335799999999998	0.32623999999999997	0.32858700000000002	0.33191100000000001	0.33607300000000001	0.34606900000000002	0.36202699999999999	0101000020E61000009D24027A86BD1B40FC0FFAE307714A40	259189.97114172179	545107.5667610839	59.818136600000003	5
293_100609_96	305	421786	2010-06-09 06:09:58	52.883065000000002	6.9350683000000002	12.9	10	474405.97999999998	5875895.5199999996	1.6599999999999999	13.279999999999999	49.840000000000003	0.20499999999999999	38.200000000000003	0.043869999999999999	0.047338999999999999	0.049877999999999999	0.052431999999999999	0.055402	0.058958999999999998	0.064346	0.073750999999999997	0.084929000000000004	0.092427999999999996	0.096292000000000003	0.096764000000000003	0.093243000000000006	0.088974999999999999	0.086280999999999997	0.084376000000000007	0.082303000000000001	0.080106999999999998	0.079253000000000004	0.078992000000000007	0.078109999999999999	0.077903	0.078529000000000002	0.081102999999999995	0.089484999999999995	0.113228	0.14879899999999999	0.19384299999999999	0.24176400000000001	0.27085399999999998	0.28740100000000002	0.29684500000000003	0.30078700000000003	0.30524099999999998	0.30860199999999999	0.311589	0.31600800000000001	0.31889299999999998	0.31998799999999999	0.32137900000000003	0.32461299999999998	0.32797799999999999	0.33076800000000001	0.33427899999999999	0.34331800000000001	0.35558499999999998	0101000020E6100000F31A608B82BD1B40029F1F4608714A40	259188.9336620259	545108.84685919085	59.8181333	5
293_100609_96	306	423184	2010-06-09 06:09:59	52.883074899999997	6.9350532999999999	12.9	10	474404.95000000001	5875896.6200000001	1.5	13.880000000000001	49.840000000000003	0.20499999999999999	38.189999999999998	0.042486000000000003	0.045851999999999997	0.048215000000000001	0.050633999999999998	0.053641000000000001	0.057105000000000003	0.062344999999999998	0.071762000000000006	0.082991999999999996	0.090521000000000004	0.094372999999999999	0.094704999999999998	0.090985999999999997	0.086423	0.083593000000000001	0.081503000000000006	0.079347000000000001	0.077022999999999994	0.076261999999999996	0.075830999999999996	0.074812000000000003	0.074458999999999997	0.074929999999999997	0.077314999999999995	0.085913000000000003	0.110122	0.14680699999999999	0.19359699999999999	0.24354400000000001	0.27405099999999999	0.29105799999999998	0.30109000000000002	0.30506100000000003	0.30916100000000002	0.312415	0.31495800000000002	0.31932500000000003	0.32315300000000002	0.324125	0.32555200000000001	0.328685	0.33143899999999998	0.33405099999999999	0.33755800000000002	0.34773500000000002	0.36527799999999999	0101000020E61000004811BE9C7EBD1B4090B52B9908714A40	259187.90047757438	545109.92668856611	59.818128199999997	5
293_100609_96	307	424582	2010-06-09 06:10:00	52.883086599999999	6.9350383000000004	12.9	10	474403.92999999999	5875897.9199999999	1.6599999999999999	14.17	49.850000000000001	0.20499999999999999	38.18	0.041987999999999998	0.045273000000000001	0.047634000000000003	0.050116000000000001	0.053006999999999999	0.05645	0.061769999999999999	0.071372000000000005	0.082999000000000003	0.090875999999999998	0.094893000000000005	0.095144999999999993	0.091010999999999995	0.086031999999999997	0.082875000000000004	0.080542000000000002	0.078434000000000004	0.076194999999999999	0.075094999999999995	0.074526999999999996	0.073180999999999996	0.072409000000000001	0.072751999999999997	0.075420000000000001	0.084320000000000006	0.109766	0.14768700000000001	0.19584199999999999	0.24726400000000001	0.27851900000000002	0.29612100000000002	0.30690299999999998	0.31037300000000001	0.31421700000000002	0.31706899999999999	0.31926399999999999	0.32413799999999998	0.32883499999999999	0.32990599999999998	0.33110000000000001	0.33307599999999998	0.33503100000000002	0.33754499999999998	0.34209699999999998	0.35446	0.37941399999999997	0101000020E61000009E071CAE7ABD1B40964451FB08714A40	259186.86299890809	545111.20678711613	59.818124900000001	5
293_100609_96	308	425980	2010-06-09 06:10:01	52.8830983	6.9350250000000004	12.9	10	474403.02000000002	5875899.2199999997	1.5900000000000001	14.44	49.850000000000001	0.20499999999999999	38.18	0.041442	0.0448	0.047198999999999998	0.049681999999999997	0.052447000000000001	0.055572999999999997	0.060867999999999998	0.070627999999999996	0.082321000000000005	0.090211	0.094117000000000006	0.094131000000000006	0.089815000000000006	0.084808999999999996	0.081796999999999995	0.079874000000000001	0.077692999999999998	0.075299000000000005	0.074123999999999995	0.073148000000000005	0.071837999999999999	0.071400000000000005	0.072026000000000007	0.074681999999999998	0.083410999999999999	0.10807	0.14576600000000001	0.194185	0.24642700000000001	0.27819500000000003	0.29606700000000002	0.30640600000000001	0.30916100000000002	0.31268400000000002	0.31570599999999999	0.318909	0.32489400000000002	0.32908900000000002	0.32903100000000002	0.32812200000000002	0.33005400000000001	0.33319100000000001	0.33855400000000002	0.34400599999999998	0.35383900000000001	0.37071599999999999	0101000020E610000005C58F3177BD1B409CD3765D09714A40	259185.93993789353	545112.48933948425	59.818123300000003	5
293_100609_96	309	427378	2010-06-09 06:10:02	52.883108300000004	6.9350100000000001	12.9	10	474401.98999999999	5875900.3300000001	1.51	14.140000000000001	49.850000000000001	0.20399999999999999	38.18	0.040001000000000002	0.043167999999999998	0.045326999999999999	0.047543000000000002	0.050277000000000002	0.053585000000000001	0.058803000000000001	0.068196999999999994	0.079445000000000002	0.086897000000000002	0.090558	0.090708999999999998	0.086763000000000007	0.081948999999999994	0.079021999999999995	0.077049999999999993	0.074598999999999999	0.072043999999999997	0.071167999999999995	0.070550000000000002	0.069421999999999998	0.068977999999999998	0.069335999999999995	0.071575	0.080133999999999997	0.104079	0.14072999999999999	0.18756800000000001	0.23741799999999999	0.26761400000000002	0.28420200000000001	0.29367399999999999	0.29720000000000002	0.30147499999999999	0.30463200000000001	0.30752000000000002	0.31187599999999999	0.314253	0.31426599999999999	0.31597599999999998	0.31946400000000003	0.32268000000000002	0.32572000000000001	0.32828000000000002	0.33666800000000002	0.34290999999999999	0101000020E61000005ABBED4273BD1B40C0A959B109714A40	259184.90651626993	545113.58029554528	59.818118300000002	5
293_100609_96	310	428776	2010-06-09 06:10:03	52.883119899999997	6.9349949999999998	13	10	474400.96999999997	5875901.6200000001	1.6499999999999999	15.199999999999999	49.850000000000001	0.20399999999999999	38.170000000000002	0.036914000000000002	0.039843000000000003	0.042023999999999999	0.044172999999999997	0.046724000000000002	0.049715000000000002	0.054771	0.064501000000000003	0.076424000000000006	0.084316000000000002	0.088065000000000004	0.087910000000000002	0.083182000000000006	0.077700000000000005	0.074298000000000003	0.072057999999999997	0.069906999999999997	0.067461999999999994	0.066144999999999995	0.065032000000000006	0.06343	0.062678999999999999	0.063155000000000003	0.065720000000000001	0.074645000000000003	0.100134	0.138851	0.18834500000000001	0.24166399999999999	0.274281	0.29237999999999997	0.30289199999999999	0.30582199999999998	0.30909900000000001	0.31178	0.31485099999999999	0.32042199999999998	0.32492300000000002	0.32486599999999999	0.32460099999999997	0.32620700000000002	0.32891300000000001	0.33276899999999998	0.33821899999999999	0.35081299999999999	0.37170300000000001	0101000020E6100000AFB14B546FBD1B403079A8120A714A40	259183.86927772698	545114.84926868661	59.818114899999998	5
293_100609_96	311	430174	2010-06-09 06:10:04	52.883130000000001	6.9349800000000004	13	10	474399.94	5875902.75	1.52	15.369999999999999	49.859999999999999	0.20399999999999999	38.159999999999997	0.035880000000000002	0.038743	0.040818	0.042942000000000001	0.045476999999999997	0.048544999999999998	0.053581999999999998	0.063134999999999997	0.074787999999999993	0.082636000000000001	0.086369000000000001	0.086288000000000004	0.081630999999999995	0.076169000000000001	0.072733999999999993	0.070472000000000007	0.068265999999999993	0.065891000000000005	0.064774999999999999	0.063879000000000005	0.062554999999999999	0.061738000000000001	0.061853999999999999	0.064336000000000004	0.073261000000000007	0.098975999999999995	0.137908	0.18770700000000001	0.24113100000000001	0.27393400000000001	0.29241600000000001	0.30312800000000001	0.30666100000000002	0.31014399999999998	0.31306600000000001	0.31538500000000003	0.32036100000000001	0.32458700000000001	0.325326	0.32616800000000001	0.32865699999999998	0.33035199999999998	0.33364500000000002	0.33899299999999999	0.35130699999999998	0.37388300000000002	0101000020E610000005A8A9656BBD1B40E90E62670A714A40	259182.83561847144	545115.95135124179	59.818110000000004	5
293_100609_96	312	431572	2010-06-09 06:10:05	52.883141600000002	6.9349666000000001	12.9	10	474399.02000000002	5875904.0300000003	1.5800000000000001	15.369999999999999	49.859999999999999	0.20399999999999999	38.159999999999997	0.035880000000000002	0.038743	0.040818	0.042942000000000001	0.045476999999999997	0.048544999999999998	0.053581999999999998	0.063134999999999997	0.074787999999999993	0.082636000000000001	0.086369000000000001	0.086288000000000004	0.081630999999999995	0.076169000000000001	0.072733999999999993	0.070472000000000007	0.068265999999999993	0.065891000000000005	0.064774999999999999	0.063879000000000005	0.062554999999999999	0.061738000000000001	0.061853999999999999	0.064336000000000004	0.073261000000000007	0.098975999999999995	0.137908	0.18770700000000001	0.24113100000000001	0.27393400000000001	0.29241600000000001	0.30312800000000001	0.30666100000000002	0.31014399999999998	0.31306600000000001	0.31538500000000003	0.32036100000000001	0.32458700000000001	0.325326	0.32616800000000001	0.32865699999999998	0.33035199999999998	0.33364500000000002	0.33899299999999999	0.35130699999999998	0.37388300000000002	0101000020E6100000C56867E267BD1B405ADEB0C80A714A40	259181.90606754815	545117.22263399989	59.818108200000005	5
293_100609_96	313	432970	2010-06-09 06:10:06	52.883151599999998	6.9349533000000001	12.9	10	474398.10999999999	5875905.1500000004	1.4399999999999999	15.5	49.859999999999999	0.20399999999999999	38.149999999999999	0.035087	0.037984999999999998	0.040000000000000001	0.042071999999999998	0.044506999999999998	0.047348000000000001	0.052310000000000002	0.061789999999999998	0.073462	0.081184999999999993	0.084887000000000004	0.084663000000000002	0.079966999999999996	0.074402999999999997	0.07109	0.069011000000000003	0.066889000000000004	0.064519000000000007	0.063344999999999999	0.062181	0.060687999999999999	0.060032000000000002	0.060574999999999997	0.063174999999999995	0.071913000000000005	0.096962000000000007	0.135042	0.18409	0.23730399999999999	0.269841	0.288049	0.29829899999999998	0.30141499999999999	0.304616	0.30734699999999998	0.31042399999999998	0.31622	0.320799	0.32080599999999998	0.32030399999999998	0.32190299999999999	0.32435799999999998	0.32885599999999998	0.33485199999999998	0.346611	0.36514000000000002	0101000020E61000002C26DB6564BD1B407DB4931C0B714A40	259180.98706478422	545118.31604440103	59.818104899999994	5
293_100609_96	314	434368	2010-06-09 06:10:07	52.883161600000001	6.9349400000000001	12.800000000000001	10	474397.20000000001	5875906.2599999998	1.4399999999999999	15.99	49.859999999999999	0.20300000000000001	38.130000000000003	0.033216000000000002	0.035862999999999999	0.037673999999999999	0.039613000000000002	0.041875999999999997	0.044713999999999997	0.049803	0.059663000000000001	0.071680999999999995	0.079589999999999994	0.083279000000000006	0.082885	0.077840000000000006	0.071892999999999999	0.068158999999999997	0.065776000000000001	0.063369999999999996	0.060740000000000002	0.059525000000000002	0.058457000000000002	0.056648999999999998	0.055847000000000001	0.055906999999999998	0.058251999999999998	0.067280999999999994	0.093825000000000006	0.133967	0.18537300000000001	0.24081	0.27451300000000001	0.29322199999999998	0.30394599999999999	0.306981	0.31052099999999999	0.31318499999999999	0.31611699999999998	0.32100099999999998	0.32477600000000001	0.32504300000000003	0.325428	0.32730599999999999	0.33044400000000002	0.33377200000000001	0.33894000000000002	0.35073700000000002	0.37277700000000003	0101000020E610000093E34EE960BD1B40A18A76700B714A40	259180.06806242623	545119.40945497225	59.818101599999999	5
293_100609_96	315	435766	2010-06-09 06:10:08	52.883171599999997	6.9349249999999998	12.800000000000001	10	474396.17999999999	5875907.3700000001	1.51	15.800000000000001	49.859999999999999	0.20300000000000001	38.130000000000003	0.032598000000000002	0.035193000000000002	0.037095999999999997	0.038994000000000001	0.04122	0.044049999999999999	0.049281999999999999	0.059297000000000002	0.071432999999999996	0.079389000000000001	0.083125000000000004	0.082764000000000004	0.077590999999999993	0.071610999999999994	0.068066000000000002	0.065605999999999998	0.063175999999999996	0.060532999999999997	0.059239	0.058298000000000003	0.056696000000000003	0.055903000000000001	0.055891999999999997	0.058230999999999998	0.067325999999999997	0.094055	0.13475699999999999	0.186695	0.242173	0.27572999999999998	0.29422199999999998	0.304701	0.30793199999999998	0.31164399999999998	0.31467600000000001	0.31714300000000001	0.32204199999999999	0.32610800000000001	0.32635700000000001	0.32627699999999998	0.32900800000000002	0.33164700000000003	0.33552599999999999	0.34019700000000003	0.35088799999999998	0.36842900000000001	0101000020E6100000E8D9ACFA5CBD1B40C46059C40B714A40	259179.03464354749	545120.50041228905	59.818096599999997	5
293_100609_96	316	437164	2010-06-09 06:10:09	52.8831816	6.9349116000000004	12.699999999999999	10	474395.26000000001	5875908.4800000004	1.4399999999999999	16.300000000000001	49.869999999999997	0.20300000000000001	38.119999999999997	0.031849000000000002	0.034407	0.036315	0.038093000000000002	0.040264000000000001	0.043133999999999999	0.048244000000000002	0.058251999999999998	0.070629999999999998	0.078771999999999995	0.082563999999999999	0.081993999999999997	0.076678999999999997	0.070505999999999999	0.066707000000000002	0.064252000000000004	0.061903	0.059157000000000001	0.057782	0.056709000000000002	0.054998999999999999	0.053855	0.053963999999999998	0.056339	0.065739000000000006	0.092985999999999999	0.13461000000000001	0.187777	0.24502599999999999	0.28001199999999998	0.29932300000000001	0.31026599999999999	0.313361	0.31692900000000002	0.31940499999999999	0.32223600000000002	0.32735199999999998	0.33182099999999998	0.33185700000000001	0.33173599999999998	0.33369799999999999	0.33615400000000001	0.33991700000000002	0.34498299999999998	0.35704599999999997	0.38051000000000001	0101000020E6100000A99A6A7759BD1B40E8363C180C714A40	259178.10891162104	545121.59367891564	59.8180932	5
293_100609_96	317	438562	2010-06-09 06:10:10	52.883191600000004	6.9348966000000001	12.699999999999999	10	474394.22999999998	5875909.5899999999	1.51	16.27	49.869999999999997	0.20300000000000001	38.109999999999999	0.032736000000000001	0.035406	0.037200999999999998	0.038987000000000001	0.041165	0.044046000000000002	0.049341999999999997	0.059631999999999998	0.072211999999999998	0.080409999999999995	0.084085999999999994	0.083488000000000007	0.078090999999999994	0.071910000000000002	0.068099000000000007	0.065684000000000006	0.063071000000000002	0.060089999999999998	0.058562999999999997	0.057447999999999999	0.055864999999999998	0.055004999999999998	0.055010000000000003	0.057137	0.066271999999999998	0.093875	0.13623499999999999	0.19089100000000001	0.249833	0.28517300000000001	0.30458400000000002	0.315189	0.31837799999999999	0.32224999999999998	0.32547900000000002	0.32800800000000002	0.33313300000000001	0.33627299999999999	0.33558900000000003	0.33604200000000001	0.33865299999999998	0.34193499999999999	0.345947	0.34963	0.35970200000000002	0.37829099999999999	0101000020E6100000FE90C88855BD1B400C0D1F6C0C714A40	259177.07549363322	545122.68463664502	59.818088200000005	5
293_100609_96	318	439960	2010-06-09 06:10:11	52.8832016	6.9348833000000001	12.800000000000001	10	474393.32000000001	5875910.7000000002	1.4399999999999999	15.94	49.869999999999997	0.20300000000000001	38.119999999999997	0.032829999999999998	0.035543999999999999	0.037318999999999998	0.039155000000000002	0.041523999999999998	0.044406000000000001	0.049558999999999999	0.059607	0.071845999999999993	0.079798999999999995	0.083512000000000003	0.083127000000000006	0.078075000000000006	0.072044999999999998	0.068293999999999994	0.065886	0.063303999999999999	0.060476000000000002	0.059375999999999998	0.058441	0.056623	0.055726999999999999	0.055712999999999999	0.057896999999999997	0.066976999999999995	0.093980999999999995	0.13489499999999999	0.18712500000000001	0.24317	0.27710499999999999	0.29583300000000001	0.30648199999999998	0.30967699999999998	0.313359	0.31597799999999998	0.31874799999999998	0.323544	0.32713399999999998	0.32792500000000002	0.32806299999999999	0.33004899999999998	0.332899	0.33593200000000001	0.33995599999999998	0.35073700000000002	0.36733300000000002	0101000020E6100000654E3C0C52BD1B402FE301C00C714A40	259176.15649295173	545123.77804795816	59.818084900000002	5
293_100609_96	319	441358	2010-06-09 06:10:12	52.883211600000003	6.9348682999999998	12.800000000000001	10	474392.29999999999	5875911.8099999996	1.51	16.059999999999999	49.869999999999997	0.20300000000000001	38.119999999999997	0.033119999999999997	0.035830000000000001	0.037664000000000003	0.039385000000000003	0.041584000000000003	0.044593000000000001	0.049888000000000002	0.060106	0.072660000000000002	0.080798999999999996	0.084436999999999998	0.083902000000000004	0.078605999999999995	0.072452000000000003	0.068723000000000006	0.066393999999999995	0.063676999999999997	0.060622000000000002	0.059239	0.058033000000000001	0.056453999999999997	0.055517999999999998	0.055502000000000003	0.057715000000000002	0.066743999999999998	0.094275999999999999	0.136265	0.190274	0.24851699999999999	0.28338400000000002	0.30230000000000001	0.31253900000000001	0.31572099999999997	0.31973299999999999	0.32297900000000002	0.325992	0.330509	0.33277499999999999	0.33190799999999998	0.33264199999999999	0.33563799999999999	0.33970400000000001	0.342746	0.34682499999999999	0.35543799999999998	0.36752899999999999	0101000020E6100000BA449A1D4EBD1B4053B9E4130D714A40	259175.12307585313	545124.86900610477	59.818079900000001	5
293_100609_96	320	442756	2010-06-09 06:10:13	52.883223299999997	6.9348516	12.800000000000001	10	474391.15999999997	5875913.1100000003	1.73	15.76	49.880000000000003	0.20300000000000001	38.119999999999997	0.033937000000000002	0.036727999999999997	0.038689000000000001	0.040674000000000002	0.042813999999999998	0.045662000000000001	0.050890999999999999	0.060842	0.073025000000000007	0.081043000000000004	0.084792000000000006	0.084274000000000002	0.079263	0.073450000000000001	0.069833000000000006	0.067614999999999995	0.065239000000000005	0.06234	0.060860999999999998	0.059893000000000002	0.058271999999999997	0.057494999999999997	0.057667000000000003	0.059989000000000001	0.068798999999999999	0.095297000000000007	0.13563500000000001	0.187306	0.24326400000000001	0.276949	0.295458	0.30543599999999999	0.30833700000000003	0.311944	0.31505499999999997	0.31811899999999999	0.32331500000000002	0.32664799999999999	0.32596599999999998	0.32561800000000002	0.32793499999999998	0.33151799999999998	0.335729	0.340028	0.34985699999999997	0.36202699999999999	0101000020E6100000FE73E2BC49BD1B4058480A760D714A40	259173.97118682499	545126.14665406896	59.818074899999999	5
293_100609_96	321	444154	2010-06-09 06:10:14	52.883233300000001	6.9348365999999997	12.800000000000001	10	474390.13	5875914.2199999997	1.51	15.44	49.880000000000003	0.20300000000000001	38.119999999999997	0.035665000000000002	0.038605	0.040651	0.042591999999999998	0.044927000000000002	0.047918000000000002	0.053183000000000001	0.063154000000000002	0.075258000000000005	0.083233000000000001	0.086966000000000002	0.086599999999999996	0.081730999999999998	0.076048000000000004	0.072610999999999995	0.070441000000000004	0.068134	0.065187999999999996	0.063689999999999997	0.062691999999999998	0.061393000000000003	0.060665999999999998	0.060971999999999998	0.063152	0.071797	0.097958000000000003	0.13803499999999999	0.189333	0.24490500000000001	0.27844200000000002	0.29654900000000001	0.306309	0.30955899999999997	0.313415	0.31678600000000001	0.31964100000000001	0.32451999999999998	0.32749400000000001	0.326959	0.32737699999999997	0.33029399999999998	0.33326699999999998	0.33721499999999999	0.34198400000000001	0.35034999999999999	0.36103600000000002	0101000020E6100000536A40CE45BD1B407C1EEDC90D714A40	259172.93777070634	545127.23761268018	59.818069899999998	5
293_100609_96	322	445552	2010-06-09 06:10:15	52.883245000000002	6.9348216000000003	12.9	10	474389.09999999998	5875915.5199999996	1.6599999999999999	14.48	49.880000000000003	0.20300000000000001	38.109999999999999	0.037449999999999997	0.040529999999999997	0.042604999999999997	0.044823000000000002	0.047321000000000002	0.050387000000000001	0.055523000000000003	0.065015000000000003	0.076407000000000003	0.083986000000000005	0.087637000000000007	0.087550000000000003	0.083330000000000001	0.078328999999999996	0.075251999999999999	0.073344999999999994	0.071107000000000004	0.068560999999999997	0.067431000000000005	0.066630999999999996	0.065267000000000006	0.064863000000000004	0.065351000000000006	0.067544999999999994	0.076191999999999996	0.10066700000000001	0.13750000000000001	0.18448300000000001	0.23472699999999999	0.26493	0.28180100000000002	0.29134700000000002	0.29440899999999998	0.29858600000000002	0.30172199999999999	0.30464599999999997	0.30928800000000001	0.31284000000000001	0.31243199999999999	0.31325900000000001	0.31585999999999997	0.31909799999999999	0.32301400000000002	0.32753900000000002	0.33685900000000002	0.34540199999999999	0101000020E6100000A9609EDF41BD1B4082AD122C0E714A40	259171.9002995333	545128.51771443198	59.818066600000002	5
293_100609_96	323	446950	2010-06-09 06:10:16	52.883254899999997	6.9348065999999999	12.9	10	474388.08000000002	5875916.6200000001	1.5	14.15	49.880000000000003	0.20300000000000001	38.100000000000001	0.038462000000000003	0.041679000000000001	0.043971999999999997	0.046267000000000003	0.048891999999999998	0.051976000000000001	0.057007000000000002	0.066344	0.077644000000000005	0.085150000000000003	0.088872999999999994	0.088914000000000007	0.084794999999999995	0.080032000000000006	0.077132999999999993	0.075304999999999997	0.073236999999999997	0.070822999999999997	0.069689000000000001	0.068822999999999995	0.067597000000000004	0.067246	0.067757999999999999	0.070139000000000007	0.078631999999999994	0.102506	0.13856399999999999	0.18412799999999999	0.23289499999999999	0.26246000000000003	0.27885900000000002	0.28839799999999999	0.29145199999999999	0.29512500000000003	0.29812100000000002	0.30135499999999998	0.30649100000000001	0.31032799999999999	0.310118	0.30993199999999999	0.312108	0.315724	0.32015399999999999	0.32454	0.33541700000000002	0.342113	0101000020E6100000FE56FCF03DBD1B4010C41E7F0E714A40	259170.86712292602	545129.59754743008	59.818061499999999	5
293_100609_96	324	448348	2010-06-09 06:10:17	52.883266599999999	6.9347932999999999	12.9	10	474387.16999999998	5875917.9199999999	1.5900000000000001	14.119999999999999	49.880000000000003	0.20300000000000001	38.100000000000001	0.039493	0.042542999999999997	0.044829000000000001	0.047142999999999997	0.049924999999999997	0.053248999999999998	0.058487999999999998	0.067930000000000004	0.079367999999999994	0.087024000000000004	0.090896000000000005	0.091051999999999994	0.086969000000000005	0.082085000000000005	0.078862000000000002	0.076547000000000004	0.074337	0.071976999999999999	0.070967000000000002	0.070291000000000006	0.069139999999999993	0.068164000000000002	0.068464999999999998	0.070888000000000007	0.079619999999999996	0.104432	0.141902	0.18885399999999999	0.23852799999999999	0.26861499999999999	0.28553400000000001	0.29557499999999998	0.29913899999999999	0.30285299999999998	0.30563499999999999	0.30795400000000001	0.31263200000000002	0.31643399999999999	0.31729400000000002	0.318527	0.32089400000000001	0.32312600000000002	0.32478600000000002	0.32849200000000001	0.33946900000000002	0.35612199999999999	0101000020E6100000651470743ABD1B40165344E10E714A40	259169.94406946353	545130.88010284409	59.818059900000002	5
293_100609_96	325	449746	2010-06-09 06:10:18	52.883278300000001	6.9347782999999996	13	10	474386.14000000001	5875919.2199999997	1.6599999999999999	13.859999999999999	49.890000000000001	0.20200000000000001	38.100000000000001	0.041085999999999998	0.044510000000000001	0.046913999999999997	0.049346000000000001	0.052226000000000002	0.055503999999999998	0.060421000000000002	0.069569000000000006	0.080643000000000006	0.088181999999999996	0.092013999999999999	0.092252000000000001	0.088417999999999997	0.083790000000000003	0.081032000000000007	0.079223000000000002	0.077311000000000005	0.075134999999999993	0.074283000000000002	0.073429999999999995	0.071939000000000003	0.071688000000000002	0.072397000000000003	0.074998999999999996	0.083543999999999993	0.106947	0.14191699999999999	0.18648100000000001	0.234236	0.26340200000000003	0.28007300000000002	0.28992800000000002	0.29260999999999998	0.29618499999999998	0.29892999999999997	0.30180899999999999	0.30729699999999999	0.312359	0.31242999999999999	0.31220500000000001	0.31395600000000001	0.31668800000000003	0.32042500000000002	0.32681399999999999	0.33953299999999997	0.35369600000000001	0101000020E6100000BA0ACE8536BD1B401CE269430F714A40	259168.90659982554	545132.16020523885	59.818056599999998	5
293_100609_96	326	451144	2010-06-09 06:10:19	52.883288299999997	6.9347633000000002	13	10	474385.12	5875920.3300000001	1.51	13.94	49.890000000000001	0.20300000000000001	38.100000000000001	0.041283	0.044717	0.047086000000000003	0.049423000000000002	0.052172999999999997	0.055559999999999998	0.060920000000000002	0.070582000000000006	0.082108	0.089802000000000007	0.093543000000000001	0.093608999999999998	0.089568999999999996	0.084936999999999999	0.082072999999999993	0.080168000000000003	0.077979000000000007	0.075283000000000003	0.074108999999999994	0.073482000000000006	0.072436	0.072090000000000001	0.072697999999999999	0.075193999999999997	0.083584000000000006	0.107713	0.14452300000000001	0.191275	0.24154900000000001	0.27203899999999998	0.28884399999999999	0.29796899999999998	0.301118	0.30542399999999997	0.30875599999999997	0.31188700000000003	0.31667600000000001	0.319243	0.31842700000000002	0.319471	0.32298900000000003	0.326677	0.329849	0.33351199999999998	0.34224100000000002	0.346939	0101000020E610000010012C9732BD1B403FB84C970F714A40	259167.8731860836	545133.25116492598	59.818051599999997	5
293_100609_96	327	452542	2010-06-09 06:10:20	52.883299899999997	6.9347482999999999	13	10	474384.09000000003	5875921.6200000001	1.6499999999999999	14.199999999999999	49.890000000000001	0.20300000000000001	38.100000000000001	0.040682999999999997	0.04385	0.046260000000000003	0.048745999999999998	0.051514999999999998	0.054844999999999998	0.060148	0.069463999999999998	0.080838999999999994	0.088597999999999996	0.092573000000000003	0.092735999999999999	0.088720999999999994	0.083777000000000004	0.080623	0.078493999999999994	0.076414999999999997	0.074084999999999998	0.073143	0.072466000000000003	0.071068999999999993	0.070379999999999998	0.070647000000000001	0.073220999999999994	0.082152000000000003	0.106778	0.14375599999999999	0.190944	0.24118100000000001	0.27174199999999998	0.28906399999999999	0.29943700000000001	0.30282500000000001	0.30645699999999998	0.30891400000000002	0.311446	0.31627100000000002	0.320581	0.32194	0.32251000000000002	0.32465300000000002	0.32691799999999999	0.32950699999999999	0.33446100000000001	0.34595100000000001	0.36715700000000001	0101000020E610000065F789A82EBD1B40B0879BF80F714A40	259166.83595602622	545134.5201417061	59.8180482	5
293_100609_96	328	453940	2010-06-09 06:10:21	52.883311599999999	6.9347333000000004	13	10	474383.06	5875922.9199999999	1.6599999999999999	14.19	49.890000000000001	0.20300000000000001	38.109999999999999	0.040939000000000003	0.044271999999999999	0.046559000000000003	0.04888	0.051547999999999997	0.054924000000000001	0.060211000000000001	0.069889000000000007	0.081461000000000006	0.089148000000000005	0.092825000000000005	0.092899999999999996	0.088791999999999996	0.083988999999999994	0.080997	0.079002000000000003	0.076740000000000003	0.074010999999999993	0.072848999999999997	0.072178000000000006	0.071028999999999995	0.070513999999999993	0.070917999999999995	0.073218000000000005	0.081597000000000003	0.106125	0.14371100000000001	0.19159399999999999	0.24288499999999999	0.27382299999999998	0.29086099999999998	0.30037999999999998	0.303591	0.30782300000000001	0.310921	0.313863	0.31863900000000001	0.32087399999999999	0.32050200000000001	0.32146000000000002	0.32490999999999998	0.32818999999999998	0.33147100000000002	0.335005	0.34240700000000002	0.34910000000000002	0101000020E6100000BBEDE7B92ABD1B40B616C15A10714A40	259165.79848795367	545135.80024476442	59.818044899999997	5
293_100609_96	329	455338	2010-06-09 06:10:22	52.883323300000001	6.9347200000000004	13	10	474382.15000000002	5875924.2199999997	1.5900000000000001	14.4	49.890000000000001	0.20300000000000001	38.109999999999999	0.041051999999999998	0.044405	0.046790999999999999	0.049169999999999998	0.051909999999999998	0.055225000000000003	0.060403999999999999	0.069894999999999999	0.081568000000000002	0.089369000000000004	0.093200000000000005	0.093301999999999996	0.089121000000000006	0.084140000000000006	0.081076999999999996	0.079091999999999996	0.077102000000000004	0.074602000000000002	0.07331	0.072499999999999995	0.071246000000000004	0.070740999999999998	0.071420999999999998	0.073842000000000005	0.082389000000000004	0.106901	0.14406099999999999	0.19170499999999999	0.243253	0.27469199999999999	0.29230099999999998	0.30215799999999998	0.30518499999999998	0.30872300000000003	0.31177199999999999	0.314716	0.32008300000000001	0.32394000000000001	0.32298199999999999	0.32360100000000003	0.32639200000000002	0.328739	0.332482	0.33729300000000001	0.34703099999999998	0.36180499999999999	0101000020E610000022AB5B3D27BD1B40BCA5E6BC10714A40	259164.87543695042	545137.08280114993	59.818043299999999	5
293_100609_96	330	456736	2010-06-09 06:10:23	52.883335000000002	6.9347050000000001	12.9	10	474381.13	5875925.5199999996	1.6599999999999999	14.41	49.899999999999999	0.20200000000000001	38.100000000000001	0.040336999999999998	0.043652000000000003	0.046016000000000001	0.048392999999999999	0.051087	0.054269999999999999	0.059281	0.068644999999999998	0.080059000000000005	0.087716000000000002	0.091538999999999995	0.091566999999999996	0.087482000000000004	0.082603999999999997	0.079624	0.077719999999999997	0.075663999999999995	0.073242000000000002	0.072062000000000001	0.071346000000000007	0.070063	0.069491999999999998	0.070063	0.072514999999999996	0.080995999999999999	0.10512100000000001	0.14160600000000001	0.18837100000000001	0.23894499999999999	0.26960699999999999	0.28717799999999999	0.29699700000000001	0.29999999999999999	0.30360799999999999	0.30648700000000001	0.309554	0.31476599999999999	0.31925500000000001	0.318915	0.31908599999999998	0.32093699999999997	0.323436	0.32726899999999998	0.33217999999999998	0.34376200000000001	0.35839700000000002	0101000020E610000077A1B94E23BD1B40C2340C1F11714A40	259163.83796991856	545138.36290462932	59.818040000000003	5
293_100609_96	331	458134	2010-06-09 06:10:24	52.883346600000003	6.9346899999999998	12.800000000000001	10	474380.09999999998	5875926.8099999996	1.6499999999999999	14.859999999999999	49.899999999999999	0.20200000000000001	38.100000000000001	0.039287000000000002	0.042457000000000002	0.044746000000000001	0.046974000000000002	0.049676999999999999	0.052895999999999999	0.058104000000000003	0.067493999999999998	0.079064999999999996	0.086823999999999998	0.090537000000000006	0.090601000000000001	0.086368	0.081334000000000004	0.078086000000000003	0.075968999999999995	0.073759000000000005	0.071280999999999997	0.070250000000000007	0.069462999999999997	0.067924999999999999	0.067274	0.067678000000000002	0.070012000000000005	0.078672000000000006	0.10355300000000001	0.14150299999999999	0.190111	0.24265500000000001	0.27487099999999998	0.29299700000000001	0.30313099999999998	0.306699	0.310562	0.31337100000000001	0.31622800000000001	0.32106600000000002	0.32457000000000003	0.32477699999999998	0.32532299999999997	0.327212	0.33005400000000001	0.333565	0.33768199999999998	0.348136	0.36286299999999999	0101000020E6100000CC9717601FBD1B4033045B8011714A40	259162.80074196187	545139.63188227452	59.818036599999999	5
293_100609_96	332	459532	2010-06-09 06:10:25	52.883356599999999	6.9346766000000004	12.800000000000001	10	474379.17999999999	5875927.9199999999	1.4399999999999999	14.91	49.899999999999999	0.20200000000000001	38.090000000000003	0.039412000000000003	0.042567000000000001	0.044753000000000001	0.047144999999999999	0.049858	0.053039000000000003	0.058243000000000003	0.067866999999999997	0.079603999999999994	0.087424000000000002	0.091206999999999996	0.091353000000000004	0.086999999999999994	0.081780000000000005	0.078630000000000005	0.076491000000000003	0.074230000000000004	0.071715000000000001	0.070504999999999998	0.069694999999999993	0.068288000000000001	0.067544000000000007	0.067970000000000003	0.070234000000000005	0.079006000000000007	0.10426299999999999	0.142515	0.19150900000000001	0.24493999999999999	0.27754099999999998	0.29553400000000002	0.30576300000000001	0.30926799999999999	0.31292799999999998	0.31561	0.31833699999999998	0.32309100000000002	0.32717000000000002	0.327878	0.32796399999999998	0.329961	0.33288600000000002	0.33640599999999998	0.340609	0.351354	0.369481	0101000020E61000008D58D5DC1BBD1B4056DA3DD411714A40	259161.87501719833	545140.72515199939	59.818033200000002	5
293_100609_96	333	460930	2010-06-09 06:10:26	52.883368300000001	6.9346616000000001	12.800000000000001	10	474378.15999999997	5875929.2199999997	1.6599999999999999	14.91	49.899999999999999	0.20200000000000001	38.090000000000003	0.039412000000000003	0.042567000000000001	0.044753000000000001	0.047144999999999999	0.049858	0.053039000000000003	0.058243000000000003	0.067866999999999997	0.079603999999999994	0.087424000000000002	0.091206999999999996	0.091353000000000004	0.086999999999999994	0.081780000000000005	0.078630000000000005	0.076491000000000003	0.074230000000000004	0.071715000000000001	0.070504999999999998	0.069694999999999993	0.068288000000000001	0.067544000000000007	0.067970000000000003	0.070234000000000005	0.079006000000000007	0.10426299999999999	0.142515	0.19150900000000001	0.24493999999999999	0.27754099999999998	0.29553400000000002	0.30576300000000001	0.30926799999999999	0.31292799999999998	0.31561	0.31833699999999998	0.32309100000000002	0.32717000000000002	0.327878	0.32796399999999998	0.329961	0.33288600000000002	0.33640599999999998	0.340609	0.351354	0.369481	0101000020E6100000E24E33EE17BD1B405C69633612714A40	259160.83755170321	545142.00525612198	59.818029899999999	5
293_100609_96	334	462328	2010-06-09 06:10:27	52.883380000000002	6.9346465999999998	12.800000000000001	10	474377.13	5875930.5199999996	1.6599999999999999	15.1	49.909999999999997	0.20200000000000001	38.090000000000003	0.039266000000000002	0.042374000000000002	0.044736999999999999	0.047051999999999997	0.049806999999999997	0.053064	0.058044999999999999	0.067304000000000003	0.078855999999999996	0.086642999999999998	0.090495000000000006	0.090548000000000003	0.086416000000000007	0.081261	0.078105999999999995	0.076010999999999995	0.073868000000000003	0.071599999999999997	0.070507	0.069722000000000006	0.068243999999999999	0.067428000000000002	0.067937999999999998	0.070371000000000003	0.079126000000000002	0.104047	0.14133699999999999	0.189197	0.241593	0.27419900000000003	0.29267700000000002	0.30349900000000002	0.30673099999999998	0.30992399999999998	0.31248700000000001	0.31519999999999998	0.320548	0.32530500000000001	0.32620500000000002	0.326347	0.32790799999999998	0.32933099999999998	0.33288499999999999	0.33825499999999997	0.35063	0.37384299999999998	0101000020E6100000374591FF13BD1B4062F8889812714A40	259159.8000867439	545143.28536046355	59.818026600000003	5
293_100609_96	335	463726	2010-06-09 06:10:28	52.883391600000003	6.9346316000000003	12.699999999999999	10	474376.10999999999	5875931.8099999996	1.6499999999999999	14.85	49.909999999999997	0.20200000000000001	38.090000000000003	0.039604	0.042806999999999998	0.045128000000000001	0.047465	0.050195999999999998	0.053416999999999999	0.058528999999999998	0.068113000000000007	0.079895999999999995	0.087792999999999996	0.091653999999999999	0.091697000000000001	0.087364999999999998	0.082111000000000003	0.078881999999999994	0.076824000000000003	0.074695999999999999	0.072283	0.071043999999999996	0.070071999999999995	0.068534999999999999	0.067798999999999998	0.068158999999999997	0.070688000000000001	0.079614000000000004	0.10477300000000001	0.14250099999999999	0.190775	0.24318600000000001	0.27532000000000001	0.29353099999999999	0.30411199999999999	0.30696400000000001	0.31046200000000002	0.31318099999999999	0.31604700000000002	0.32159300000000002	0.32617299999999999	0.32588299999999998	0.32525900000000002	0.32736999999999999	0.32981300000000002	0.33362799999999998	0.33857100000000001	0.34993600000000002	0.36941200000000002	0101000020E61000008D3BEF1010BD1B40D3C7D7F912714A40	259158.76286085061	545144.55433897511	59.818023200000006	5
293_100609_96	336	465124	2010-06-09 06:10:29	52.883401599999999	6.9346183000000003	12.699999999999999	10	474375.20000000001	5875932.9199999999	1.4399999999999999	15.9	49.909999999999997	0.20200000000000001	38.079999999999998	0.037440000000000001	0.040407999999999999	0.042587	0.044863	0.047545999999999998	0.050703999999999999	0.055932999999999997	0.065671999999999994	0.077878000000000003	0.086065000000000003	0.089998999999999996	0.089854000000000003	0.085064000000000001	0.079314999999999997	0.075605000000000006	0.073275999999999994	0.070987999999999996	0.068347000000000005	0.067139000000000004	0.066170000000000007	0.064360000000000001	0.063204999999999997	0.063375000000000001	0.065866999999999995	0.075122999999999995	0.10190100000000001	0.142647	0.19512099999999999	0.252581	0.28783500000000001	0.30781799999999998	0.319243	0.322579	0.32634200000000002	0.32864199999999999	0.331202	0.33663700000000002	0.34107599999999999	0.34186699999999998	0.34173799999999999	0.34350700000000001	0.34514	0.34811300000000001	0.35289799999999999	0.36672100000000002	0.39853100000000002	0101000020E6100000F4F862940CBD1B40F69DBA4D13714A40	259157.8438682706	545145.64775375999	59.818019899999996	5
293_100609_96	337	466522	2010-06-09 06:10:30	52.883413300000001	6.9346033	12.6	10	474374.16999999998	5875934.2199999997	1.6599999999999999	15.779999999999999	49.909999999999997	0.20200000000000001	38.079999999999998	0.037137999999999997	0.040003999999999998	0.041982999999999999	0.044039000000000002	0.046634000000000002	0.049794999999999999	0.055008000000000001	0.064784999999999995	0.076582999999999998	0.084359000000000003	0.088067000000000006	0.087968000000000005	0.08337	0.077997999999999998	0.074614	0.072248999999999994	0.069796999999999998	0.067151000000000002	0.066000000000000003	0.065068000000000001	0.063751000000000002	0.062897999999999996	0.062978999999999993	0.065053	0.073830999999999994	0.099752999999999994	0.139575	0.19155900000000001	0.248	0.28240599999999999	0.30148599999999998	0.312502	0.31604599999999999	0.32002599999999998	0.32316	0.32568799999999998	0.33004	0.33295000000000002	0.33287899999999998	0.33401999999999998	0.33718900000000002	0.34012999999999999	0.34230100000000002	0.34515899999999999	0.35466500000000001	0.37173499999999998	0101000020E610000049EFC0A508BD1B40FC2CE0AF13714A40	259156.8064048462	545146.92785874393	59.8180166	5
293_100609_96	338	467920	2010-06-09 06:10:31	52.883425000000003	6.9345882999999997	12.6	10	474373.14000000001	5875935.5199999996	1.6599999999999999	16.109999999999999	49.909999999999997	0.20200000000000001	38.079999999999998	0.036685000000000002	0.039654000000000002	0.041756000000000001	0.043755000000000002	0.046154000000000001	0.049346000000000001	0.054691999999999998	0.064958000000000002	0.077538999999999997	0.085725999999999997	0.089446999999999999	0.089094999999999994	0.084044999999999995	0.078256000000000006	0.074662000000000006	0.072369000000000003	0.069861999999999994	0.066833000000000004	0.065241999999999994	0.064292000000000002	0.062698000000000004	0.061803999999999998	0.061938	0.064249000000000001	0.073124999999999996	0.100075	0.14177500000000001	0.19614500000000001	0.255608	0.29202400000000001	0.311946	0.32258599999999998	0.32558199999999998	0.32968399999999998	0.33307799999999999	0.33609699999999998	0.34110200000000002	0.34358	0.342557	0.34272399999999997	0.34560400000000002	0.34887299999999999	0.35238599999999998	0.35648600000000003	0.36521900000000002	0.38374200000000003	0101000020E61000009EE51EB704BD1B4002BC051214714A40	259155.76894195739	545148.20796395326	59.818013300000004	5
293_100609_96	339	469318	2010-06-09 06:10:32	52.883436600000003	6.9345749000000003	12.5	10	474372.22999999998	5875936.8099999996	1.5800000000000001	16.010000000000002	49.920000000000002	0.20200000000000001	38.079999999999998	0.036764999999999999	0.039745000000000003	0.041891999999999999	0.043858000000000001	0.046252000000000001	0.049357999999999999	0.054704999999999997	0.064889000000000002	0.077172000000000004	0.085261000000000003	0.089062000000000002	0.088681999999999997	0.083746000000000001	0.078034999999999993	0.074469999999999995	0.072177000000000005	0.069824999999999998	0.066779000000000005	0.065241999999999994	0.064420000000000005	0.062861	0.062047999999999999	0.062370000000000002	0.064554	0.073400999999999994	0.099838999999999997	0.14092199999999999	0.19445599999999999	0.25294800000000001	0.28881299999999999	0.30850100000000003	0.31898900000000002	0.32213000000000003	0.32611200000000001	0.32941399999999998	0.33241999999999999	0.33733200000000002	0.34012599999999998	0.33869199999999999	0.33874399999999999	0.34162900000000002	0.34538200000000002	0.349076	0.35302499999999998	0.36180000000000001	0.37828800000000001	0101000020E61000005FA6DC3301BD1B40738B547314714A40	259154.83940399915	545149.47925190756	59.818011500000004	5
293_100609_96	340	470716	2010-06-09 06:10:33	52.883446599999999	6.9345600000000003	12.5	10	474371.21000000002	5875937.9199999999	1.51	15.69	49.920000000000002	0.20200000000000001	38.07	0.036540000000000003	0.039525999999999999	0.041495999999999998	0.043485000000000003	0.045955999999999997	0.049154000000000003	0.054427000000000003	0.064072000000000004	0.075969999999999996	0.083739999999999995	0.087413000000000005	0.087249999999999994	0.082685999999999996	0.077253000000000002	0.073776999999999995	0.071487999999999996	0.068936999999999998	0.066285999999999998	0.065196000000000004	0.064313999999999996	0.062730999999999995	0.061955999999999997	0.062052999999999997	0.064093999999999998	0.072960999999999998	0.098873000000000003	0.138488	0.19005900000000001	0.24607599999999999	0.28003099999999997	0.298788	0.30937500000000001	0.31301400000000001	0.31723899999999999	0.32045099999999999	0.322681	0.32691500000000001	0.33013199999999998	0.32986900000000002	0.33082299999999998	0.33402599999999999	0.33710400000000001	0.33952500000000002	0.34232699999999999	0.35130699999999998	0.36950300000000003	0101000020E61000005B99F04BFDBC1B40966137C714714A40	259153.81272734833	545150.57035887544	59.818006599999997	5
293_100609_96	341	472114	2010-06-09 06:10:34	52.883458300000001	6.934545	12.4	10	474370.17999999999	5875939.2199999997	1.6599999999999999	15.52	49.920000000000002	0.20200000000000001	38.060000000000002	0.036875999999999999	0.039820000000000001	0.041862999999999997	0.044082999999999997	0.046686999999999999	0.049845	0.054967000000000002	0.064424999999999996	0.075961000000000001	0.083754999999999996	0.087496000000000004	0.087507000000000001	0.083073999999999995	0.077814999999999995	0.074331999999999995	0.072065000000000004	0.069893999999999998	0.067377999999999993	0.066309000000000007	0.065518000000000007	0.06404	0.063014000000000001	0.063033000000000006	0.065505999999999995	0.074366000000000002	0.099782999999999997	0.13841400000000001	0.188111	0.241648	0.27489400000000003	0.29360399999999998	0.30491200000000002	0.30821799999999999	0.311608	0.314494	0.316662	0.32200099999999998	0.32570199999999999	0.32662000000000002	0.32703399999999999	0.32914599999999999	0.331179	0.33362799999999998	0.33777299999999999	0.34986	0.37271100000000001	0101000020E6100000B08F4E5DF9BC1B409CF05C2915714A40	259152.77526599454	545151.8504647247	59.818003300000001	5
293_100609_96	342	473512	2010-06-09 06:10:35	52.883468299999997	6.9345315999999997	12.4	10	474369.27000000002	5875940.3300000001	1.4399999999999999	15.84	49.920000000000002	0.20100000000000001	38.049999999999997	0.036449000000000002	0.039362000000000001	0.041481999999999998	0.043644000000000002	0.046025999999999997	0.049043000000000003	0.054137999999999999	0.063808000000000004	0.075804999999999997	0.083737000000000006	0.087425000000000003	0.087207000000000007	0.082498000000000002	0.076966000000000007	0.073569999999999997	0.071350999999999998	0.069168999999999994	0.066517999999999994	0.065140000000000003	0.064096	0.062590999999999994	0.061853999999999999	0.06207	0.064574999999999994	0.073349999999999999	0.099037	0.13841400000000001	0.18970799999999999	0.24579300000000001	0.279997	0.29922700000000002	0.30993599999999999	0.31304300000000002	0.31636399999999998	0.31936599999999998	0.322411	0.32758500000000002	0.33258399999999999	0.332038	0.33127899999999999	0.33319900000000002	0.335955	0.34001199999999998	0.34548299999999998	0.35691200000000001	0.37831700000000001	0101000020E610000070500CDAF5BC1B40BFC63F7D15714A40	259151.8495457269	545152.94373636192	59.817999899999997	5
293_100609_96	343	474910	2010-06-09 06:10:36	52.8834783	6.9345166000000003	12.4	10	474368.23999999999	5875941.4500000002	1.51	15.720000000000001	49.93	0.20100000000000001	38.049999999999997	0.036155	0.039101999999999998	0.041147000000000003	0.043152999999999997	0.045609999999999998	0.048680000000000001	0.053920000000000003	0.063777	0.075655	0.083444000000000004	0.087248000000000006	0.087082000000000007	0.082417000000000004	0.076950000000000005	0.073639999999999997	0.071214	0.068834000000000006	0.066206000000000001	0.064898999999999998	0.064007999999999995	0.062671000000000004	0.061962000000000003	0.061936999999999999	0.064173999999999995	0.072894	0.099138000000000004	0.139126	0.190831	0.24712000000000001	0.28128799999999998	0.30022100000000002	0.31082900000000002	0.31437999999999999	0.31839400000000001	0.32179600000000003	0.324436	0.32891300000000001	0.33229700000000001	0.33217400000000002	0.33271299999999998	0.33557799999999999	0.338557	0.341501	0.34551300000000001	0.354522	0.37171900000000002	0101000020E6100000C6466AEBF1BC1B40E39C22D115714A40	259150.8161400962	545154.03469968343	59.817994900000002	5
293_100609_96	344	476308	2010-06-09 06:10:37	52.883490000000002	6.9345015999999999	12.4	10	474367.21000000002	5875942.75	1.6599999999999999	14.779999999999999	49.93	0.20100000000000001	38.049999999999997	0.037908999999999998	0.040959000000000002	0.043171000000000001	0.045425	0.047919999999999997	0.051091999999999999	0.056299000000000002	0.065711000000000006	0.077151999999999998	0.084793999999999994	0.08856	0.088493000000000002	0.084286	0.079292000000000001	0.076201000000000005	0.074118000000000003	0.071937000000000001	0.069549	0.068321000000000007	0.067653000000000005	0.066236000000000003	0.065670999999999993	0.065972000000000003	0.068418000000000007	0.076997999999999997	0.101615	0.138797	0.18638299999999999	0.23736099999999999	0.26864300000000002	0.28637299999999999	0.29661100000000001	0.29969899999999999	0.30355799999999999	0.30666500000000002	0.30931399999999998	0.31422699999999998	0.31817099999999998	0.318245	0.31833800000000001	0.32100600000000001	0.32361099999999998	0.32675700000000002	0.33091799999999999	0.34199099999999999	0.35397200000000001	0101000020E61000001B3DC8FCEDBC1B40E92B483316714A40	259149.77868024283	545155.31480617519	59.817991599999999	5
293_100609_96	345	477706	2010-06-09 06:10:38	52.883499999999998	6.9344865999999996	12.4	10	474366.19	5875943.8600000003	1.51	15.19	49.93	0.20100000000000001	38.049999999999997	0.038145999999999999	0.041144	0.043300999999999999	0.045647	0.048284000000000001	0.051462000000000001	0.056702000000000002	0.066336999999999993	0.078163999999999997	0.086076	0.089898000000000006	0.089879000000000001	0.085452	0.080133999999999997	0.076748999999999998	0.074649999999999994	0.072308999999999998	0.069830000000000003	0.068694000000000005	0.067909999999999998	0.066363000000000005	0.065498000000000001	0.065758999999999998	0.068206000000000003	0.077152999999999999	0.10265000000000001	0.14139099999999999	0.19123499999999999	0.24515400000000001	0.27819100000000002	0.29677900000000002	0.30743799999999999	0.31062299999999998	0.31420900000000002	0.31731300000000001	0.32007200000000002	0.32514500000000002	0.32942100000000002	0.32980700000000002	0.32968900000000001	0.33152500000000001	0.33444000000000002	0.337835	0.34221400000000002	0.35331699999999999	0.373863	0101000020E61000007033260EEABC1B400C022B8716714A40	259148.74527556618	545156.40576993371	59.817986599999998	5
293_100609_96	346	479104	2010-06-09 06:10:39	52.883511599999999	6.9344716000000002	12.4	10	474365.15999999997	5875945.1500000004	1.6499999999999999	15.300000000000001	49.93	0.20100000000000001	38.049999999999997	0.037734999999999998	0.040842999999999997	0.043054000000000002	0.045253000000000002	0.047731000000000003	0.050855999999999998	0.056115999999999999	0.065823000000000007	0.077704999999999996	0.085551000000000002	0.089330000000000007	0.089265999999999998	0.084751999999999994	0.079532000000000005	0.076297000000000004	0.074295	0.072119000000000003	0.069532999999999998	0.068221000000000004	0.067283999999999997	0.065999000000000002	0.065372	0.065796999999999994	0.068247000000000002	0.076900999999999997	0.102191	0.14070199999999999	0.19078999999999999	0.24535699999999999	0.27867700000000001	0.29717199999999999	0.30760199999999999	0.31081300000000001	0.31464799999999998	0.31773600000000002	0.32092500000000002	0.32613500000000001	0.32949200000000001	0.32938600000000001	0.32899299999999998	0.33202900000000002	0.33540900000000001	0.33919500000000002	0.34340799999999999	0.35458499999999998	0.37058400000000002	0101000020E6100000C629841FE6BC1B407DD179E816714A40	259147.70805525099	545157.67475080967	59.8179832	5
293_100609_96	347	480502	2010-06-09 06:10:40	52.8835233	6.9344583000000002	12.4	10	474364.25	5875946.4500000002	1.5900000000000001	14.470000000000001	49.93	0.20100000000000001	38.060000000000002	0.040001000000000002	0.043201000000000003	0.045501	0.047889000000000001	0.050644000000000002	0.053939000000000001	0.059156	0.068864999999999996	0.080443000000000001	0.088178999999999993	0.092050000000000007	0.092194999999999999	0.088090000000000002	0.083204	0.080141000000000004	0.078090999999999994	0.076007000000000005	0.073566999999999994	0.072345999999999994	0.071636000000000005	0.070563000000000001	0.069985000000000006	0.070331000000000005	0.072650000000000006	0.081421999999999994	0.106124	0.14387	0.19173699999999999	0.24366099999999999	0.27507999999999999	0.29283399999999998	0.30276599999999998	0.30618099999999998	0.31017699999999998	0.31352400000000002	0.31647500000000001	0.321075	0.32451099999999999	0.32409900000000003	0.32479000000000002	0.32854299999999997	0.33159899999999998	0.334235	0.33808899999999997	0.34855700000000001	0.36075400000000002	0101000020E61000002DE7F7A2E2BC1B4083609F4A17714A40	259146.7850129788	545158.95731064235	59.817981600000003	5
293_100609_96	348	481900	2010-06-09 06:10:41	52.883533300000003	6.9344432999999999	12.300000000000001	10	474363.22999999998	5875947.5599999996	1.51	15.02	49.939999999999998	0.20100000000000001	38.049999999999997	0.040141999999999997	0.043324000000000001	0.045635000000000002	0.048030999999999997	0.050755000000000002	0.054047999999999999	0.059392	0.069139000000000006	0.081063999999999997	0.088900000000000007	0.092771000000000006	0.092788999999999996	0.088477	0.083395999999999998	0.080278000000000002	0.078120999999999996	0.075855000000000006	0.073218000000000005	0.072181999999999996	0.071448999999999999	0.070219000000000004	0.069559999999999997	0.069783999999999999	0.072174000000000002	0.080947000000000005	0.10632900000000001	0.14532800000000001	0.19590399999999999	0.25090899999999999	0.28428799999999999	0.30321500000000001	0.31368099999999999	0.31701400000000002	0.32137900000000003	0.32450899999999999	0.32740200000000003	0.33244800000000002	0.33542699999999998	0.33565800000000001	0.33612999999999998	0.33874100000000001	0.34224900000000003	0.34522000000000003	0.34936499999999998	0.35985699999999998	0.38051000000000001	0101000020E610000082DD55B4DEBC1B40A736829E17714A40	259145.75160972483	545160.04827504326	59.817976600000001	5
293_100609_96	349	483298	2010-06-09 06:10:42	52.883543299999999	6.9344266000000001	12.300000000000001	10	474362.08000000002	5875948.6699999999	1.5900000000000001	14.960000000000001	49.939999999999998	0.20100000000000001	38.049999999999997	0.04018	0.043472999999999998	0.045768999999999997	0.048183999999999998	0.050901000000000002	0.054240999999999998	0.059593	0.069408999999999998	0.081396999999999997	0.089431999999999998	0.093341999999999994	0.093423000000000006	0.089085999999999999	0.083919999999999995	0.080682000000000004	0.078603999999999993	0.076316999999999996	0.073719999999999994	0.072623999999999994	0.07177	0.070414000000000004	0.069818000000000005	0.070178000000000004	0.072548000000000001	0.081365000000000007	0.107012	0.145868	0.196296	0.25085499999999999	0.28430899999999998	0.30299399999999999	0.31377500000000003	0.31735799999999997	0.32123800000000002	0.32404300000000003	0.32690999999999998	0.33211499999999999	0.335891	0.33585900000000002	0.33674900000000002	0.33878999999999998	0.34164600000000001	0.34503299999999998	0.34973199999999999	0.36121599999999998	0.38387700000000002	0101000020E6100000C60C9E53DABC1B40CA0C65F217714A40	259144.6037909642	545161.13678702817	59.817969900000001	5
293_100609_96	350	484696	2010-06-09 06:10:43	52.8835549	6.9344115999999998	12.300000000000001	10	474361.06	5875949.96	1.6499999999999999	14.33	49.939999999999998	0.20100000000000001	38.049999999999997	0.041083000000000001	0.044381999999999998	0.046792	0.049258000000000003	0.052136000000000002	0.055621999999999998	0.061005999999999998	0.070607000000000003	0.082238000000000006	0.090010999999999994	0.093940999999999997	0.094248999999999999	0.090326000000000004	0.08548	0.082474000000000006	0.080392000000000005	0.078127000000000002	0.075789999999999996	0.074802999999999994	0.074111999999999997	0.072946999999999998	0.072327000000000002	0.072614999999999999	0.075018000000000001	0.083840999999999999	0.108983	0.146648	0.19439000000000001	0.246058	0.27761999999999998	0.29554999999999998	0.30586400000000002	0.30960799999999999	0.31373400000000001	0.31665100000000002	0.31921899999999997	0.32397500000000001	0.32774999999999999	0.32871299999999998	0.32975100000000002	0.33212900000000001	0.33450299999999999	0.33776400000000001	0.34197	0.35247200000000001	0.37052499999999999	0101000020E61000001B03FC64D6BC1B403BDCB35318714A40	259143.56657270165	545162.40576879028	59.817966499999997	5
293_100609_96	351	486094	2010-06-09 06:10:44	52.883564999999997	6.9343966000000004	12.300000000000001	10	474360.03000000003	5875951.0800000001	1.52	14.59	49.939999999999998	0.20100000000000001	38.049999999999997	0.041071999999999997	0.044483000000000002	0.046872999999999998	0.049258000000000003	0.052080000000000001	0.055476999999999999	0.060857000000000001	0.070601999999999998	0.082582000000000003	0.090569999999999998	0.094424999999999995	0.094593999999999998	0.090331999999999996	0.085244	0.082179000000000002	0.080043000000000003	0.077852000000000005	0.075308	0.074246000000000006	0.073318999999999995	0.072052000000000005	0.071435999999999999	0.071694999999999995	0.074085999999999999	0.083099999999999993	0.10846699999999999	0.14684900000000001	0.196211	0.249416	0.28184199999999998	0.300238	0.31076900000000002	0.31401600000000002	0.318193	0.32098700000000002	0.32385000000000003	0.32891300000000001	0.33272400000000002	0.33273599999999998	0.332926	0.33535599999999999	0.33831499999999998	0.34177299999999999	0.347134	0.35740499999999997	0.37609500000000001	0101000020E610000071F95976D2BC1B40F3716DA818714A40	259142.53293238842	545163.50785992935	59.817961599999997	5
293_100609_96	352	487492	2010-06-09 06:10:45	52.883575	6.9343849000000004	12.199999999999999	10	474359.22999999998	5875952.1900000004	1.3700000000000001	14.32	49.939999999999998	0.20100000000000001	38.039999999999999	0.041834999999999997	0.045243999999999999	0.047659	0.050094	0.052928999999999997	0.056336999999999998	0.061714999999999999	0.071496000000000004	0.083352999999999997	0.091228000000000004	0.095159999999999995	0.095383999999999997	0.091260999999999995	0.086260000000000003	0.083163000000000001	0.081106999999999999	0.078812999999999994	0.076212000000000002	0.075132000000000004	0.074385000000000007	0.072903999999999997	0.072211999999999998	0.072636999999999993	0.075067999999999996	0.083899000000000001	0.10915900000000001	0.14716499999999999	0.19583900000000001	0.247915	0.27954600000000002	0.297512	0.30804500000000001	0.31128400000000001	0.31525999999999998	0.31826500000000002	0.320969	0.326318	0.33024500000000001	0.32997100000000001	0.33069700000000002	0.33344200000000002	0.33588600000000002	0.33912900000000001	0.34358300000000003	0.35436899999999999	0.373863	0101000020E610000043812D65CFBC1B40174850FC18714A40	259141.72163244843	545164.60358608537	59.817959899999998	5
293_100609_96	353	488890	2010-06-09 06:10:46	52.883583299999998	6.9343716000000004	12.199999999999999	10	474358.32000000001	5875953.1100000003	1.3	14.710000000000001	49.950000000000003	0.20100000000000001	38.039999999999999	0.040511999999999999	0.043883999999999999	0.046213999999999998	0.048468999999999998	0.051208999999999998	0.054455999999999997	0.059988	0.070111000000000007	0.082262000000000002	0.090376999999999999	0.094260999999999998	0.094225000000000003	0.089733999999999994	0.084380999999999998	0.081162999999999999	0.078990000000000005	0.076682	0.073914999999999995	0.072556999999999996	0.071709999999999996	0.070267999999999997	0.069620000000000001	0.069925000000000001	0.072272000000000003	0.081294000000000005	0.107097	0.146485	0.197297	0.25181100000000001	0.284798	0.30330299999999999	0.31343100000000002	0.31661099999999998	0.32060499999999997	0.32392700000000002	0.326822	0.33194099999999999	0.33562399999999998	0.334729	0.335121	0.33779599999999999	0.34097899999999998	0.34497	0.34948200000000001	0.35972300000000001	0.37500800000000001	0101000020E6100000AA3EA1E8CBBC1B405865F04119714A40	259140.80670169595	545165.50786114298	59.817954899999997	5
293_100609_96	354	490288	2010-06-09 06:10:47	52.883593300000001	6.9343599999999999	12.199999999999999	10	474357.53000000003	5875954.2199999997	1.3700000000000001	14.82	49.950000000000003	0.20100000000000001	38.049999999999997	0.040342999999999997	0.043625999999999998	0.046020999999999999	0.048483999999999999	0.051137000000000002	0.054382	0.059677000000000001	0.069403999999999993	0.081222000000000003	0.089191000000000006	0.093060000000000004	0.093106999999999995	0.088782	0.083684999999999996	0.080531000000000005	0.078524999999999998	0.076418	0.073953000000000005	0.072646000000000002	0.071646000000000001	0.070281999999999997	0.069778000000000007	0.070249000000000006	0.072771000000000002	0.081602999999999995	0.106347	0.14435899999999999	0.193333	0.24643300000000001	0.27928799999999998	0.29761599999999999	0.30795899999999998	0.310529	0.31415500000000002	0.317278	0.32065500000000002	0.326318	0.33012799999999998	0.329619	0.32899299999999998	0.33088299999999998	0.33438699999999999	0.33871800000000002	0.34453299999999998	0.35535899999999998	0.37167	0101000020E610000022C32ADEC8BC1B407C3BD39519714A40	259140.00213280728	545166.60373185691	59.817953299999999	5
293_100609_96	355	491686	2010-06-09 06:10:48	52.883601599999999	6.9343465999999996	12.300000000000001	10	474356.60999999999	5875955.1500000004	1.3	14.82	49.950000000000003	0.20100000000000001	38.049999999999997	0.040342999999999997	0.043625999999999998	0.046020999999999999	0.048483999999999999	0.051137000000000002	0.054382	0.059677000000000001	0.069403999999999993	0.081222000000000003	0.089191000000000006	0.093060000000000004	0.093106999999999995	0.088782	0.083684999999999996	0.080531000000000005	0.078524999999999998	0.076418	0.073953000000000005	0.072646000000000002	0.071646000000000001	0.070281999999999997	0.069778000000000007	0.070249000000000006	0.072771000000000002	0.081602999999999995	0.106347	0.14435899999999999	0.193333	0.24643300000000001	0.27928799999999998	0.29761599999999999	0.30795899999999998	0.310529	0.31415500000000002	0.317278	0.32065500000000002	0.326318	0.33012799999999998	0.329619	0.32899299999999998	0.33088299999999998	0.33438699999999999	0.33871800000000002	0.34453299999999998	0.35535899999999998	0.37167	0101000020E6100000E283E85AC5BC1B40BD5873DB19714A40	259139.08047239934	545167.50786297244	59.817948199999996	5
293_100609_96	356	493084	2010-06-09 06:10:49	52.883611600000002	6.9343349999999999	12.300000000000001	10	474355.82000000001	5875956.2599999998	1.3700000000000001	15.73	49.950000000000003	0.20100000000000001	38.049999999999997	0.038392000000000003	0.041488999999999998	0.043721999999999997	0.045886999999999997	0.048486000000000001	0.051839999999999997	0.057160999999999997	0.067391999999999994	0.079947000000000004	0.088264999999999996	0.092179999999999998	0.091980999999999993	0.087035000000000001	0.081184999999999993	0.077645000000000006	0.075345999999999996	0.072971999999999995	0.070140999999999995	0.068668999999999994	0.067678000000000002	0.066007999999999997	0.065062999999999996	0.065201999999999996	0.067631999999999998	0.076636999999999997	0.10373499999999999	0.145177	0.19872699999999999	0.25720300000000001	0.29317199999999999	0.31276500000000002	0.32382100000000003	0.32713700000000001	0.33075500000000002	0.33387299999999998	0.33644099999999999	0.341922	0.34570299999999998	0.34494999999999998	0.34494000000000002	0.346997	0.35047800000000001	0.35405500000000001	0.35959400000000002	0.37027900000000002	0.39484799999999998	0101000020E61000005B087250C2BC1B40E12E562F1A714A40	259138.27590421602	545168.60373397102	59.817946599999999	5
293_100609_96	357	494482	2010-06-09 06:10:50	52.883621599999998	6.9343215999999996	12.199999999999999	10	474354.90000000002	5875957.3700000001	1.4399999999999999	14.710000000000001	49.960000000000001	0.20100000000000001	38.049999999999997	0.039935999999999999	0.043203999999999999	0.045473	0.047824999999999999	0.050584999999999998	0.053829000000000002	0.059014999999999998	0.068680000000000005	0.080313999999999997	0.088062000000000001	0.091871999999999995	0.091998999999999997	0.087840000000000001	0.082832000000000003	0.079689999999999997	0.077566999999999997	0.075236999999999998	0.072767999999999999	0.071603	0.070868	0.069528999999999994	0.068845000000000003	0.069156999999999996	0.071326000000000001	0.079993999999999996	0.105043	0.142873	0.19147	0.24402599999999999	0.275868	0.293819	0.30415300000000001	0.30748599999999998	0.31158599999999997	0.31451899999999999	0.31719199999999997	0.321774	0.32532	0.32552799999999998	0.32654300000000003	0.329181	0.33129199999999998	0.33443699999999998	0.338812	0.348746	0.36503400000000003	0101000020E61000001BC92FCDBEBC1B40040539831A714A40	259137.35019028606	545169.6970083788	59.817943199999995	5
293_100609_96	358	495880	2010-06-09 06:10:51	52.883629900000003	6.9343098999999997	12.199999999999999	10	474354.09999999998	5875958.29	1.22	15.640000000000001	49.960000000000001	0.20100000000000001	38.039999999999999	0.039108999999999998	0.042241000000000001	0.044507999999999999	0.04684	0.049495999999999998	0.052651000000000003	0.058096000000000002	0.068256999999999998	0.080646999999999996	0.088991000000000001	0.093020000000000005	0.092848	0.087945999999999996	0.082297999999999996	0.078712000000000004	0.07639	0.073970999999999995	0.071218000000000004	0.069831000000000004	0.068812999999999999	0.067232	0.066372	0.066472000000000003	0.068788000000000002	0.077929999999999999	0.104742	0.14590500000000001	0.19912099999999999	0.25725700000000001	0.29259600000000002	0.31242199999999998	0.32372699999999999	0.32676699999999997	0.33052199999999998	0.33326	0.33605800000000002	0.34154899999999999	0.34533999999999998	0.345279	0.345252	0.34717199999999998	0.34975200000000001	0.35339700000000002	0.359099	0.37126900000000002	0.40302199999999999	0101000020E6100000ED5003BCBBBC1B404622D9C81A714A40	259136.54294668307	545170.60359244386	59.817939800000005	5
293_100609_96	359	497278	2010-06-09 06:10:52	52.88364	6.9342949000000003	12.1	10	474353.07000000001	5875959.4100000001	1.52	14.609999999999999	49.960000000000001	0.20100000000000001	38.039999999999999	0.039593000000000003	0.042762000000000001	0.044986999999999999	0.047215	0.049894000000000001	0.053268000000000003	0.058590000000000003	0.068325999999999998	0.080071000000000003	0.087906999999999999	0.091701000000000005	0.091732999999999995	0.087496000000000004	0.082427	0.079190999999999998	0.077029	0.074668999999999999	0.072020000000000001	0.070806999999999995	0.069986000000000007	0.068765000000000007	0.068168000000000006	0.068265999999999993	0.070444999999999994	0.079057000000000002	0.10417700000000001	0.142482	0.19148200000000001	0.24412700000000001	0.27591500000000002	0.293597	0.30341299999999999	0.30709500000000001	0.31118400000000002	0.31420399999999998	0.31674000000000002	0.32154300000000002	0.32397999999999999	0.32372299999999998	0.324598	0.32752999999999999	0.33098499999999997	0.33362199999999997	0.33675300000000002	0.34603099999999998	0.35636699999999999	0101000020E6100000434761CDB7BC1B40FEB7921D1B714A40	259135.50930965293	545171.70568507584	59.817934899999997	5
293_100609_96	360	498676	2010-06-09 06:10:53	52.883650000000003	6.9342832999999997	12.1	10	474352.28000000003	5875960.5199999996	1.3700000000000001	15.5	49.960000000000001	0.20100000000000001	38.030000000000001	0.037915999999999998	0.040969999999999999	0.043196999999999999	0.045539000000000003	0.048132000000000001	0.051223999999999999	0.056521000000000002	0.066432000000000005	0.078522999999999996	0.086548	0.090450000000000003	0.090368000000000004	0.085723999999999995	0.080274999999999999	0.076772999999999994	0.074428999999999995	0.072148000000000004	0.069704000000000002	0.068420999999999996	0.067414000000000002	0.065881999999999996	0.064937999999999996	0.065083000000000002	0.067500000000000004	0.076623999999999998	0.102704	0.14236399999999999	0.19356899999999999	0.24935399999999999	0.28325800000000001	0.30246499999999998	0.31363000000000002	0.31704199999999999	0.32029200000000002	0.32315100000000002	0.32587899999999997	0.33115099999999997	0.33521299999999998	0.335928	0.33559699999999998	0.337341	0.33964699999999998	0.34273199999999998	0.34769899999999998	0.35903099999999999	0.38618200000000003	0101000020E6100000BBCBEAC2B4BC1B40228E75711B714A40	259134.70474293816	545172.80155666813	59.8179333	5
293_100609_96	361	500074	2010-06-09 06:10:54	52.883659899999998	6.9342683000000003	12.1	10	474351.25	5875961.6200000001	1.5	15.35	49.960000000000001	0.20100000000000001	38.039999999999999	0.037720999999999998	0.040786000000000003	0.042873000000000001	0.045026999999999998	0.047631	0.050853000000000002	0.056160000000000002	0.065966999999999998	0.077872999999999998	0.085832000000000006	0.089659000000000003	0.089541999999999997	0.084974999999999995	0.079622999999999999	0.076239000000000001	0.073910000000000003	0.071521000000000001	0.068783999999999998	0.067516000000000007	0.066761000000000001	0.065307000000000004	0.064348000000000002	0.064488000000000004	0.066790000000000002	0.075453999999999993	0.101395	0.14099200000000001	0.19189899999999999	0.247001	0.28045399999999998	0.29917500000000002	0.309757	0.31305699999999997	0.31694299999999997	0.31993300000000002	0.322185	0.32653900000000002	0.32996399999999998	0.32978200000000002	0.33060600000000001	0.333179	0.33643400000000001	0.33940199999999998	0.34235700000000002	0.35219800000000001	0.37165399999999998	0101000020E610000011C248D4B0BC1B40B0A481C41B714A40	259133.67158372782	545173.88139758003	59.817928199999997	5
293_100609_96	362	501472	2010-06-09 06:10:55	52.883670000000002	6.9342550000000003	12.1	10	474350.34000000003	5875962.75	1.4399999999999999	15.19	49.969999999999999	0.20100000000000001	38.030000000000001	0.038283999999999999	0.041335999999999998	0.043437000000000003	0.045704000000000002	0.048254999999999999	0.051354999999999998	0.056612000000000003	0.066436999999999996	0.078201000000000007	0.086122000000000004	0.089946999999999999	0.089843999999999993	0.085272000000000001	0.079979999999999996	0.076663999999999996	0.074379000000000001	0.071966000000000002	0.069431000000000007	0.068122000000000002	0.067258999999999999	0.065726999999999994	0.064929000000000001	0.065020999999999995	0.067350999999999994	0.076177999999999996	0.10165	0.14022299999999999	0.18985299999999999	0.24374000000000001	0.276422	0.294734	0.305259	0.30803599999999998	0.31183899999999998	0.31481799999999999	0.31709300000000001	0.32195600000000002	0.32566099999999998	0.32531399999999999	0.32525999999999999	0.32762599999999997	0.33085500000000001	0.33388899999999999	0.33756599999999998	0.34739999999999999	0.36277900000000002	0101000020E6100000787FBC57ADBC1B40693A3B191C714A40	259132.75236366148	545174.9859431776	59.817925000000002	5
293_100609_96	363	502870	2010-06-09 06:10:56	52.883679999999998	6.9342416	12.1	10	474349.42999999999	5875963.8600000003	1.4399999999999999	15.02	49.969999999999999	0.20100000000000001	38.030000000000001	0.037711000000000001	0.040707	0.042908000000000002	0.045185999999999997	0.047759000000000003	0.050848999999999998	0.056104000000000001	0.065775	0.077561000000000005	0.085475999999999996	0.089233000000000007	0.089129	0.084723000000000007	0.079413999999999998	0.076038999999999995	0.073838000000000001	0.071593000000000004	0.069032999999999997	0.067714999999999997	0.066667000000000004	0.065324999999999994	0.064476000000000006	0.064551999999999998	0.067008999999999999	0.075880000000000003	0.101072	0.139654	0.188862	0.241703	0.27396999999999999	0.29214200000000001	0.30235299999999998	0.30552800000000002	0.30895899999999998	0.311753	0.31429499999999999	0.31922099999999998	0.32329799999999997	0.32314500000000002	0.32320599999999999	0.325405	0.32812000000000002	0.33171	0.33550200000000002	0.34689799999999998	0.36384899999999998	0101000020E610000038407AD4A9BC1B408C101E6D1C714A40	259131.82665214583	545176.07921864395	59.817921599999998	5
293_100609_96	364	504268	2010-06-09 06:10:57	52.8836899	6.9342283	12	10	474348.52000000002	5875964.96	1.4299999999999999	16.27	49.969999999999999	0.20100000000000001	38.030000000000001	0.035576999999999998	0.038406000000000003	0.040407999999999999	0.042419999999999999	0.044831000000000003	0.047891999999999997	0.053058000000000001	0.063073000000000004	0.075522000000000006	0.083666000000000004	0.087413000000000005	0.087054999999999993	0.082014000000000004	0.076017000000000001	0.072359999999999994	0.070007	0.06744	0.064659999999999995	0.063289999999999999	0.062107000000000002	0.060421000000000002	0.059435000000000002	0.059499000000000003	0.061723	0.070735999999999993	0.097639000000000004	0.13878799999999999	0.19245599999999999	0.25106099999999998	0.2868	0.306614	0.31776900000000002	0.32081199999999999	0.32441700000000001	0.327102	0.32979900000000001	0.33499099999999998	0.338592	0.33795399999999998	0.33787699999999998	0.33945599999999998	0.34298299999999998	0.34675	0.35181600000000002	0.362846	0.38499	0101000020E61000009FFDED57A6BC1B401B272AC01C714A40	259130.90790983659	545177.16151247604	59.817918200000001	5
293_100609_96	365	505666	2010-06-09 06:10:58	52.883699999999997	6.934215	12	10	474347.60999999999	5875966.0800000001	1.4399999999999999	16.34	49.969999999999999	0.20100000000000001	38.030000000000001	0.034483	0.037136000000000002	0.038966000000000001	0.040856999999999997	0.043235999999999997	0.046341	0.051608000000000001	0.061652999999999999	0.073910000000000003	0.081998000000000001	0.085754999999999998	0.085392999999999997	0.080294000000000004	0.074376999999999999	0.070574999999999999	0.067928000000000002	0.065286999999999998	0.062404000000000001	0.061061999999999998	0.060031000000000001	0.058351	0.057369000000000003	0.056953999999999998	0.058951000000000003	0.068117999999999998	0.095424999999999996	0.13736599999999999	0.19166	0.25057299999999999	0.28612100000000001	0.30565199999999998	0.31697900000000001	0.32051000000000002	0.324077	0.32702500000000001	0.32921499999999998	0.333229	0.33585999999999999	0.33695700000000001	0.33795599999999998	0.340503	0.34268199999999999	0.34484500000000001	0.34797	0.358879	0.38278099999999998	0101000020E610000006BB61DBA2BC1B40D3BCE3141D714A40	259129.98869099538	545178.26605860004	59.817914999999999	5
293_100609_96	366	507064	2010-06-09 06:10:59	52.883711599999998	6.9342015999999997	12	10	474346.69	5875967.3700000001	1.5800000000000001	16.170000000000002	49.969999999999999	0.20100000000000001	38.030000000000001	0.034840000000000003	0.037683000000000001	0.039646000000000001	0.041602	0.043833999999999998	0.046710000000000002	0.051975	0.061954000000000002	0.074109999999999995	0.082141000000000006	0.085875000000000007	0.085370000000000001	0.080298999999999995	0.074589000000000003	0.071081000000000005	0.068693000000000004	0.066358	0.063479999999999995	0.061829000000000002	0.060717	0.059024	0.058313999999999998	0.058459999999999998	0.060755000000000003	0.069546999999999998	0.095668000000000003	0.13594300000000001	0.188528	0.24623900000000001	0.281084	0.30030499999999999	0.31051600000000001	0.31346200000000002	0.31738100000000002	0.32039800000000002	0.323266	0.32817200000000002	0.33147399999999999	0.32955000000000001	0.32899299999999998	0.332312	0.33576899999999998	0.33967399999999998	0.34467199999999998	0.35423500000000002	0.36623600000000001	0101000020E6100000C67B1F589FBC1B40448C32761D714A40	259129.05916526756	545179.5373515049	59.8179132	5
293_100609_96	367	508462	2010-06-09 06:11:00	52.883721600000001	6.9341882999999997	11.9	10	474345.78000000003	5875968.4800000004	1.4399999999999999	16.239999999999998	49.979999999999997	0.20100000000000001	38.020000000000003	0.033293999999999997	0.035949000000000002	0.037795000000000002	0.039656999999999998	0.041967999999999998	0.044875999999999999	0.049848999999999997	0.059565	0.071399000000000004	0.079283000000000006	0.082954	0.082587999999999995	0.077668000000000001	0.071909000000000001	0.068325999999999998	0.065999000000000002	0.063657000000000005	0.060978999999999998	0.059658000000000003	0.058555999999999997	0.056920999999999999	0.056028000000000001	0.056024999999999998	0.058136	0.067030999999999993	0.093223	0.13289000000000001	0.184309	0.24034900000000001	0.27407599999999999	0.293128	0.30410100000000001	0.30707800000000002	0.31040699999999999	0.313023	0.31555299999999997	0.32056200000000001	0.32425700000000002	0.325046	0.32474599999999998	0.32657799999999998	0.32920199999999999	0.33218399999999998	0.33654000000000001	0.34870200000000001	0.37155500000000002	0101000020E61000002D3993DB9BBC1B40686215CA1D714A40	259128.14018574098	545180.63077191892	59.817909900000004	5
293_100609_96	368	509860	2010-06-09 06:11:01	52.883731599999997	6.9341749999999998	11.9	10	474344.87	5875969.5899999999	1.4399999999999999	16.52	49.979999999999997	0.20100000000000001	38.020000000000003	0.032381	0.034951999999999997	0.036713999999999997	0.038634000000000002	0.040751999999999997	0.043561000000000002	0.048675000000000003	0.058524	0.070637000000000005	0.078655000000000003	0.082300999999999999	0.081800999999999999	0.076691999999999996	0.070681999999999995	0.066964999999999997	0.064592999999999998	0.062149999999999997	0.059297000000000002	0.057862999999999998	0.056697999999999998	0.055018999999999998	0.054005999999999998	0.05391	0.056057999999999997	0.065083000000000002	0.091644000000000003	0.13255600000000001	0.18520200000000001	0.24259600000000001	0.27748800000000001	0.29685400000000001	0.30765300000000001	0.31049700000000002	0.31407000000000002	0.31670500000000001	0.31952000000000003	0.324293	0.32804299999999997	0.32766400000000001	0.32735999999999998	0.32943800000000001	0.33260299999999998	0.33613599999999999	0.34027000000000002	0.351053	0.36830000000000002	0101000020E610000094F6065F98BC1B408B38F81D1E714A40	259127.22120662022	545181.72419251059	59.817906600000001	5
293_100609_96	369	511258	2010-06-09 06:11:02	52.8837416	6.9341616000000004	11.9	10	474343.96000000002	5875970.7000000002	1.4399999999999999	16.190000000000001	49.979999999999997	0.20100000000000001	38.030000000000001	0.031718000000000003	0.034298000000000002	0.036070999999999999	0.037699999999999997	0.039766000000000003	0.042515999999999998	0.047612000000000002	0.057578999999999998	0.069736000000000006	0.077471999999999999	0.081046999999999994	0.080460000000000004	0.075351000000000001	0.069472000000000006	0.065905000000000005	0.063537999999999997	0.060996000000000002	0.058056999999999997	0.056536999999999997	0.055470999999999999	0.053809999999999997	0.052884	0.052878000000000001	0.054807000000000002	0.063733999999999999	0.090091000000000004	0.13050100000000001	0.182255	0.23810999999999999	0.27169500000000002	0.29016999999999998	0.30030200000000001	0.30309799999999998	0.30674499999999999	0.30985000000000001	0.31267200000000001	0.31712800000000002	0.31998199999999999	0.31909100000000001	0.31889899999999999	0.32160499999999997	0.32534400000000002	0.32905899999999999	0.332735	0.34131600000000001	0.34776699999999999	0101000020E610000055B7C4DB94BC1B40AF0EDB711E714A40	259126.29549758451	545182.81746903004	59.817903200000003	5
293_100609_96	370	512656	2010-06-09 06:11:03	52.883751599999997	6.9341466	11.9	10	474342.92999999999	5875971.8099999996	1.51	17.140000000000001	49.979999999999997	0.20000000000000001	38.009999999999998	0.030540000000000001	0.033045999999999999	0.034785999999999997	0.036513999999999998	0.038518999999999998	0.041259999999999998	0.046413000000000003	0.056580999999999999	0.069176000000000001	0.077451999999999993	0.081111000000000003	0.080463000000000007	0.074870999999999993	0.068461999999999995	0.064496999999999999	0.062014	0.059380000000000002	0.056469999999999999	0.054982999999999997	0.053643000000000003	0.051617000000000003	0.050620999999999999	0.050536999999999999	0.052767000000000001	0.062063	0.089792999999999998	0.13234000000000001	0.18762599999999999	0.24815400000000001	0.284632	0.30489100000000002	0.31626399999999999	0.31883600000000001	0.32236100000000001	0.32520100000000002	0.32778299999999999	0.332928	0.33706999999999998	0.335928	0.33565600000000001	0.33805499999999999	0.34055999999999997	0.34356599999999998	0.349082	0.36095300000000002	0.38391700000000001	0101000020E6100000AAAD22ED90BC1B40D2E4BDC51E714A40	259125.26210385171	545183.90843778849	59.817898199999995	5
293_100609_96	371	514054	2010-06-09 06:11:04	52.883760000000002	6.9341333000000001	11.800000000000001	10	474342.02000000002	5875972.75	1.3	16.48	49.990000000000002	0.20000000000000001	38.009999999999998	0.030032	0.032455999999999999	0.034106999999999998	0.035831000000000002	0.037973	0.040717000000000003	0.045747999999999997	0.055674000000000001	0.067702999999999999	0.075577000000000005	0.079215999999999995	0.078798999999999994	0.073598999999999998	0.067527000000000004	0.063705999999999999	0.061302000000000002	0.058713000000000001	0.056126000000000002	0.054836999999999997	0.053622999999999997	0.051806999999999999	0.050650000000000001	0.050557999999999999	0.052858000000000002	0.062084	0.089101	0.12959999999999999	0.18138099999999999	0.23717199999999999	0.271034	0.29004200000000002	0.30100100000000002	0.30371799999999999	0.30701600000000001	0.30962499999999998	0.31219999999999998	0.317357	0.321189	0.32186100000000001	0.321461	0.32361600000000001	0.32615100000000002	0.329042	0.33345399999999997	0.34556700000000001	0.36594199999999999	0101000020E6100000116B96708DBC1B40A9C1340C1F714A40	259124.34694124456	545184.82384200813	59.817893300000001	5
293_100609_96	372	515452	2010-06-09 06:11:05	52.883769999999998	6.9341200000000001	11.800000000000001	10	474341.10999999999	5875973.8600000003	1.4399999999999999	16.550000000000001	49.990000000000002	0.20000000000000001	38.009999999999998	0.029613	0.031919999999999997	0.033473999999999997	0.035036999999999999	0.037138999999999998	0.039884000000000003	0.045102000000000003	0.055097	0.067270999999999997	0.075146000000000004	0.078631999999999994	0.078108999999999998	0.072873999999999994	0.066658999999999996	0.062897999999999996	0.060332999999999998	0.057641999999999999	0.054655000000000002	0.053405000000000001	0.052238	0.050494999999999998	0.049265999999999997	0.049128999999999999	0.051027000000000003	0.060186999999999997	0.087507000000000001	0.12917999999999999	0.182058	0.23924899999999999	0.273233	0.29207699999999998	0.30259599999999998	0.30599300000000001	0.30974000000000002	0.31268699999999999	0.31482199999999999	0.31899	0.32227699999999998	0.32237300000000002	0.32273099999999999	0.32562200000000002	0.32882600000000001	0.330822	0.33447700000000002	0.34401900000000002	0.35945100000000002	0101000020E610000078280AF489BC1B40CC9717601F714A40	259123.42796374188	545185.91726331762	59.817889999999998	5
293_100609_96	373	516850	2010-06-09 06:11:06	52.8837799	6.9341083000000001	11.800000000000001	10	474340.31	5875974.96	1.3600000000000001	17.190000000000001	49.990000000000002	0.20000000000000001	38	0.029301000000000001	0.031505999999999999	0.033092999999999997	0.034770000000000002	0.036828	0.039607000000000003	0.044690000000000001	0.054692999999999999	0.066943000000000003	0.075066999999999995	0.078770999999999994	0.078187000000000006	0.072622999999999993	0.066196000000000005	0.062094999999999997	0.059454	0.056793000000000003	0.053957999999999999	0.052477000000000003	0.051332999999999997	0.049438000000000003	0.048053999999999999	0.047733999999999999	0.049870999999999999	0.059256000000000003	0.087071999999999997	0.12975700000000001	0.18470900000000001	0.24418000000000001	0.28027600000000003	0.30038900000000002	0.31175599999999998	0.315112	0.31867699999999999	0.32123400000000002	0.323266	0.32755899999999999	0.331619	0.33224999999999999	0.33216800000000002	0.33480300000000002	0.33660899999999999	0.33872400000000003	0.342387	0.35507300000000003	0.382882	0101000020E61000004AB0DDE286BC1B405BAE23B31F714A40	259122.61691013281	545187.00186661514	59.817888199999999	5
293_100609_96	374	518248	2010-06-09 06:11:07	52.883788299999999	6.9340950000000001	11.699999999999999	10	474339.40000000002	5875975.8899999997	1.3	17.600000000000001	49.990000000000002	0.20000000000000001	38	0.028861999999999999	0.031026000000000001	0.032656999999999999	0.034225999999999999	0.036206000000000002	0.038970999999999999	0.044238	0.054781999999999997	0.067714999999999997	0.076211000000000001	0.080024999999999999	0.079244999999999996	0.073161000000000004	0.066295999999999994	0.061873999999999998	0.058996	0.056264000000000002	0.053259000000000001	0.051721000000000003	0.050255000000000001	0.048145	0.04657	0.046150999999999998	0.048370000000000003	0.058124000000000002	0.087457999999999994	0.13270599999999999	0.19084100000000001	0.25393199999999999	0.29204799999999997	0.31314900000000001	0.32524999999999998	0.32833299999999999	0.33153500000000002	0.33410699999999999	0.33633099999999999	0.34097499999999997	0.34523900000000002	0.34570800000000002	0.34507599999999999	0.34708	0.34914499999999998	0.351688	0.356126	0.368973	0.400918	0101000020E6100000B16D516683BC1B40318B9AF91F714A40	259121.70174859063	545187.91727133177	59.817883299999998	5
293_100609_96	375	519646	2010-06-09 06:11:08	52.883798300000002	6.9340849999999996	11.699999999999999	10	474338.71999999997	5875977	1.3	17.739999999999998	49.990000000000002	0.20000000000000001	37.990000000000002	0.028815	0.031151000000000002	0.032769	0.034431999999999997	0.036493999999999999	0.039084000000000001	0.044181999999999999	0.054730000000000001	0.067837999999999996	0.076388999999999999	0.080202999999999997	0.079451999999999995	0.073381000000000002	0.066326999999999997	0.062017000000000003	0.059378	0.056690999999999998	0.053638999999999999	0.052093	0.050639999999999998	0.048398999999999998	0.046954999999999997	0.046753999999999997	0.049034000000000001	0.058784999999999997	0.088116	0.13284099999999999	0.19077	0.25425199999999998	0.29292800000000002	0.31422499999999998	0.32616200000000001	0.32884000000000002	0.33204099999999998	0.33453699999999997	0.33715699999999998	0.343107	0.34782200000000002	0.34722599999999998	0.34631200000000001	0.347526	0.349632	0.353856	0.36035299999999998	0.37370700000000001	0.40910999999999997	0101000020E610000094BC3AC780BC1B4055617D4D20714A40	259121.00487254339	545189.01545305504	59.817883300000005	5
293_100609_96	376	521044	2010-06-09 06:11:09	52.8838066	6.934075	11.699999999999999	10	474338.03000000003	5875977.9199999999	1.1499999999999999	17.739999999999998	50	0.20000000000000001	37.990000000000002	0.028815	0.031151000000000002	0.032769	0.034431999999999997	0.036493999999999999	0.039084000000000001	0.044181999999999999	0.054730000000000001	0.067837999999999996	0.076388999999999999	0.080202999999999997	0.079451999999999995	0.073381000000000002	0.066326999999999997	0.062017000000000003	0.059378	0.056690999999999998	0.053638999999999999	0.052093	0.050639999999999998	0.048398999999999998	0.046954999999999997	0.046753999999999997	0.049034000000000001	0.058784999999999997	0.088116	0.13284099999999999	0.19077	0.25425199999999998	0.29292800000000002	0.31422499999999998	0.32616200000000001	0.32884000000000002	0.33204099999999998	0.33453699999999997	0.33715699999999998	0.343107	0.34782200000000002	0.34722599999999998	0.34631200000000001	0.347526	0.349632	0.353856	0.36035299999999998	0.37370700000000001	0.40910999999999997	0101000020E6100000780B24287EBC1B40967E1D9320714A40	259120.31205037318	545189.92449189932	59.8178816	5
293_100609_96	377	522442	2010-06-09 06:11:10	52.883814999999998	6.9340633	11.6	10	474337.22999999998	5875978.8600000003	1.23	16.120000000000001	50	0.20000000000000001	37.979999999999997	0.029606	0.031910000000000001	0.033579999999999999	0.035237999999999998	0.037263999999999999	0.039964	0.044755000000000003	0.054031000000000003	0.065283999999999995	0.072664000000000006	0.076080999999999996	0.075707999999999998	0.070948999999999998	0.065313999999999997	0.061761999999999997	0.059565	0.057147999999999997	0.054537000000000002	0.053321	0.052338000000000003	0.05074	0.049875000000000003	0.049647999999999998	0.051819999999999998	0.060497000000000002	0.085851999999999998	0.123991	0.172822	0.22506699999999999	0.256573	0.27415299999999998	0.28428999999999999	0.28750700000000001	0.29114000000000001	0.29387000000000002	0.29636200000000001	0.30069800000000002	0.304174	0.30477399999999999	0.30555900000000003	0.30757600000000002	0.31003599999999998	0.312971	0.31748599999999999	0.32811800000000002	0.33779199999999998	0101000020E61000004A93F7167BBC1B406C5B94D920714A40	259119.50457475125	545190.84220485436	59.817878299999997	5
293_100609_96	378	523840	2010-06-09 06:11:11	52.88382	6.9340549999999999	11.6	10	474336.65999999997	5875979.4100000001	0.79000000000000004	16.07	50	0.19900000000000001	37.969999999999999	0.030182	0.032507000000000001	0.034195999999999997	0.035929999999999997	0.037855	0.04052	0.045446	0.054965	0.066641000000000006	0.074258000000000005	0.077734999999999999	0.077204999999999996	0.072192000000000006	0.066372	0.062758999999999995	0.060366000000000003	0.057952999999999998	0.055264000000000001	0.053834	0.052718000000000001	0.051180999999999997	0.050108	0.049911999999999998	0.052005999999999997	0.061034999999999999	0.086984000000000006	0.12598400000000001	0.17555399999999999	0.22888900000000001	0.26082899999999998	0.278507	0.28842000000000001	0.29160799999999998	0.294983	0.29789599999999999	0.300232	0.30482799999999999	0.30852400000000002	0.30921900000000002	0.30907600000000002	0.31115300000000001	0.31451899999999999	0.31784699999999999	0.32190600000000003	0.33227899999999999	0.34239999999999998	0101000020E61000003FA9F6E978BC1B407EC6850321714A40	259118.93403694732	545191.38653603138	59.817875000000001	5
293_100609_96	379	525238	2010-06-09 06:11:12	52.883828299999998	6.9340466000000003	11.6	10	474336.09000000003	5875980.3300000001	1.0900000000000001	15.48	50	0.19900000000000001	37.950000000000003	0.031260999999999997	0.033799999999999997	0.035597999999999998	0.037371000000000001	0.039371000000000003	0.042006000000000002	0.046664999999999998	0.055628999999999998	0.066610000000000003	0.073817999999999995	0.077199000000000004	0.076775999999999997	0.072264999999999996	0.067082000000000003	0.063877000000000003	0.061795999999999997	0.059727000000000002	0.057275	0.055999	0.055012999999999999	0.053496000000000002	0.052770999999999998	0.053005999999999998	0.055342000000000002	0.063624	0.087773000000000004	0.123756	0.168964	0.21790399999999999	0.24771799999999999	0.264208	0.27359699999999998	0.27636300000000003	0.27989000000000003	0.28285700000000003	0.28539599999999998	0.29036699999999999	0.29457499999999998	0.29402899999999998	0.29412500000000003	0.29646600000000001	0.29963200000000001	0.30360700000000002	0.30877300000000002	0.31863999999999998	0.32186300000000001	0101000020E61000008EC23FB676BC1B40BFE3254921714A40	259118.34890040755	545192.2978829483	59.8178749	5
293_100609_96	383	528106	2010-06-09 06:11:46	52.883940000000003	6.9344066	11.199999999999999	10	474360.71000000002	5875992.75	1.3	15.630000000000001	50.079999999999998	0.19900000000000001	37.960000000000001	0.033304	0.036052000000000001	0.037969999999999997	0.039787000000000003	0.042044999999999999	0.044963000000000003	0.050145000000000002	0.060173999999999998	0.072343000000000005	0.080352999999999994	0.083989999999999995	0.083622000000000002	0.078606999999999996	0.072662000000000004	0.069106000000000001	0.066863000000000006	0.064196000000000003	0.061433000000000001	0.060225000000000001	0.058991000000000002	0.057357999999999999	0.056498	0.056624000000000001	0.058922000000000002	0.068279000000000006	0.094932000000000002	0.13530500000000001	0.18712599999999999	0.242453	0.27524500000000002	0.29337800000000003	0.30414000000000002	0.30712800000000001	0.31054300000000001	0.31350600000000001	0.31646400000000002	0.32154899999999997	0.32551400000000003	0.32531399999999999	0.324961	0.32683299999999998	0.32961699999999999	0.33281500000000003	0.33754899999999999	0.34866799999999998	0.36396600000000001	0101000020E61000008DAA7015D5BC1B4029D027F224714A40	259142.31160559805	545205.2450000199	59.818346600000005	5
293_100609_96	384	529504	2010-06-09 06:11:47	52.883929899999998	6.9344182999999999	11.199999999999999	10	474361.52000000002	5875991.6200000001	1.3799999999999999	15.220000000000001	50.079999999999998	0.20000000000000001	37.979999999999997	0.034332000000000001	0.037047999999999998	0.038889	0.040885999999999999	0.043163	0.046123999999999998	0.051235999999999997	0.060838000000000003	0.072434999999999999	0.080095	0.083723000000000006	0.083405999999999994	0.078803999999999999	0.073427999999999993	0.070107000000000003	0.067854999999999999	0.065558000000000005	0.062856999999999996	0.061649000000000002	0.060817000000000003	0.059381999999999997	0.058532000000000001	0.058731999999999999	0.060939	0.069783999999999999	0.095324999999999993	0.13373499999999999	0.182722	0.23516400000000001	0.26649600000000001	0.28394200000000003	0.29399799999999998	0.29717300000000002	0.30103799999999997	0.30446099999999998	0.307315	0.31150899999999998	0.31510500000000002	0.314749	0.31539899999999998	0.31771199999999999	0.32095600000000002	0.32335999999999998	0.32738800000000001	0.33703699999999998	0.345586	0101000020E6100000BB229D26D8BC1B40703A6E9D24714A40	259143.12313784624	545204.13814783515	59.818348199999996	5
293_100609_96	385	530902	2010-06-09 06:11:48	52.883921600000001	6.9344298999999996	11.199999999999999	10	474362.31	5875990.7000000002	1.22	15.220000000000001	50.079999999999998	0.20000000000000001	37.979999999999997	0.034332000000000001	0.037047999999999998	0.038889	0.040885999999999999	0.043163	0.046123999999999998	0.051235999999999997	0.060838000000000003	0.072434999999999999	0.080095	0.083723000000000006	0.083405999999999994	0.078803999999999999	0.073427999999999993	0.070107000000000003	0.067854999999999999	0.065558000000000005	0.062856999999999996	0.061649000000000002	0.060817000000000003	0.059381999999999997	0.058532000000000001	0.058731999999999999	0.060939	0.069783999999999999	0.095324999999999993	0.13373499999999999	0.182722	0.23516400000000001	0.26649600000000001	0.28394200000000003	0.29399799999999998	0.29717300000000002	0.30103799999999997	0.30446099999999998	0.307315	0.31150899999999998	0.31510500000000002	0.314749	0.31539899999999998	0.31771199999999999	0.32095600000000002	0.32335999999999998	0.32738800000000001	0.33703699999999998	0.345586	0101000020E6100000429E1331DBBC1B402F1DCE5724714A40	259143.92364715715	545203.2314205505	59.818351499999999	5
293_100609_96	386	532300	2010-06-09 06:11:49	52.883911599999998	6.9344416000000004	11.300000000000001	10	474363.10999999999	5875989.5899999999	1.3700000000000001	15.43	50.079999999999998	0.20000000000000001	37.990000000000002	0.034512000000000001	0.037268000000000003	0.039254999999999998	0.041151	0.043532000000000001	0.046491999999999999	0.051548999999999998	0.061173999999999999	0.072775999999999993	0.080501000000000003	0.084117999999999998	0.083859000000000003	0.079291	0.073876999999999998	0.070388000000000006	0.068146999999999999	0.065992999999999996	0.063394000000000006	0.062071000000000001	0.061183000000000001	0.059642000000000001	0.058791000000000003	0.058973999999999999	0.061294000000000001	0.070109000000000005	0.095874000000000001	0.134792	0.18484400000000001	0.238431	0.27057500000000001	0.28859600000000002	0.29898999999999998	0.30224699999999999	0.306176	0.30940200000000001	0.311859	0.31707400000000002	0.32060499999999997	0.32047399999999998	0.32108300000000001	0.32317000000000001	0.32577899999999999	0.32903700000000002	0.33343499999999998	0.343588	0.35734900000000003	0101000020E610000071164042DEBC1B400B47EB0324714A40	259144.73494159101	545202.13569469424	59.818353199999997	5
293_100609_96	387	533698	2010-06-09 06:11:50	52.883901600000002	6.9344533000000004	11.300000000000001	10	474363.90999999997	5875988.4800000004	1.3700000000000001	15.74	50.079999999999998	0.19900000000000001	37.979999999999997	0.036393000000000002	0.039319	0.041374000000000001	0.043525000000000001	0.046088999999999998	0.049162999999999998	0.054501000000000001	0.064510999999999999	0.076690999999999995	0.084856000000000001	0.088790999999999995	0.088606000000000004	0.083720000000000003	0.077937000000000006	0.074172000000000002	0.071792999999999996	0.069448999999999997	0.066721000000000003	0.065507999999999997	0.064517000000000005	0.062775999999999998	0.061662000000000002	0.061783999999999999	0.064422999999999994	0.073849999999999999	0.100901	0.14217199999999999	0.195134	0.25217499999999998	0.28690100000000002	0.30643300000000001	0.31801699999999999	0.32133	0.32473200000000002	0.32744800000000002	0.32995999999999998	0.335704	0.34078599999999998	0.34085199999999999	0.34061399999999997	0.34262100000000001	0.34374900000000003	0.34655000000000002	0.35195199999999999	0.36587399999999998	0.39740900000000001	0101000020E61000009F8E6C53E1BC1B40E87008B023714A40	259145.54623638187	545201.03996897046	59.818354900000003	5
293_100609_96	388	535096	2010-06-09 06:11:51	52.883893299999997	6.9344650000000003	11.4	10	474364.71000000002	5875987.5599999996	1.22	14.960000000000001	50.090000000000003	0.20000000000000001	37.990000000000002	0.037600000000000001	0.040646000000000002	0.042742000000000002	0.04487	0.047403000000000001	0.050549999999999998	0.055961999999999998	0.065967999999999999	0.078050999999999995	0.085999999999999993	0.089785000000000004	0.089677000000000007	0.085045999999999997	0.079644999999999994	0.076365000000000002	0.074130000000000001	0.071597999999999995	0.068943000000000004	0.067712999999999995	0.066744999999999999	0.065419000000000005	0.064680000000000001	0.064788999999999999	0.067107	0.076132000000000005	0.102367	0.14216799999999999	0.193248	0.24789900000000001	0.28034199999999998	0.29841000000000001	0.30894300000000002	0.31215100000000001	0.31595099999999998	0.31933600000000001	0.322322	0.32710699999999998	0.33024799999999999	0.33003199999999999	0.33036799999999999	0.33311800000000003	0.336148	0.33951599999999998	0.34222599999999997	0.352294	0.36630000000000001	0101000020E6100000CD069964E4BC1B40A653686A23714A40	259146.35347693379	545200.13338635699	59.8183583	5
293_100609_96	389	536494	2010-06-09 06:11:52	52.883883300000001	6.9344766	11.4	10	474365.5	5875986.4500000002	1.3700000000000001	15.02	50.090000000000003	0.20000000000000001	38.009999999999998	0.0385	0.041640000000000003	0.043874000000000003	0.046032999999999998	0.048583000000000001	0.051805999999999998	0.057154000000000003	0.067365999999999995	0.079630000000000006	0.087693999999999994	0.091582999999999998	0.091417999999999999	0.086704000000000003	0.081317	0.078010999999999997	0.075842999999999994	0.073418999999999998	0.070595000000000005	0.069209999999999994	0.068437999999999999	0.067164000000000001	0.066504999999999995	0.066798999999999997	0.069136000000000003	0.077982999999999997	0.104522	0.14508699999999999	0.19717599999999999	0.25351899999999999	0.28695799999999999	0.30535800000000002	0.31571500000000002	0.31901400000000002	0.32324599999999998	0.32663500000000001	0.32972200000000002	0.33502300000000002	0.33821699999999999	0.33763799999999999	0.33716200000000002	0.34003299999999997	0.34349800000000003	0.346943	0.35020600000000002	0.35913	0.37503999999999998	0101000020E610000054820F6FE7BC1B40837D851623714A40	259147.15804210998	545199.03751663514	59.818359900000004	5
293_100609_96	390	537892	2010-06-09 06:11:53	52.883873299999998	6.9344900000000003	11.4	10	474366.41999999998	5875985.3300000001	1.4399999999999999	15.300000000000001	50.090000000000003	0.20000000000000001	38.020000000000003	0.038292	0.041453999999999998	0.043700999999999997	0.045853999999999999	0.048315999999999998	0.051532000000000001	0.056869000000000003	0.066825999999999997	0.078991000000000006	0.087132000000000001	0.090940999999999994	0.090715000000000004	0.086068000000000006	0.080737000000000003	0.077497999999999997	0.075330999999999995	0.073015999999999998	0.070235000000000006	0.068768999999999997	0.067902000000000004	0.066684999999999994	0.066128999999999993	0.066490999999999995	0.068873000000000004	0.077639	0.103685	0.14380699999999999	0.19636500000000001	0.25330999999999998	0.28721999999999998	0.30606899999999998	0.316554	0.31950099999999998	0.32372299999999998	0.327212	0.33065699999999998	0.335924	0.33952399999999999	0.33799899999999999	0.33776	0.34053600000000001	0.34372900000000001	0.34787400000000002	0.35165299999999999	0.36086699999999999	0.37828499999999998	0101000020E610000094C151F2EABC1B405FA7A2C222714A40	259148.08375303843	545197.94424403959	59.818363300000001	5
293_100609_96	391	539290	2010-06-09 06:11:54	52.883863300000002	6.9345015999999999	11.5	10	474367.21000000002	5875984.2199999997	1.3700000000000001	14.67	50.090000000000003	0.20000000000000001	38.020000000000003	0.039855000000000002	0.043115000000000001	0.045289999999999997	0.047528000000000001	0.050298000000000002	0.053636000000000003	0.058961	0.068678000000000003	0.080461000000000005	0.088251999999999997	0.092076000000000005	0.092151999999999998	0.087970999999999994	0.083007999999999998	0.079951999999999995	0.077741000000000005	0.075328000000000006	0.072841000000000003	0.071888999999999995	0.071107000000000004	0.069875000000000007	0.069399000000000002	0.069509000000000001	0.071826000000000001	0.080707000000000001	0.10616399999999999	0.14483599999999999	0.19486400000000001	0.24867300000000001	0.28072900000000001	0.29881000000000002	0.30921500000000002	0.31295800000000001	0.31704900000000003	0.32031500000000002	0.32312999999999997	0.32800099999999999	0.33097700000000002	0.331231	0.33188800000000002	0.334843	0.33801900000000001	0.34031699999999998	0.343136	0.35293200000000002	0.36850500000000003	0101000020E61000001B3DC8FCEDBC1B403CD1BF6E22714A40	259148.88831895014	545196.8483746018	59.818364899999999	5
293_100609_96	392	540688	2010-06-09 06:11:55	52.883853299999998	6.9345150000000002	11.5	10	474368.13	5875983.1100000003	1.4399999999999999	15.44	50.100000000000001	0.20000000000000001	38.009999999999998	0.039661000000000002	0.042838000000000001	0.045155000000000001	0.047440999999999997	0.050215999999999997	0.053503000000000002	0.058799999999999998	0.068842	0.080998000000000001	0.089230000000000004	0.093188999999999994	0.093182000000000001	0.088549000000000003	0.083014000000000004	0.079506999999999994	0.077356999999999995	0.075081999999999996	0.072530999999999998	0.071369000000000002	0.070456000000000005	0.068978999999999999	0.068134	0.068394999999999997	0.070975999999999997	0.080310999999999994	0.106901	0.14755499999999999	0.20083300000000001	0.25842900000000002	0.29322500000000001	0.31284299999999998	0.32494600000000001	0.32787300000000003	0.331318	0.334339	0.33737800000000001	0.34288800000000003	0.34807500000000002	0.34809000000000001	0.34739700000000001	0.34946300000000002	0.35179500000000002	0.355319	0.360064	0.37255199999999999	0.40724399999999999	0101000020E61000005B7C0A80F1BC1B4018FBDC1A22714A40	259149.81403066881	545195.75510233804	59.818368299999996	5
293_100609_96	393	542086	2010-06-09 06:11:56	52.883843300000002	6.9345265999999999	11.5	10	474368.91999999998	5875982	1.3700000000000001	14.619999999999999	50.100000000000001	0.20000000000000001	38.020000000000003	0.040057000000000002	0.043303000000000001	0.045691000000000002	0.048008000000000002	0.050679000000000002	0.054096999999999999	0.059404999999999999	0.068894999999999998	0.080490000000000006	0.088275999999999993	0.092105999999999993	0.092201000000000005	0.088174000000000002	0.083248000000000003	0.080234	0.078217999999999996	0.076093999999999995	0.073615	0.072522000000000003	0.07195	0.070824999999999999	0.070125999999999994	0.070511000000000004	0.072952000000000003	0.081783999999999996	0.10666	0.14474799999999999	0.19419600000000001	0.24718000000000001	0.27910000000000001	0.29722300000000001	0.30780600000000002	0.31115500000000001	0.31521300000000002	0.31842599999999999	0.32147199999999998	0.32633099999999998	0.32999000000000001	0.33049499999999998	0.330764	0.33313700000000002	0.33543200000000001	0.33842800000000001	0.341812	0.35264000000000001	0.37170300000000001	0101000020E6100000E2F7808AF4BC1B40F524FAC621714A40	259150.61859731609	545194.65923318733	59.8183699	5
293_100609_96	395	544882	2010-06-09 06:11:58	52.883823300000003	6.9345533000000001	11.5	10	474370.75	5875979.7800000003	1.5900000000000001	14.07	50.100000000000001	0.20000000000000001	38.020000000000003	0.041914	0.045303999999999997	0.047725999999999998	0.050333000000000003	0.053256999999999999	0.056614999999999999	0.061787000000000002	0.071114999999999998	0.082404000000000005	0.090090000000000003	0.094020999999999993	0.094376000000000002	0.090491000000000002	0.085916000000000006	0.083184999999999995	0.081236000000000003	0.079280000000000003	0.077218999999999996	0.076230999999999993	0.075552999999999995	0.074407000000000001	0.073746999999999993	0.074426999999999993	0.077230999999999994	0.085986000000000007	0.109887	0.14588100000000001	0.19245799999999999	0.24244399999999999	0.272623	0.29011300000000001	0.30079099999999998	0.30379099999999998	0.307423	0.31050100000000003	0.313413	0.31881300000000001	0.32389299999999999	0.32441900000000001	0.32383299999999998	0.32569999999999999	0.32762400000000003	0.33154099999999997	0.33705299999999999	0.34890100000000002	0.36830000000000002	0101000020E6100000BB794F8AFBBC1B40AE78341F21714A40	259152.46329243568	545192.47254521109	59.818376600000001	5
293_100609_96	396	546280	2010-06-09 06:11:59	52.8838133	6.9345648999999998	11.5	10	474371.53999999998	5875978.6699999999	1.3700000000000001	14.85	50.100000000000001	0.20100000000000001	38.020000000000003	0.040150999999999999	0.043369999999999999	0.045731000000000001	0.048049000000000001	0.050807999999999999	0.054094000000000003	0.059310000000000002	0.068779000000000007	0.080426999999999998	0.088261999999999993	0.092108999999999996	0.092234999999999998	0.088003999999999999	0.082980999999999999	0.079931000000000002	0.077853000000000006	0.075516	0.073066000000000006	0.072127999999999998	0.071326000000000001	0.070079000000000002	0.069537000000000002	0.069885000000000003	0.072176000000000004	0.080972000000000002	0.106043	0.14424699999999999	0.19379199999999999	0.24745600000000001	0.27981600000000001	0.298043	0.30896200000000001	0.312137	0.315857	0.31893300000000002	0.32214500000000001	0.326961	0.33069599999999999	0.33102700000000002	0.33131100000000002	0.33341799999999999	0.33609299999999998	0.339034	0.34299499999999999	0.35382599999999997	0.37281500000000001	0101000020E610000042F5C594FEBC1B408AA251CB20714A40	259153.26786019834	545191.37667649775	59.818378199999998	5
293_100609_96	397	547678	2010-06-09 06:12:00	52.883803299999997	6.9345783000000001	11.5	10	474372.46000000002	5875977.5599999996	1.4399999999999999	13.630000000000001	50.109999999999999	0.20000000000000001	38.020000000000003	0.042508999999999998	0.046023000000000001	0.048552999999999999	0.051153999999999998	0.053983999999999997	0.057339000000000001	0.062390000000000001	0.071411000000000002	0.082404000000000005	0.089855000000000004	0.093600000000000003	0.093959000000000001	0.090453000000000006	0.086276000000000005	0.083684999999999996	0.081983	0.080097000000000002	0.077941999999999997	0.077037999999999995	0.076475000000000001	0.075408000000000003	0.075125999999999998	0.075865000000000002	0.078530000000000003	0.086965000000000001	0.10971	0.14402100000000001	0.18845500000000001	0.236098	0.26499699999999998	0.28150199999999997	0.29126099999999999	0.29444700000000001	0.29794500000000002	0.30151800000000001	0.30471500000000001	0.31041299999999999	0.31463400000000002	0.31389699999999998	0.31368400000000002	0.31554100000000002	0.31948100000000001	0.32335999999999998	0.327621	0.33820800000000001	0.348609	0101000020E61000008234081802BD1B4066CC6E7720714A40	259154.19357390501	545190.28340507252	59.818381599999995	5
293_100609_96	398	549076	2010-06-09 06:12:01	52.883793300000001	6.9345898999999998	11.6	10	474373.25	5875976.4500000002	1.3700000000000001	14	50.109999999999999	0.20000000000000001	38.020000000000003	0.042173000000000002	0.045664999999999997	0.048244000000000002	0.050754000000000001	0.053735999999999999	0.056952000000000003	0.062043000000000001	0.071443000000000006	0.082985000000000003	0.090737999999999999	0.094700999999999994	0.094988000000000003	0.091037999999999994	0.086374999999999993	0.083615999999999996	0.081812999999999997	0.079887	0.077664999999999998	0.076602000000000003	0.075729000000000005	0.074468999999999994	0.074099999999999999	0.074801999999999993	0.077586000000000002	0.086223999999999995	0.11017100000000001	0.14638399999999999	0.192861	0.24308299999999999	0.27345399999999997	0.29055199999999998	0.30090899999999998	0.30351	0.30692399999999997	0.31003900000000001	0.313587	0.31979999999999997	0.32453900000000002	0.32363500000000001	0.32289899999999999	0.32466099999999998	0.32755800000000002	0.33221200000000001	0.33745799999999998	0.34966700000000001	0.36721700000000002	0101000020E610000009B07E2205BD1B4043F68B2320714A40	259154.9981424032	545189.18753665208	59.8183832	5
293_100609_96	399	550474	2010-06-09 06:12:02	52.883783299999997	6.9346033	11.6	10	474374.16999999998	5875975.3300000001	1.4399999999999999	13.67	50.109999999999999	0.20100000000000001	38.030000000000001	0.042666999999999997	0.046165999999999999	0.048696000000000003	0.051185000000000001	0.054167	0.057565999999999999	0.062775999999999998	0.072202000000000002	0.083479999999999999	0.091147000000000006	0.095021999999999995	0.095350000000000004	0.091634999999999994	0.087243000000000001	0.084481000000000001	0.082694000000000004	0.080723000000000003	0.078441999999999998	0.077503000000000002	0.076953999999999995	0.075926999999999994	0.075445999999999999	0.076143000000000002	0.078719999999999998	0.087381	0.111162	0.14698700000000001	0.19301399999999999	0.24197299999999999	0.27141100000000001	0.28836899999999999	0.29858400000000002	0.30163499999999999	0.30543900000000002	0.308811	0.31184899999999999	0.31713599999999997	0.32129400000000002	0.321073	0.32111699999999999	0.32340400000000002	0.326596	0.33006200000000002	0.33421699999999999	0.34459200000000001	0.35850599999999999	0101000020E610000049EFC0A508BD1B401F20A9CF1F714A40	259155.92385690042	545188.09426555037	59.818386599999997	5
293_100609_96	400	551872	2010-06-09 06:12:03	52.883771600000003	6.9346166	11.6	10	474375.08000000002	5875974.0300000003	1.5900000000000001	13.31	50.109999999999999	0.20100000000000001	38.020000000000003	0.042826999999999997	0.046371000000000002	0.048842999999999998	0.051471999999999997	0.054406000000000003	0.057855999999999998	0.062902	0.071848999999999996	0.082719000000000001	0.090097999999999998	0.093909000000000006	0.094398999999999997	0.091063000000000005	0.086853	0.084471000000000004	0.082966999999999999	0.081056000000000003	0.078852000000000005	0.078137999999999999	0.077679999999999999	0.076711000000000001	0.076618000000000006	0.077368000000000006	0.080031000000000005	0.088249999999999995	0.110945	0.144951	0.188162	0.234402	0.262548	0.27858500000000003	0.28834900000000002	0.29147899999999999	0.29536699999999999	0.29886000000000001	0.30186000000000002	0.30735899999999999	0.31149700000000002	0.31173600000000001	0.311915	0.313861	0.31738499999999997	0.32061600000000001	0.32472699999999999	0.33493800000000001	0.34742200000000001	0101000020E6100000E2314D220CBD1B401A91836D1F714A40	259156.846896481	545186.81170738058	59.818388200000001	5
293_100609_96	401	553270	2010-06-09 06:12:04	52.8837616	6.9346300000000003	11.6	10	474376	5875972.9199999999	1.4399999999999999	13.52	50.109999999999999	0.20100000000000001	38.030000000000001	0.043022999999999999	0.046477999999999998	0.04904	0.051630000000000002	0.054502000000000002	0.058000000000000003	0.063113000000000002	0.072027999999999995	0.082756999999999997	0.090182999999999999	0.093948000000000004	0.094468999999999997	0.091189999999999993	0.087248999999999993	0.084769999999999998	0.083083000000000004	0.081223000000000004	0.079111000000000001	0.078365000000000004	0.077982999999999997	0.077335000000000001	0.077092999999999995	0.077727000000000004	0.080329999999999999	0.088525999999999994	0.11104	0.145203	0.18923300000000001	0.236542	0.26536900000000002	0.28166799999999997	0.29164499999999999	0.29500999999999999	0.29882399999999998	0.30245899999999998	0.30531799999999998	0.31049100000000002	0.31455699999999998	0.31466699999999997	0.31538300000000002	0.31804900000000003	0.32075399999999998	0.323465	0.327795	0.33904899999999999	0.35080800000000001	0101000020E610000022718FA50FBD1B40F6BAA0191F714A40	259157.77261182928	545185.71843663196	59.818391599999998	5
293_100609_96	402	554668	2010-06-09 06:12:05	52.883751599999997	6.9346449999999997	11.6	10	474377.02000000002	5875971.8099999996	1.51	14.02	50.119999999999997	0.20100000000000001	38.020000000000003	0.041749000000000001	0.045194999999999999	0.04768	0.050159000000000002	0.053072000000000001	0.056411000000000003	0.061503000000000002	0.070707000000000006	0.081881999999999996	0.089458999999999997	0.093281000000000003	0.093633999999999995	0.089982999999999994	0.085663000000000003	0.083098000000000005	0.081273999999999999	0.079309000000000004	0.077052999999999996	0.076176999999999995	0.075642000000000001	0.074688000000000004	0.074399000000000007	0.075060000000000002	0.077605999999999994	0.086122000000000004	0.10961799999999999	0.145316	0.191527	0.241228	0.27137099999999997	0.28867399999999999	0.29901100000000003	0.302066	0.30587700000000001	0.30946099999999999	0.31269400000000003	0.31823400000000002	0.322245	0.32192599999999999	0.32247399999999998	0.32466099999999998	0.32749200000000001	0.331071	0.33618500000000001	0.34729399999999999	0.36610700000000002	0101000020E6100000CC7A319413BD1B40D2E4BDC51E714A40	259158.80601268131	545184.62747474224	59.8183966	5
293_100609_96	403	556066	2010-06-09 06:12:06	52.8837416	6.9346566000000003	11.6	10	474377.82000000001	5875970.7000000002	1.3700000000000001	13.800000000000001	50.119999999999997	0.20000000000000001	38.020000000000003	0.042320999999999998	0.045846999999999999	0.048314999999999997	0.050866000000000001	0.053900999999999998	0.057352	0.062574000000000005	0.071955000000000005	0.083283999999999997	0.090967999999999993	0.094959000000000002	0.095401	0.091749999999999998	0.087167999999999995	0.084525000000000003	0.082675999999999999	0.080698000000000006	0.078468999999999997	0.077617000000000005	0.077150999999999997	0.075919	0.075695999999999999	0.076296000000000003	0.078829999999999997	0.087578000000000003	0.111624	0.14776700000000001	0.19416700000000001	0.243784	0.27385599999999999	0.29112199999999999	0.30140499999999998	0.30473699999999998	0.30854799999999999	0.311803	0.31485000000000002	0.32037500000000002	0.32428899999999999	0.32479400000000003	0.32517400000000002	0.32718000000000003	0.32996300000000001	0.33289999999999997	0.33720299999999997	0.34787200000000001	0.36400500000000002	0101000020E610000054F6A79E16BD1B40AF0EDB711E714A40	259159.61058311234	545183.5316070877	59.818398200000004	5
293_100609_96	404	557464	2010-06-09 06:12:07	52.883731599999997	6.9346715999999997	11.699999999999999	10	474378.84000000003	5875969.5899999999	1.51	13.550000000000001	50.119999999999997	0.20000000000000001	38.020000000000003	0.042663	0.046153	0.048603	0.051200000000000002	0.054122999999999998	0.057519000000000001	0.062699000000000005	0.071802000000000005	0.082686999999999997	0.090065999999999993	0.093951999999999994	0.094325999999999993	0.090936000000000003	0.086817000000000005	0.084492999999999999	0.082748000000000002	0.080922999999999995	0.078763	0.077995999999999996	0.077474000000000001	0.076711000000000001	0.076566999999999996	0.077145000000000005	0.079759999999999998	0.088106000000000004	0.110889	0.14551700000000001	0.190082	0.23802499999999999	0.26691999999999999	0.28334399999999998	0.29311500000000001	0.29647200000000001	0.30050399999999999	0.30398799999999998	0.30740400000000001	0.31256499999999998	0.31580900000000001	0.31574400000000002	0.31651200000000002	0.319525	0.32278200000000001	0.32613700000000001	0.32974700000000001	0.338644	0.34776699999999999	0101000020E6100000FEFF498D1ABD1B408B38F81D1E714A40	259160.64398482785	545182.44064558309	59.818403199999999	5
293_100609_96	405	558862	2010-06-09 06:12:08	52.883721600000001	6.934685	11.800000000000001	10	474379.76000000001	5875968.4800000004	1.4399999999999999	14.5	50.119999999999997	0.20000000000000001	38.020000000000003	0.041126000000000003	0.044589999999999998	0.047052999999999998	0.049430000000000002	0.052166999999999998	0.055454999999999997	0.060699999999999997	0.070027000000000006	0.081314999999999998	0.088995000000000005	0.092768000000000003	0.092914999999999998	0.08906	0.084581000000000003	0.081836000000000006	0.080121999999999999	0.078287999999999996	0.075937000000000004	0.074689000000000005	0.074102000000000001	0.073123999999999995	0.073021000000000003	0.073648000000000005	0.076241000000000003	0.084429000000000004	0.10811	0.14447499999999999	0.19248599999999999	0.24473200000000001	0.27648899999999998	0.29412500000000003	0.30417	0.30735299999999999	0.31124499999999999	0.31470100000000001	0.31842599999999999	0.32361099999999998	0.326683	0.32637699999999997	0.32619100000000001	0.32897300000000002	0.33278600000000003	0.336202	0.340559	0.350275	0.35877500000000001	0101000020E61000003E3F8C101EBD1B40686215CA1D714A40	259161.56970183278	545181.34737556288	59.818406600000003	5
293_100609_96	406	560260	2010-06-09 06:12:09	52.883711599999998	6.9346983	11.800000000000001	10	474380.66999999998	5875967.3700000001	1.4399999999999999	15.1	50.130000000000003	0.20100000000000001	38.020000000000003	0.039330999999999998	0.042646999999999997	0.044887000000000003	0.047104	0.049713	0.053027999999999999	0.058175999999999999	0.067526000000000003	0.079025999999999999	0.086688000000000001	0.090362999999999999	0.090424000000000004	0.086308999999999997	0.081529000000000004	0.078649999999999998	0.076908000000000004	0.074704999999999994	0.072111999999999996	0.071038000000000004	0.070480000000000001	0.069435999999999998	0.069114999999999996	0.069513000000000005	0.071748999999999993	0.079969999999999999	0.10466200000000001	0.14255499999999999	0.192333	0.24682100000000001	0.28010299999999999	0.29838599999999998	0.30853700000000001	0.312164	0.31640099999999999	0.32008900000000001	0.32281700000000002	0.32764399999999999	0.33057900000000001	0.33057999999999998	0.33104	0.334038	0.33772000000000002	0.340781	0.34397100000000003	0.35265999999999997	0.36430600000000002	0101000020E6100000D781188D21BD1B40448C32761D714A40	259162.4886889222	545180.25396142236	59.818409899999999	5
293_100609_96	407	561658	2010-06-09 06:12:10	52.883699999999997	6.9347116	11.9	10	474381.58000000002	5875966.0800000001	1.5800000000000001	13.94	50.130000000000003	0.20100000000000001	38.030000000000001	0.040941999999999999	0.044336	0.046688	0.049050000000000003	0.051854999999999998	0.055245000000000002	0.060364000000000001	0.069472000000000006	0.080465999999999996	0.087777999999999995	0.091402999999999998	0.091733999999999996	0.088178999999999993	0.083991999999999997	0.081401000000000001	0.079767000000000005	0.077696000000000001	0.075248999999999996	0.074362999999999999	0.074094999999999994	0.073146000000000003	0.072833999999999996	0.073511999999999994	0.075796000000000002	0.083922999999999998	0.107318	0.14264299999999999	0.188222	0.23729600000000001	0.26695200000000002	0.28362599999999999	0.29323900000000003	0.29696899999999998	0.30110300000000001	0.30468200000000001	0.30759999999999998	0.31205899999999998	0.31494899999999998	0.31489299999999998	0.31615500000000002	0.31945899999999999	0.32219799999999998	0.325156	0.32780599999999999	0.336314	0.34153499999999998	0101000020E610000070C4A40925BD1B40D3BCE3141D714A40	259163.4114931107	545178.9825305593	59.818411599999997	5
293_100609_96	408	563056	2010-06-09 06:12:11	52.8836899	6.9347266000000003	11.800000000000001	10	474382.60999999999	5875964.96	1.52	13.94	50.130000000000003	0.20100000000000001	38.030000000000001	0.040941999999999999	0.044336	0.046688	0.049050000000000003	0.051854999999999998	0.055245000000000002	0.060364000000000001	0.069472000000000006	0.080465999999999996	0.087777999999999995	0.091402999999999998	0.091733999999999996	0.088178999999999993	0.083991999999999997	0.081401000000000001	0.079767000000000005	0.077696000000000001	0.075248999999999996	0.074362999999999999	0.074094999999999994	0.073146000000000003	0.072833999999999996	0.073511999999999994	0.075796000000000002	0.083922999999999998	0.107318	0.14264299999999999	0.188222	0.23729600000000001	0.26695200000000002	0.28362599999999999	0.29323900000000003	0.29696899999999998	0.30110300000000001	0.30468200000000001	0.30759999999999998	0.31205899999999998	0.31494899999999998	0.31489299999999998	0.31615500000000002	0.31945899999999999	0.32219799999999998	0.325156	0.32780599999999999	0.336314	0.34153499999999998	0101000020E61000001BCE46F828BD1B401B272AC01C714A40	259164.44513516285	545177.88044380804	59.818416499999998	5
293_100609_96	409	564454	2010-06-09 06:12:12	52.8836783	6.9347399999999997	11.800000000000001	10	474383.52000000002	5875963.6699999999	1.5800000000000001	14.49	50.130000000000003	0.20100000000000001	38.020000000000003	0.039573999999999998	0.042736000000000003	0.045067999999999997	0.047468000000000003	0.050199000000000001	0.053435000000000003	0.058639999999999998	0.067871000000000001	0.078981999999999997	0.086512000000000006	0.090351000000000001	0.090542999999999998	0.086659	0.082032999999999995	0.079102000000000006	0.077170000000000002	0.075156000000000001	0.072859999999999994	0.071933999999999998	0.071457999999999994	0.070355000000000001	0.069737999999999994	0.070139000000000007	0.072638999999999995	0.081170999999999993	0.105174	0.141988	0.189444	0.24032600000000001	0.27115400000000001	0.28879500000000002	0.29924800000000001	0.30258400000000002	0.30662400000000001	0.30969200000000002	0.312386	0.31742599999999999	0.321604	0.32208500000000001	0.32262200000000002	0.32459700000000002	0.32725100000000001	0.32993400000000001	0.33405699999999999	0.34501199999999999	0.36065700000000001	0101000020E61000005A0D897B2CBD1B40AA57DB5E1C714A40	259165.37467062229	545176.60915762105	59.818418299999998	5
293_100609_96	410	565852	2010-06-09 06:12:13	52.883668299999997	6.9347532999999997	11.800000000000001	10	474384.42999999999	5875962.5599999996	1.4399999999999999	15.59	50.130000000000003	0.20100000000000001	38.020000000000003	0.037279	0.040336999999999998	0.042492000000000002	0.044652999999999998	0.047123999999999999	0.050245999999999999	0.055364999999999998	0.064739000000000005	0.076260999999999995	0.083987000000000006	0.087661000000000003	0.087615999999999999	0.083249000000000004	0.078284999999999993	0.075215000000000004	0.073194999999999996	0.070896000000000001	0.068474999999999994	0.067326999999999998	0.066572000000000006	0.065396999999999997	0.064952999999999997	0.065269999999999995	0.067594000000000001	0.076017000000000001	0.10097	0.13958999999999999	0.190556	0.24596999999999999	0.27972200000000003	0.298624	0.30945099999999998	0.312863	0.31666499999999997	0.32001299999999999	0.32295099999999999	0.32812000000000002	0.33177600000000002	0.331231	0.331372	0.333758	0.33753699999999998	0.34052300000000002	0.34393600000000002	0.35404200000000002	0.37173499999999998	0101000020E6100000F34F15F82FBD1B408681F80A1C714A40	259166.29365942936	545175.51574420207	59.818421599999994	5
293_100609_96	411	567250	2010-06-09 06:12:14	52.8836583	6.9347683	11.800000000000001	10	474385.46000000002	5875961.4500000002	1.51	15.31	50.140000000000001	0.20000000000000001	38.020000000000003	0.037758	0.040792000000000002	0.043073	0.045354999999999999	0.047869000000000002	0.051028999999999998	0.056129999999999999	0.065609000000000001	0.077366000000000004	0.085137000000000004	0.088964000000000001	0.088872999999999994	0.084458000000000005	0.079200000000000007	0.076110999999999998	0.074075000000000002	0.072002999999999998	0.069603999999999999	0.068371000000000001	0.067558000000000007	0.066226999999999994	0.065478999999999996	0.065853999999999996	0.068461999999999995	0.077282000000000003	0.102225	0.14069400000000001	0.19051499999999999	0.24479799999999999	0.27772000000000002	0.29623500000000003	0.30721300000000001	0.31011899999999998	0.31339499999999998	0.316548	0.319415	0.32511600000000002	0.32984799999999997	0.32950000000000002	0.32891300000000001	0.33029399999999998	0.33273599999999998	0.33707900000000002	0.34222599999999997	0.35375299999999998	0.37280200000000002	0101000020E61000009E59B7E633BD1B4063AB15B71B714A40	259167.32706429734	545174.42478412471	59.818426600000002	5
293_100609_96	412	568648	2010-06-09 06:12:15	52.883648299999997	6.9347816	11.699999999999999	10	474386.37	5875960.3300000001	1.4399999999999999	15.380000000000001	50.140000000000001	0.20000000000000001	38.020000000000003	0.036403999999999999	0.039267000000000003	0.041376999999999997	0.043567000000000002	0.046080999999999997	0.049223999999999997	0.054257	0.063486000000000001	0.074923000000000003	0.082561999999999997	0.086331000000000005	0.086348999999999995	0.082060999999999995	0.076895000000000005	0.073639999999999997	0.071492	0.069394999999999998	0.067149	0.066124000000000002	0.065320000000000003	0.063820000000000002	0.063067999999999999	0.063352000000000006	0.065758999999999998	0.074512999999999996	0.099561999999999998	0.13742299999999999	0.186414	0.23953099999999999	0.27166800000000002	0.290099	0.301147	0.30407200000000001	0.30752299999999999	0.31038500000000002	0.31292300000000001	0.31846600000000003	0.323347	0.32341900000000001	0.32363999999999998	0.32497399999999999	0.32618200000000003	0.32932400000000001	0.33492899999999998	0.347136	0.36715700000000001	0101000020E6100000379C436337BD1B403FD532631B714A40	259168.24605394213	545173.33137107163	59.818429899999998	5
293_100609_96	413	570046	2010-06-09 06:12:16	52.883638300000001	6.9347950000000003	11.6	10	474387.28000000003	5875959.2199999997	1.4399999999999999	16.18	50.140000000000001	0.20100000000000001	38.020000000000003	0.034327000000000003	0.037108000000000002	0.039017000000000003	0.040977	0.043251999999999999	0.046202	0.051315	0.061053000000000003	0.072846999999999995	0.080699999999999994	0.084389000000000006	0.084058999999999995	0.079201999999999995	0.073653999999999997	0.070276000000000005	0.068028000000000005	0.065645999999999996	0.062928999999999999	0.061628000000000002	0.060736999999999999	0.059256000000000003	0.058500999999999997	0.058667999999999998	0.060907000000000003	0.069742999999999999	0.095633999999999997	0.13558799999999999	0.188141	0.24565000000000001	0.28019699999999997	0.29916900000000002	0.30996899999999999	0.31329299999999999	0.31690099999999999	0.32016800000000001	0.32308500000000001	0.32794600000000002	0.33154099999999997	0.330538	0.33088600000000001	0.33353699999999997	0.33645599999999998	0.33971200000000001	0.34362199999999998	0.35285899999999998	0.36957000000000001	0101000020E610000077DB85E63ABD1B401CFF4F0F1B714A40	259169.17177432816	545172.2381025044	59.818433300000002	5
293_100609_96	414	571444	2010-06-09 06:12:17	52.883628299999998	6.9348065999999999	11.6	10	474388.08000000002	5875958.1100000003	1.3700000000000001	15.210000000000001	50.140000000000001	0.20100000000000001	38.030000000000001	0.034176999999999999	0.037024000000000001	0.038960000000000002	0.040917000000000002	0.043277999999999997	0.046179999999999999	0.051034000000000003	0.060382999999999999	0.071745000000000003	0.079226000000000005	0.082751000000000005	0.082566000000000001	0.078151999999999999	0.072943999999999995	0.069911000000000001	0.068045999999999995	0.065750000000000003	0.063302999999999998	0.062128000000000003	0.061253000000000002	0.059959999999999999	0.059401000000000002	0.059790999999999997	0.062113000000000002	0.070569000000000007	0.094892000000000004	0.13209299999999999	0.17991699999999999	0.23109499999999999	0.26207000000000003	0.27924700000000002	0.28944500000000001	0.29224	0.29570800000000003	0.298597	0.30174299999999998	0.30696200000000001	0.31032799999999999	0.30958200000000002	0.30971900000000002	0.31193799999999999	0.31502999999999998	0.31853500000000001	0.32253100000000001	0.332513	0.33806799999999998	0101000020E6100000FE56FCF03DBD1B40F8286DBB1A714A40	259169.97634905356	545171.14223657339	59.8184349	5
293_100609_96	415	572842	2010-06-09 06:12:18	52.883616600000003	6.9348200000000002	11.6	10	474388.98999999999	5875956.8099999996	1.5900000000000001	16.379999999999999	50.149999999999999	0.20100000000000001	38.030000000000001	0.033092000000000003	0.035753	0.037615999999999997	0.039466000000000001	0.041753999999999999	0.044689	0.049779999999999998	0.059614	0.071808999999999998	0.079819000000000001	0.083457000000000003	0.083077999999999999	0.077967999999999996	0.072011000000000006	0.068374000000000004	0.066091999999999998	0.063575999999999994	0.060859999999999997	0.059684000000000001	0.058657000000000001	0.056973000000000003	0.055973000000000002	0.056092000000000003	0.058292999999999998	0.067301	0.094263	0.13556499999999999	0.18939300000000001	0.247528	0.28282400000000002	0.30230099999999999	0.31352000000000002	0.31670599999999999	0.32039600000000001	0.32321	0.325992	0.33076100000000003	0.335063	0.33496199999999998	0.334922	0.33706199999999997	0.33922200000000002	0.342192	0.34664800000000001	0.35809099999999999	0.38049100000000002	0101000020E61000003E963E7441BD1B40F39947591A714A40	259170.90612574844	545169.85982539132	59.818436600000005	5
293_100609_96	416	574240	2010-06-09 06:12:19	52.8836066	6.9348333000000002	11.5	10	474389.90000000002	5875955.7000000002	1.4399999999999999	15.82	50.149999999999999	0.20000000000000001	38.020000000000003	0.032231999999999997	0.034745999999999999	0.036678000000000002	0.038640000000000001	0.040887	0.043714999999999997	0.048500000000000001	0.057749000000000002	0.069044999999999995	0.076549000000000006	0.080127000000000004	0.079797000000000007	0.075303999999999996	0.069930999999999993	0.066543000000000005	0.064546000000000006	0.062344999999999998	0.059853999999999997	0.058741000000000002	0.057865	0.056479000000000001	0.055649999999999998	0.055786000000000002	0.058123000000000001	0.066781999999999994	0.091883999999999993	0.129635	0.17843999999999999	0.23102500000000001	0.26288800000000001	0.28084700000000001	0.29137999999999997	0.29427599999999998	0.29768499999999998	0.30053999999999997	0.30330400000000002	0.30857299999999999	0.31290899999999999	0.31320300000000001	0.31297700000000001	0.31437100000000001	0.31680799999999998	0.32034600000000002	0.32495800000000002	0.33643899999999999	0.35073100000000001	0101000020E6100000D7D8CAF044BD1B40CFC364051A714A40	259171.8251170282	545168.76641301799	59.818439900000001	5
293_100609_96	417	575638	2010-06-09 06:12:20	52.883596599999997	6.9348466000000002	11.5	10	474390.81	5875954.5899999999	1.4399999999999999	15.890000000000001	50.149999999999999	0.20100000000000001	38.020000000000003	0.031801000000000003	0.034419999999999999	0.036276999999999997	0.038088999999999998	0.040205999999999999	0.042941	0.047827000000000001	0.057308999999999999	0.068912000000000001	0.076456999999999997	0.079972000000000001	0.079556000000000002	0.074729000000000004	0.069260000000000002	0.065984000000000001	0.063808000000000004	0.061453000000000001	0.058748000000000002	0.057617000000000002	0.056526	0.055150999999999999	0.054475000000000003	0.054639	0.056677999999999999	0.065278000000000003	0.090828999999999993	0.12954599999999999	0.179734	0.23384099999999999	0.26627099999999998	0.28401500000000002	0.294018	0.29705599999999999	0.300539	0.30374499999999999	0.30670900000000001	0.31181799999999998	0.31526100000000001	0.31443399999999999	0.31417099999999998	0.31611800000000001	0.31928200000000001	0.322656	0.32677400000000001	0.33646500000000001	0.34567700000000001	0101000020E6100000701B576D48BD1B40ABED81B119714A40	259172.7441087139	545167.67300082301	59.818443199999997	5
293_100609_96	418	577036	2010-06-09 06:12:21	52.883586600000001	6.9348599999999996	11.5	10	474391.72999999998	5875953.4800000004	1.4399999999999999	16.18	50.149999999999999	0.20100000000000001	38.030000000000001	0.031328000000000002	0.033943000000000001	0.035721000000000003	0.037367999999999998	0.039400999999999999	0.042091000000000003	0.047247999999999998	0.057084999999999997	0.068945999999999993	0.076816999999999996	0.080284999999999995	0.079727999999999993	0.074702000000000005	0.068840999999999999	0.065377000000000005	0.063120999999999997	0.060618999999999999	0.057800999999999998	0.056404000000000003	0.055400999999999999	0.053831999999999998	0.052969000000000002	0.053155000000000001	0.055259999999999997	0.063989000000000004	0.090176000000000006	0.13038	0.18232699999999999	0.23835999999999999	0.27153100000000002	0.29008200000000001	0.30033300000000002	0.30304900000000001	0.30692700000000001	0.31012400000000001	0.31274999999999997	0.31771500000000003	0.320656	0.319747	0.32010699999999997	0.322212	0.325461	0.32885599999999998	0.33280399999999999	0.34232400000000002	0.35111199999999998	0101000020E6100000AF5A99F04BBD1B4088179F5D19714A40	259173.66983114876	545166.57973311422	59.818446600000001	5
293_100609_96	419	578434	2010-06-09 06:12:22	52.883576599999998	6.9348732999999996	11.5	10	474392.64000000001	5875952.3700000001	1.4399999999999999	16.25	50.149999999999999	0.20100000000000001	38.030000000000001	0.031694	0.034236000000000003	0.036006000000000003	0.037803000000000003	0.039944	0.042772999999999999	0.047789999999999999	0.057223999999999997	0.068903000000000006	0.076590000000000005	0.080113000000000004	0.079736000000000001	0.074948000000000001	0.069272	0.065785999999999997	0.063589999999999994	0.061112	0.058528999999999998	0.057324	0.056299000000000002	0.054851999999999998	0.053953000000000001	0.054043000000000001	0.056273999999999998	0.064993999999999996	0.090799000000000005	0.13033700000000001	0.181399	0.237042	0.27019599999999999	0.28875600000000001	0.29933999999999999	0.30255799999999999	0.30599100000000001	0.30893900000000002	0.311724	0.31661699999999998	0.32066499999999998	0.32006299999999999	0.319909	0.32192700000000002	0.32480799999999999	0.32784999999999997	0.33210000000000001	0.34224100000000002	0.35636699999999999	0101000020E6100000489D256D4FBD1B406441BC0919714A40	259174.58882364738	545165.48632126534	59.818449899999997	5
293_100609_96	420	579832	2010-06-09 06:12:23	52.883566600000002	6.9348865999999996	11.5	10	474393.54999999999	5875951.2599999998	1.4399999999999999	16.100000000000001	50.159999999999997	0.20100000000000001	38.030000000000001	0.031837999999999998	0.034382999999999997	0.036124999999999997	0.037885000000000002	0.040092999999999997	0.043012000000000002	0.048076000000000001	0.057578999999999998	0.069258	0.076883999999999994	0.080442	0.080110000000000001	0.075380000000000003	0.069735000000000005	0.066235000000000002	0.063879000000000005	0.061461000000000002	0.058853000000000003	0.057770000000000002	0.056966000000000003	0.055538999999999998	0.054468000000000003	0.054467000000000002	0.056635999999999999	0.065434999999999993	0.091482999999999995	0.131328	0.18273800000000001	0.237844	0.27105099999999999	0.289522	0.300454	0.30378699999999997	0.30723699999999998	0.31035400000000002	0.31257699999999999	0.31696600000000003	0.32081500000000002	0.32114599999999999	0.32162400000000002	0.32371499999999997	0.32611499999999999	0.32865800000000001	0.33217799999999997	0.34299600000000002	0.35960599999999998	0101000020E6100000E1DFB1E952BD1B40416BD9B518714A40	259175.50781655195	545164.39290959144	59.8184532	5
293_100609_96	421	581230	2010-06-09 06:12:24	52.883556599999999	6.9348999999999998	11.5	10	474394.46999999997	5875950.1500000004	1.4399999999999999	16.420000000000002	50.159999999999997	0.20100000000000001	38.030000000000001	0.031988000000000003	0.034625999999999997	0.036341999999999999	0.038108999999999997	0.040235	0.043112999999999999	0.048263	0.058270000000000002	0.070421999999999998	0.078298000000000006	0.081873000000000001	0.081378000000000006	0.076319999999999999	0.070499999999999993	0.066933999999999994	0.064535999999999996	0.061844000000000003	0.058993999999999998	0.057714000000000001	0.056778000000000002	0.055135999999999998	0.054315000000000002	0.054302999999999997	0.056321999999999997	0.065223000000000003	0.092221999999999998	0.133628	0.187727	0.24587700000000001	0.28071400000000002	0.30008899999999999	0.31106400000000001	0.31435299999999999	0.318106	0.321135	0.32375599999999999	0.32839099999999999	0.33158599999999999	0.33097300000000002	0.33112999999999998	0.33365699999999998	0.33682000000000001	0.33976899999999999	0.342721	0.35216999999999998	0.36959199999999998	0101000020E6100000211FF46C56BD1B401D95F66118714A40	259176.43354021071	545163.29964240757	59.818456599999998	5
293_100609_96	422	582628	2010-06-09 06:12:25	52.883546600000003	6.9349132999999998	11.5	10	474395.38	5875949.0300000003	1.4399999999999999	15.76	50.159999999999997	0.20100000000000001	38.030000000000001	0.033049000000000002	0.035753	0.037612	0.039452000000000001	0.041644	0.044571	0.049662999999999999	0.059302000000000001	0.071038000000000004	0.078700000000000006	0.082184999999999994	0.081850999999999993	0.077160000000000006	0.071798000000000001	0.068441000000000002	0.066275000000000001	0.063796000000000005	0.061026999999999998	0.059796000000000002	0.059069000000000003	0.057750000000000003	0.05697	0.057181999999999997	0.059325000000000003	0.067783999999999997	0.093581999999999999	0.13294600000000001	0.18398500000000001	0.23875199999999999	0.27151900000000001	0.28961700000000001	0.30000100000000002	0.303199	0.30706499999999998	0.31043900000000002	0.31311299999999997	0.31783099999999997	0.32080700000000001	0.31981100000000001	0.32023800000000002	0.32324799999999998	0.32642199999999999	0.32919700000000002	0.33264700000000003	0.34090399999999998	0.35018100000000002	0101000020E6100000BA6180E959BD1B40FABE130E18714A40	259177.35253392844	545162.20623108558	59.818459900000001	5
293_100609_96	423	584026	2010-06-09 06:12:26	52.883536599999999	6.9349265999999998	11.5	10	474396.28999999998	5875947.9199999999	1.4399999999999999	16.66	50.159999999999997	0.20100000000000001	38.039999999999999	0.032577000000000002	0.035193000000000002	0.037012000000000003	0.038737000000000001	0.040894	0.043778999999999998	0.048875000000000002	0.058610000000000002	0.070604	0.07843	0.081964999999999996	0.081426999999999999	0.076416999999999999	0.070637000000000005	0.067045999999999994	0.064713999999999994	0.062142999999999997	0.059320999999999999	0.057981999999999999	0.056993000000000002	0.055542000000000001	0.054703000000000002	0.054766000000000002	0.05679	0.065407999999999994	0.091875999999999999	0.133186	0.18723300000000001	0.246256	0.28167500000000001	0.30110999999999999	0.31206699999999998	0.31565300000000002	0.31947500000000001	0.32251999999999997	0.32527499999999998	0.32988299999999998	0.332264	0.331868	0.33252199999999998	0.33513900000000002	0.33826099999999998	0.34090999999999999	0.34379799999999999	0.35307699999999997	0.36855500000000002	0101000020E610000053A40C665DBD1B40D6E830BA17714A40	259178.27152805199	545161.11281993508	59.818463199999997	5
293_100609_96	424	585424	2010-06-09 06:12:27	52.883524899999998	6.9349416000000002	11.5	10	474397.31	5875946.6200000001	1.6599999999999999	16.16	50.159999999999997	0.20100000000000001	38.030000000000001	0.033541000000000001	0.036135	0.037881999999999999	0.039784	0.042141999999999999	0.045081000000000003	0.050199000000000001	0.060019000000000003	0.071925000000000003	0.079704999999999998	0.083378999999999995	0.083103999999999997	0.078208	0.072429999999999994	0.068861000000000006	0.066369999999999998	0.063789999999999999	0.061151999999999998	0.059891	0.058962000000000001	0.057450000000000001	0.056502999999999998	0.056389000000000002	0.058583999999999997	0.067616999999999997	0.094014	0.13475100000000001	0.18779799999999999	0.24481900000000001	0.27904099999999998	0.29808299999999999	0.30924600000000002	0.312446	0.315938	0.319019	0.32134200000000002	0.32533000000000001	0.32884600000000003	0.32898899999999998	0.32991399999999999	0.33215499999999998	0.33400000000000002	0.33586500000000002	0.338806	0.35000799999999999	0.36845499999999998	0101000020E6100000FEADAE5461BD1B40D0590B5817714A40	259179.30899441161	545159.8327194734	59.8184665	5
293_100609_96	425	586822	2010-06-09 06:12:28	52.883515000000003	6.9349550000000004	11.6	10	474398.22999999998	5875945.5199999996	1.4299999999999999	15.779999999999999	50.170000000000002	0.20000000000000001	38.020000000000003	0.034613999999999999	0.037457999999999998	0.039445000000000001	0.041487999999999997	0.043968	0.046914999999999998	0.051709999999999999	0.061199000000000003	0.072973999999999997	0.080770999999999996	0.084487000000000007	0.084320000000000006	0.079562999999999995	0.073895000000000002	0.070525000000000004	0.068392999999999995	0.066241999999999995	0.063719999999999999	0.062659999999999993	0.061566999999999997	0.059839000000000003	0.058975	0.059304999999999997	0.061685999999999998	0.070569000000000007	0.096173999999999996	0.134885	0.18543599999999999	0.23991499999999999	0.27273599999999998	0.29127900000000001	0.30251800000000001	0.30503599999999997	0.308199	0.31081599999999998	0.31364199999999998	0.31933400000000001	0.32405400000000001	0.323795	0.32304699999999997	0.32400000000000001	0.32600899999999999	0.32966499999999999	0.33579599999999998	0.34840199999999999	0.37052499999999999	0101000020E61000003EEDF0D764BD1B404243FF0417714A40	259180.23448118137	545158.75057907018	59.818470000000005	5
293_100609_96	426	588220	2010-06-09 06:12:29	52.883505	6.9349699999999999	11.6	10	474399.26000000001	5875944.4100000001	1.51	15.800000000000001	50.170000000000002	0.20100000000000001	38.030000000000001	0.034889000000000003	0.037762999999999998	0.039772000000000002	0.041730999999999997	0.043963000000000002	0.046866999999999999	0.051922000000000003	0.061636000000000003	0.073343000000000005	0.081096000000000001	0.084698999999999997	0.084298999999999999	0.079518000000000005	0.074219999999999994	0.070986999999999995	0.068765000000000007	0.066408999999999996	0.063613000000000003	0.062274000000000003	0.061327	0.060054999999999997	0.059375999999999998	0.059616000000000002	0.061740999999999997	0.070390999999999995	0.095627000000000004	0.13470099999999999	0.18590200000000001	0.24141099999999999	0.274949	0.29333599999999999	0.30342799999999998	0.30642000000000003	0.31000800000000001	0.31329200000000001	0.31619900000000001	0.32094699999999998	0.32416099999999998	0.32303900000000002	0.32269700000000001	0.32510800000000001	0.32889200000000002	0.33216099999999998	0.335536	0.34398699999999999	0.35355900000000001	0101000020E6100000E8F692C668BD1B401E6D1CB116714A40	259181.26789263421	545157.65962196072	59.818474999999999	5
293_100609_96	427	589618	2010-06-09 06:12:30	52.883493299999998	6.9349832999999999	11.6	10	474400.16999999998	5875943.1100000003	1.5900000000000001	15.800000000000001	50.170000000000002	0.20100000000000001	38.030000000000001	0.034889000000000003	0.037762999999999998	0.039772000000000002	0.041730999999999997	0.043963000000000002	0.046866999999999999	0.051922000000000003	0.061636000000000003	0.073343000000000005	0.081096000000000001	0.084698999999999997	0.084298999999999999	0.079518000000000005	0.074219999999999994	0.070986999999999995	0.068765000000000007	0.066408999999999996	0.063613000000000003	0.062274000000000003	0.061327	0.060054999999999997	0.059375999999999998	0.059616000000000002	0.061740999999999997	0.070390999999999995	0.095627000000000004	0.13470099999999999	0.18590200000000001	0.24141099999999999	0.274949	0.29333599999999999	0.30342799999999998	0.30642000000000003	0.31000800000000001	0.31329200000000001	0.31619900000000001	0.32094699999999998	0.32416099999999998	0.32303900000000002	0.32269700000000001	0.32510800000000001	0.32889200000000002	0.33216099999999998	0.335536	0.34398699999999999	0.35355900000000001	0101000020E610000081391F436CBD1B4018DEF64E16714A40	259182.19094440955	545156.37706862588	59.818476599999997	5
293_100609_96	428	591016	2010-06-09 06:12:31	52.883483300000002	6.9349983000000002	11.6	10	474401.19	5875942	1.51	16.43	50.170000000000002	0.20100000000000001	38.030000000000001	0.033945999999999997	0.036589000000000003	0.038415999999999999	0.040434999999999999	0.042776000000000002	0.045671999999999997	0.050774	0.060403999999999999	0.072261000000000006	0.080156000000000005	0.083913000000000001	0.083572999999999995	0.078662999999999997	0.072931999999999997	0.069297999999999998	0.066772999999999999	0.064404000000000003	0.061808000000000002	0.060627	0.059570999999999999	0.057887000000000001	0.057034000000000001	0.056898999999999998	0.059138000000000003	0.068249000000000004	0.094384999999999997	0.13452900000000001	0.187384	0.24481900000000001	0.27947699999999998	0.29896600000000001	0.31056099999999998	0.31333299999999997	0.31670100000000001	0.31924999999999998	0.32174399999999997	0.32655000000000001	0.33083699999999999	0.33142199999999999	0.33112900000000001	0.33199499999999998	0.33441700000000002	0.33680700000000002	0.341499	0.353406	0.37609799999999999	0101000020E61000002C43C13170BD1B40F50714FB15714A40	259183.22435679074	545155.28611192922	59.818481599999998	5
293_100609_96	429	592414	2010-06-09 06:12:32	52.8834716	6.9350116000000002	11.6	10	474402.09999999998	5875940.7000000002	1.5900000000000001	15.369999999999999	50.18	0.20000000000000001	38.020000000000003	0.036738	0.039715	0.041784000000000002	0.043944999999999998	0.046476000000000003	0.049456	0.054427999999999997	0.063802999999999999	0.075303999999999996	0.082950999999999997	0.086639999999999995	0.086553000000000005	0.082069000000000003	0.076862	0.073569999999999997	0.071500999999999995	0.069244	0.066909999999999997	0.065720000000000001	0.064909999999999995	0.063457	0.062571000000000002	0.062802999999999998	0.065264000000000003	0.073862999999999998	0.098530000000000006	0.136291	0.18550700000000001	0.23852400000000001	0.27080599999999999	0.288831	0.29960300000000001	0.302369	0.30563899999999999	0.30843399999999999	0.31087100000000001	0.31615399999999999	0.32067299999999999	0.320158	0.319498	0.32129000000000002	0.32371	0.326824	0.33186500000000002	0.34392600000000001	0.36055999999999999	0101000020E6100000C5854DAE73BD1B40EF78EE9815714A40	259184.14740951185	545154.00355896761	59.818483200000003	5
293_100609_96	430	593812	2010-06-09 06:12:33	52.883461599999997	6.9350265999999996	11.5	10	474403.13	5875939.5899999999	1.51	15.210000000000001	50.18	0.20100000000000001	38.020000000000003	0.037034999999999998	0.039994000000000002	0.042084000000000003	0.044230999999999999	0.046782999999999998	0.049896000000000003	0.054958	0.064270999999999995	0.075714000000000004	0.083257999999999999	0.086947999999999998	0.086853	0.082595000000000002	0.077465000000000006	0.074248999999999996	0.071957999999999994	0.069820999999999994	0.067363000000000006	0.066217999999999999	0.065492999999999996	0.064167000000000002	0.063277	0.063544000000000003	0.065797999999999995	0.074374999999999997	0.099141999999999994	0.13701199999999999	0.18598200000000001	0.23880899999999999	0.27074900000000002	0.28854999999999997	0.29919899999999999	0.30225800000000003	0.30591499999999999	0.30866500000000002	0.31110100000000002	0.31592399999999998	0.319884	0.320073	0.31998900000000002	0.32201600000000002	0.324019	0.32630700000000001	0.33061299999999999	0.34165400000000001	0.35839700000000002	0101000020E61000006F8FEF9C77BD1B40CBA20B4515714A40	259185.18082282116	545152.91260268597	59.818488199999997	5
293_100609_96	431	595210	2010-06-09 06:12:34	52.883451600000001	6.9350399999999999	11.5	10	474404.03999999998	5875938.4800000004	1.4399999999999999	15.130000000000001	50.18	0.20100000000000001	38.030000000000001	0.036497000000000002	0.039451	0.041533	0.043687999999999998	0.046156000000000003	0.049262	0.054243	0.063572000000000004	0.074948000000000001	0.082568000000000003	0.086248000000000005	0.086183999999999997	0.081767000000000006	0.076645000000000005	0.073499999999999996	0.071250999999999995	0.069095000000000004	0.066647999999999999	0.065523999999999999	0.064706	0.063322000000000003	0.062661999999999995	0.062820000000000001	0.065196000000000004	0.073846999999999996	0.098330000000000001	0.13567100000000001	0.184278	0.236266	0.26749699999999998	0.28531699999999999	0.29586299999999999	0.29860199999999998	0.301898	0.30456899999999998	0.30707600000000002	0.31228499999999998	0.31667099999999998	0.31628699999999998	0.31587500000000002	0.317963	0.320243	0.32327099999999998	0.32826	0.33922200000000002	0.351908	0101000020E6100000AFCE31207BBD1B40A8CC28F114714A40	259186.10655076226	545151.81933735486	59.818491600000002	5
293_100609_96	432	596608	2010-06-09 06:12:35	52.88344	6.9350550000000002	11.5	10	474405.07000000001	5875937.1900000004	1.6499999999999999	14.859999999999999	50.18	0.20100000000000001	38.030000000000001	0.037567999999999997	0.040693	0.042860000000000002	0.044995	0.047576	0.050516999999999999	0.055538999999999998	0.064821000000000004	0.076106999999999994	0.083629999999999996	0.087216000000000002	0.087123999999999993	0.082878999999999994	0.077995999999999996	0.075020000000000003	0.073136999999999994	0.070971999999999993	0.068524000000000002	0.067377999999999993	0.066562999999999997	0.065386	0.064859	0.065192	0.067304000000000003	0.075838000000000003	0.099703	0.13627500000000001	0.18381900000000001	0.23495099999999999	0.265741	0.28300799999999998	0.29312100000000002	0.29574699999999998	0.29922100000000001	0.30219099999999999	0.30519800000000002	0.31026599999999999	0.31385400000000002	0.31312400000000001	0.31311099999999997	0.31501800000000002	0.31873099999999999	0.32223600000000002	0.32606499999999999	0.33562799999999998	0.34459000000000001	0101000020E61000005AD8D30E7FBD1B4037FDD98F14714A40	259187.14378249561	545150.55036462285	59.818494999999999	5
293_100609_96	433	598006	2010-06-09 06:12:36	52.883429999999997	6.9350683000000002	11.5	10	474405.97999999998	5875936.0800000001	1.4399999999999999	14.75	50.18	0.20100000000000001	38.030000000000001	0.037275000000000003	0.040332	0.042539	0.044752	0.047278000000000001	0.050298000000000002	0.055140000000000002	0.064199999999999993	0.075366000000000002	0.082774	0.086312	0.086291000000000007	0.082277000000000003	0.077363000000000001	0.074422000000000002	0.072540999999999994	0.070490999999999998	0.068071999999999994	0.067145999999999997	0.066323999999999994	0.065004999999999993	0.064471000000000001	0.064866999999999994	0.067131999999999997	0.075328999999999993	0.098839999999999997	0.134964	0.18157599999999999	0.231685	0.26180799999999999	0.27889700000000001	0.28876499999999999	0.291684	0.29516900000000001	0.29797499999999999	0.30071999999999999	0.30581000000000003	0.30962299999999998	0.30927199999999999	0.30915300000000001	0.31143700000000002	0.31433100000000003	0.31745600000000002	0.322218	0.33241999999999999	0.342113	0101000020E6100000F31A608B82BD1B401327F73B14714A40	259188.06278094416	545149.45695532649	59.818498299999995	5
293_100609_96	434	599404	2010-06-09 06:12:37	52.8834199	6.9350816000000002	11.5	10	474406.89000000001	5875934.96	1.4399999999999999	15.01	50.189999999999998	0.20100000000000001	38.030000000000001	0.036901000000000003	0.039898000000000003	0.042062000000000002	0.044282000000000002	0.046705999999999998	0.049721000000000001	0.054602999999999999	0.063628000000000004	0.074714000000000003	0.082149	0.085692000000000004	0.085683999999999996	0.081555000000000002	0.076757000000000006	0.073734999999999995	0.071683999999999998	0.069663000000000003	0.067443000000000003	0.066303000000000001	0.065562999999999996	0.064440999999999998	0.063711000000000004	0.064010999999999998	0.066508999999999999	0.074730000000000005	0.098364999999999994	0.134655	0.181974	0.23286499999999999	0.26364300000000002	0.28099400000000002	0.291298	0.29404799999999998	0.29752499999999998	0.30046099999999998	0.30296800000000002	0.30790200000000001	0.31229099999999999	0.31173899999999999	0.31106099999999998	0.31369799999999998	0.316471	0.31949899999999998	0.32357999999999998	0.33479100000000001	0.344306	0101000020E61000008C5DEC0786BD1B405B913DE713714A40	259188.98201839841	545148.3524201531	59.818501499999996	5
293_100609_96	435	600802	2010-06-09 06:12:38	52.883409999999998	6.9350965999999996	11.5	10	474407.91999999998	5875933.8600000003	1.5	14.869999999999999	50.189999999999998	0.20100000000000001	38.030000000000001	0.036419	0.039329999999999997	0.041432999999999998	0.043497000000000001	0.045916999999999999	0.048968999999999999	0.053871000000000002	0.062882999999999994	0.073823	0.081116999999999995	0.084708000000000006	0.084645999999999999	0.080577999999999997	0.075786999999999993	0.072783	0.070734000000000005	0.068673999999999999	0.066238000000000005	0.06522	0.064596000000000001	0.063458000000000001	0.062815999999999997	0.063173000000000007	0.065452999999999997	0.073450000000000001	0.096979999999999997	0.133163	0.180062	0.23030300000000001	0.26051999999999997	0.27754600000000001	0.28719	0.29067300000000001	0.29431000000000002	0.29728300000000002	0.29969800000000002	0.30450199999999999	0.30768400000000001	0.30727199999999999	0.30752699999999999	0.31054700000000002	0.31311	0.31561699999999998	0.31960300000000003	0.32902799999999999	0.333594	0101000020E610000036678EF689BD1B40CC7A319413714A40	259190.01519535639	545147.27259095956	59.818506599999999	5
293_100609_96	437	603598	2010-06-09 06:12:40	52.883389899999997	6.9351232999999999	11.5	10	474409.73999999999	5875931.6200000001	1.52	14.75	50.189999999999998	0.20100000000000001	38.020000000000003	0.036429000000000003	0.039486	0.041655999999999999	0.043860000000000003	0.046289999999999998	0.049298000000000002	0.054142999999999997	0.063141000000000003	0.074159000000000003	0.081578999999999999	0.085161000000000001	0.085151000000000004	0.081032999999999994	0.076186000000000004	0.073275000000000007	0.071441000000000004	0.069305000000000005	0.067044000000000006	0.066045999999999994	0.065169000000000005	0.063967999999999997	0.063466999999999996	0.063765000000000002	0.066272999999999999	0.074541999999999997	0.097790000000000002	0.13358300000000001	0.17965200000000001	0.22897899999999999	0.25898500000000002	0.27588000000000001	0.28565699999999999	0.288387	0.29161500000000001	0.29444399999999998	0.29744799999999999	0.302846	0.30687399999999998	0.30648900000000001	0.305898	0.307834	0.31079800000000002	0.31440899999999999	0.320075	0.33087699999999998	0.33859899999999998	0101000020E61000000FE95CF690BD1B40F00E95EB12714A40	259191.86016412574	545145.07479191944	59.818513199999998	5
293_100609_96	438	604996	2010-06-09 06:12:41	52.883380000000002	6.9351365999999999	11.5	10	474410.65000000002	5875930.5199999996	1.4299999999999999	15.380000000000001	50.189999999999998	0.20100000000000001	38.020000000000003	0.035459999999999998	0.038318999999999999	0.040377000000000003	0.042450000000000002	0.044803000000000003	0.047767999999999998	0.052643000000000002	0.061767000000000002	0.072872999999999993	0.080215999999999996	0.083766999999999994	0.083636000000000002	0.079324000000000006	0.074349999999999999	0.071387000000000006	0.069349999999999995	0.067152000000000003	0.064788999999999999	0.063671000000000005	0.062865000000000004	0.061664999999999998	0.061015	0.061434999999999997	0.063575000000000007	0.071730000000000002	0.095658999999999994	0.13272800000000001	0.18113299999999999	0.233434	0.26484799999999997	0.28232800000000002	0.292599	0.29567900000000003	0.299263	0.302174	0.30496499999999999	0.30979800000000002	0.31369599999999997	0.312971	0.31290299999999999	0.315473	0.31849	0.32169599999999998	0.32566899999999999	0.335538	0.34750900000000001	0101000020E6100000A82BE97294BD1B4062F8889812714A40	259192.77892602442	545143.99250957626	59.818516600000002	5
293_100609_96	439	606394	2010-06-09 06:12:42	52.883369999999999	6.9351500000000001	11.6	10	474411.57000000001	5875929.4100000001	1.4399999999999999	15.41	50.200000000000003	0.20100000000000001	38.020000000000003	0.035181999999999998	0.037973	0.040075	0.042193000000000001	0.044679999999999997	0.047628999999999998	0.052499999999999998	0.061448999999999997	0.072477	0.079863000000000003	0.083471000000000004	0.083437999999999998	0.079224000000000003	0.074222999999999997	0.071027999999999994	0.068958000000000005	0.066922999999999996	0.064663999999999999	0.063760999999999998	0.063062999999999994	0.061719999999999997	0.060907999999999997	0.061074000000000003	0.063453999999999997	0.071837999999999999	0.095808000000000004	0.132663	0.18035599999999999	0.2316	0.26300000000000001	0.28075899999999998	0.29159600000000002	0.29455500000000001	0.29782500000000001	0.30032799999999998	0.30283399999999999	0.30738300000000002	0.31181799999999998	0.312199	0.31269599999999997	0.31474299999999999	0.31615900000000002	0.318577	0.323183	0.33451799999999998	0.351609	0101000020E6100000E86A2BF697BD1B403E22A64412714A40	259193.70465731202	545142.89924569172	59.818519999999999	5
293_100609_96	440	607792	2010-06-09 06:12:43	52.883359900000002	6.9351633000000001	11.699999999999999	10	474412.47999999998	5875928.29	1.4399999999999999	15.619999999999999	50.200000000000003	0.20100000000000001	38.030000000000001	0.034362999999999998	0.037268999999999997	0.039231000000000002	0.041204999999999999	0.043489	0.046339999999999999	0.051262000000000002	0.060387000000000003	0.071568999999999994	0.079027	0.082507999999999998	0.082267999999999994	0.077838000000000004	0.072777999999999995	0.069717000000000001	0.067749000000000004	0.065617999999999996	0.063107999999999997	0.061934000000000003	0.061112	0.059825000000000003	0.059291000000000003	0.059531000000000001	0.061723	0.069889999999999994	0.093794000000000002	0.13109899999999999	0.17968100000000001	0.23255600000000001	0.264372	0.28207199999999999	0.291987	0.29450199999999999	0.298182	0.30138399999999999	0.30447800000000003	0.30968499999999999	0.31307099999999999	0.31204700000000002	0.31141200000000002	0.313836	0.31752900000000001	0.32169599999999998	0.325521	0.33479100000000001	0.342416	0101000020E610000081ADB7729BBD1B40868CECEF11714A40	259194.62389724256	545141.79471158748	59.818523200000001	5
293_100609_96	441	609190	2010-06-09 06:12:44	52.883348300000002	6.9351766000000001	11.699999999999999	10	474413.39000000001	5875927	1.5800000000000001	15.76	50.200000000000003	0.20100000000000001	38.030000000000001	0.034352000000000001	0.037101000000000002	0.039045999999999997	0.041056000000000002	0.04335	0.046288999999999997	0.051211	0.060450999999999998	0.071776000000000006	0.079297999999999993	0.082824999999999996	0.082623000000000002	0.078104000000000007	0.072816000000000006	0.069578000000000001	0.067408999999999997	0.065216999999999997	0.062678999999999999	0.061581999999999998	0.060687999999999999	0.059284999999999997	0.058568000000000002	0.058755000000000002	0.060852999999999997	0.069266999999999995	0.093835000000000002	0.13200000000000001	0.181642	0.235212	0.26757799999999998	0.28572999999999998	0.29621799999999998	0.29918299999999998	0.302597	0.30540400000000001	0.30788100000000002	0.31297799999999998	0.31651400000000002	0.31636199999999998	0.31630000000000003	0.31855699999999998	0.32113399999999998	0.32446900000000001	0.32888699999999998	0.33922200000000002	0.351908	0101000020E61000001AF043EF9EBD1B4015BD9D8E11714A40	259195.54671679949	545140.52328684705	59.8185249	5
293_100609_96	442	610588	2010-06-09 06:12:45	52.883338299999998	6.9351900000000004	11.699999999999999	10	474414.29999999999	5875925.8899999997	1.4399999999999999	15.07	50.200000000000003	0.20100000000000001	38.030000000000001	0.034987999999999998	0.037718000000000002	0.039676999999999997	0.041727	0.044141	0.047143999999999998	0.051971999999999997	0.060934000000000002	0.071786000000000003	0.079005000000000006	0.082459000000000005	0.082491999999999996	0.078353000000000006	0.073476	0.070408999999999999	0.068315000000000001	0.066096000000000002	0.063812999999999995	0.062912999999999997	0.062209	0.061047999999999998	0.060311999999999998	0.060368999999999999	0.062611	0.070761000000000004	0.094543000000000002	0.13084000000000001	0.17735799999999999	0.22719700000000001	0.25735400000000003	0.27409899999999998	0.28432000000000002	0.287634	0.29107499999999997	0.29400500000000002	0.296344	0.30052000000000001	0.30438700000000002	0.304649	0.30532799999999999	0.30747000000000002	0.30991299999999999	0.31203799999999998	0.31536199999999998	0.32600299999999999	0.333341	0101000020E61000005A2F8672A2BD1B40F1E6BA3A11714A40	259196.47244934522	545139.43002349383	59.818528299999997	5
293_100609_96	443	611986	2010-06-09 06:12:46	52.883328300000002	6.9352033000000004	11.800000000000001	10	474415.21000000002	5875924.7800000003	1.4399999999999999	15.199999999999999	50.210000000000001	0.20100000000000001	38.030000000000001	0.034499000000000002	0.037224	0.039174	0.041195000000000002	0.043534000000000003	0.046482999999999997	0.051322	0.060137000000000003	0.070849999999999996	0.078028	0.081453999999999999	0.08133	0.077227000000000004	0.072391999999999998	0.069364999999999996	0.067359000000000002	0.065282000000000007	0.062872999999999998	0.061838999999999998	0.061311999999999998	0.060085	0.059436000000000003	0.059655	0.061862	0.069841	0.093312999999999993	0.12936900000000001	0.17599000000000001	0.22598199999999999	0.25628600000000001	0.27312599999999998	0.28305399999999997	0.28614400000000001	0.28975899999999999	0.292713	0.29540499999999997	0.29971900000000001	0.302763	0.303263	0.30377500000000002	0.30621999999999999	0.30871100000000001	0.31168699999999999	0.31451400000000002	0.32432899999999998	0.33005099999999998	0101000020E6100000F37112EFA5BD1B40CE10D8E610714A40	259197.39145191709	545138.33661596663	59.8185316	5
293_100609_96	444	613384	2010-06-09 06:12:47	52.883318299999999	6.9352166000000004	11.800000000000001	10	474416.12	5875923.6699999999	1.4399999999999999	15.140000000000001	50.210000000000001	0.20100000000000001	38.030000000000001	0.033815999999999999	0.036436000000000003	0.038328000000000001	0.040296999999999999	0.042679000000000002	0.045538000000000002	0.050372	0.059201999999999998	0.069806000000000007	0.076853000000000005	0.080337000000000006	0.080299999999999996	0.076272999999999994	0.071361999999999995	0.068225999999999995	0.066012000000000001	0.063894000000000006	0.061594999999999997	0.060692999999999997	0.059981	0.05876	0.057965000000000003	0.058078999999999999	0.060132999999999999	0.068468000000000001	0.092029	0.12807499999999999	0.17421700000000001	0.22353999999999999	0.25303700000000001	0.269758	0.27974500000000002	0.28321099999999999	0.28672300000000001	0.289414	0.291246	0.29569800000000002	0.29986499999999999	0.30078500000000002	0.30107899999999999	0.30306100000000002	0.304784	0.306724	0.31032300000000002	0.32098100000000002	0.32991399999999999	0101000020E61000008CB49E6BA9BD1B40AA3AF59210714A40	259198.31045489485	545137.24320861499	59.818534900000003	5
293_100609_96	445	614782	2010-06-09 06:12:48	52.883308300000003	6.9352299999999998	11.800000000000001	10	474417.03999999998	5875922.5599999996	1.4399999999999999	15.550000000000001	50.210000000000001	0.20100000000000001	38.030000000000001	0.033692	0.036525000000000002	0.038507	0.040619000000000002	0.042916000000000003	0.045585000000000001	0.050162999999999999	0.058826999999999997	0.069540000000000005	0.076708999999999999	0.080173999999999995	0.080048999999999995	0.075928999999999996	0.070832999999999993	0.067844000000000002	0.066036999999999998	0.064029000000000003	0.061795000000000003	0.060788000000000002	0.059996000000000001	0.058469	0.057837	0.058199000000000001	0.060593000000000001	0.068789000000000003	0.092006000000000004	0.12711	0.17277600000000001	0.22262999999999999	0.25295000000000001	0.26996700000000001	0.28027800000000003	0.28301100000000001	0.28576699999999999	0.28842299999999998	0.29137999999999997	0.29711900000000002	0.30168099999999998	0.30161100000000002	0.30100399999999999	0.30195899999999998	0.30430800000000002	0.30847200000000002	0.313695	0.325625	0.33615299999999998	0101000020E6100000CBF3E0EEACBD1B408764123F10714A40	259199.23618866404	545136.14994578599	59.8185383	5
293_100609_96	446	616180	2010-06-09 06:12:49	52.883296600000001	6.9352432999999998	11.9	10	474417.95000000001	5875921.2599999998	1.5900000000000001	15.49	50.210000000000001	0.20100000000000001	38.030000000000001	0.033480000000000003	0.036225	0.038129000000000003	0.039995999999999997	0.042081	0.044866999999999997	0.049632000000000003	0.058812000000000003	0.069893999999999998	0.077214000000000005	0.080556000000000003	0.080171000000000006	0.075798000000000004	0.070735000000000006	0.067666000000000004	0.065658999999999995	0.063532000000000005	0.060925	0.059591999999999999	0.058779999999999999	0.057507000000000003	0.056904999999999997	0.057265999999999997	0.059493999999999998	0.067442000000000002	0.091176999999999994	0.12820699999999999	0.176285	0.22808200000000001	0.25893699999999997	0.27618599999999999	0.28556799999999999	0.28853499999999999	0.29233599999999998	0.29548200000000002	0.29822199999999999	0.30277100000000001	0.30604399999999998	0.30513400000000002	0.30513400000000002	0.30761100000000002	0.31159399999999998	0.314919	0.31795299999999999	0.32713399999999998	0.32964599999999999	0101000020E610000064366D6BB0BD1B4081D5ECDC0F714A40	259200.15924907324	545134.86739587772	59.818539900000005	5
293_100609_96	447	617578	2010-06-09 06:12:50	52.883286599999998	6.9352583000000001	11.9	10	474418.97999999998	5875920.1500000004	1.51	15.33	50.210000000000001	0.20100000000000001	38.030000000000001	0.033959999999999997	0.036672999999999997	0.038704000000000002	0.040702000000000002	0.043099999999999999	0.045942999999999998	0.050597000000000003	0.059430999999999998	0.070426000000000002	0.077697000000000002	0.081207000000000001	0.081115000000000007	0.076816999999999996	0.071678000000000006	0.068515999999999994	0.066597000000000003	0.064513000000000001	0.062140000000000001	0.061324999999999998	0.060483000000000002	0.058896999999999998	0.058181999999999998	0.058519000000000002	0.060844000000000002	0.069278999999999993	0.093159000000000006	0.129194	0.17543400000000001	0.22561700000000001	0.25564500000000001	0.27276899999999998	0.28305200000000003	0.28585300000000002	0.28886099999999998	0.29153699999999999	0.29411599999999999	0.29928700000000003	0.30420399999999997	0.30455599999999999	0.30447800000000003	0.30585299999999999	0.30782700000000002	0.31087900000000002	0.31670599999999999	0.32867499999999999	0.339592	0101000020E61000000F400F5AB4BD1B405DFF09890F714A40	259201.19266992167	545133.77644300926	59.818544899999999	5
293_100609_96	448	618976	2010-06-09 06:12:51	52.883276600000002	6.9352733000000004	11.9	10	474420	5875919.0300000003	1.51	15.93	50.219999999999999	0.20100000000000001	38.030000000000001	0.033180000000000001	0.035778999999999998	0.037531000000000002	0.039327000000000001	0.041510999999999999	0.044398	0.049263000000000001	0.058543999999999999	0.069771	0.077059000000000002	0.080504000000000006	0.080221000000000001	0.075589000000000003	0.070262000000000005	0.067002000000000006	0.064730999999999997	0.062236	0.059615000000000001	0.058381000000000002	0.057694000000000002	0.056328000000000003	0.055483999999999999	0.055370000000000003	0.057435	0.065631999999999996	0.090602000000000002	0.128667	0.178424	0.232152	0.26423200000000002	0.28199299999999999	0.292182	0.29546899999999998	0.29928100000000002	0.30244900000000002	0.30467699999999998	0.30877900000000003	0.31198199999999998	0.311587	0.312332	0.31525199999999998	0.31800899999999999	0.32065300000000002	0.32335199999999997	0.33139999999999997	0.34013500000000002	0101000020E6100000BA49B148B8BD1B403A2927350F714A40	259202.22609122749	545132.68549035897	59.818549900000001	5
293_100609_96	449	620374	2010-06-09 06:12:52	52.883265000000002	6.9352866000000004	11.9	10	474420.90999999997	5875917.75	1.5800000000000001	15.93	50.219999999999999	0.20100000000000001	38.030000000000001	0.033180000000000001	0.035778999999999998	0.037531000000000002	0.039327000000000001	0.041510999999999999	0.044398	0.049263000000000001	0.058543999999999999	0.069771	0.077059000000000002	0.080504000000000006	0.080221000000000001	0.075589000000000003	0.070262000000000005	0.067002000000000006	0.064730999999999997	0.062236	0.059615000000000001	0.058381000000000002	0.057694000000000002	0.056328000000000003	0.055483999999999999	0.055370000000000003	0.057435	0.065631999999999996	0.090602000000000002	0.128667	0.178424	0.232152	0.26423200000000002	0.28199299999999999	0.292182	0.29546899999999998	0.29928100000000002	0.30244900000000002	0.30467699999999998	0.30877900000000003	0.31198199999999998	0.311587	0.312332	0.31525199999999998	0.31800899999999999	0.32065300000000002	0.32335199999999997	0.33139999999999997	0.34013500000000002	0101000020E6100000538C3DC5BBBD1B40C959D8D30E714A40	259203.14891442191	545131.41406707349	59.818551599999999	5
293_100609_96	450	621772	2010-06-09 06:12:53	52.883254899999997	6.9352999999999998	11.9	10	474421.83000000002	5875916.6200000001	1.45	14.92	50.219999999999999	0.20100000000000001	38.030000000000001	0.033762	0.036533000000000003	0.038469000000000003	0.040448999999999999	0.042608	0.045488000000000001	0.050247	0.059129000000000001	0.070016999999999996	0.077184000000000003	0.080546000000000006	0.080406000000000005	0.076238	0.071165999999999993	0.068146999999999999	0.066220000000000001	0.064061999999999994	0.061712000000000003	0.060604999999999999	0.059804999999999997	0.058354999999999997	0.057804000000000001	0.058078999999999999	0.060308	0.068552000000000002	0.092168	0.12761500000000001	0.17303399999999999	0.22147600000000001	0.250386	0.26671600000000001	0.27633000000000002	0.27910200000000002	0.28250199999999998	0.28554000000000002	0.28842899999999999	0.293742	0.29740800000000001	0.29716799999999999	0.29727100000000001	0.29924699999999999	0.30262600000000001	0.30612800000000001	0.30998100000000001	0.32014300000000001	0.32536399999999999	0101000020E610000092CB7F48BFBD1B4010C41E7F0E714A40	259204.07488898229	545130.30967911368	59.818554899999995	5
293_100609_96	451	623170	2010-06-09 06:12:54	52.883245000000002	6.9353150000000001	11.9	10	474422.85999999999	5875915.5199999996	1.5	15.83	50.219999999999999	0.20100000000000001	38.030000000000001	0.033104000000000001	0.035746	0.037616999999999998	0.039496999999999997	0.041647999999999998	0.044350000000000001	0.049203999999999998	0.058451000000000003	0.069864999999999997	0.077368000000000006	0.080787999999999999	0.080394999999999994	0.075666999999999998	0.070185999999999998	0.066887000000000002	0.064692	0.062428999999999998	0.059766	0.058395000000000002	0.057405999999999999	0.056014000000000001	0.055195000000000001	0.055252000000000002	0.057460999999999998	0.065916000000000002	0.090486999999999998	0.128492	0.177866	0.230878	0.26286799999999999	0.28051100000000001	0.29054799999999997	0.293321	0.29654700000000001	0.29958400000000002	0.30221399999999998	0.30720999999999998	0.31049599999999999	0.30997000000000002	0.30943599999999999	0.31215799999999999	0.315438	0.31861299999999998	0.32216	0.331955	0.33904499999999999	0101000020E61000003DD52137C3BD1B4082AD122C0E714A40	259205.10807301401	545129.2298531339	59.818560000000005	5
293_100609_96	452	624568	2010-06-09 06:12:55	52.883233300000001	6.9353300000000004	11.9	10	474423.88	5875914.2199999997	1.6599999999999999	15.720000000000001	50.219999999999999	0.20100000000000001	38.039999999999999	0.034140999999999998	0.036906000000000001	0.038892000000000003	0.040726999999999999	0.042991000000000001	0.045830999999999997	0.050671000000000001	0.059945999999999999	0.071315000000000003	0.078855999999999996	0.082339999999999997	0.081989999999999993	0.077380000000000004	0.071993000000000001	0.068567000000000003	0.066503999999999994	0.064197000000000004	0.061532999999999997	0.060200999999999998	0.059265999999999999	0.057724999999999999	0.056888000000000001	0.056973999999999997	0.059053000000000001	0.067648	0.092466000000000007	0.13017699999999999	0.17885799999999999	0.23194999999999999	0.263764	0.28122799999999998	0.29133500000000001	0.29407899999999998	0.29732500000000001	0.30031999999999998	0.303118	0.30796400000000002	0.31143300000000002	0.31104900000000002	0.31070700000000001	0.31281799999999998	0.315583	0.31896000000000002	0.32309900000000003	0.333117	0.34231600000000001	0101000020E6100000E8DEC325C7BD1B407C1EEDC90D714A40	259206.14555298051	545127.94975841511	59.818563300000001	5
293_100609_96	453	625966	2010-06-09 06:12:56	52.883223299999997	6.9353449999999999	11.9	10	474424.90999999997	5875913.1100000003	1.51	15.210000000000001	50.229999999999997	0.20100000000000001	38.030000000000001	0.035465000000000003	0.038323000000000003	0.040274999999999998	0.042276000000000001	0.044623999999999997	0.047531999999999998	0.052346999999999998	0.061446000000000001	0.072501999999999997	0.079813999999999996	0.083237000000000005	0.083098000000000005	0.078647999999999996	0.073635999999999993	0.070493	0.068402000000000004	0.066073999999999994	0.063658999999999993	0.062468000000000003	0.061635000000000002	0.060211000000000001	0.059648	0.059746	0.061823999999999997	0.070165000000000005	0.094101000000000004	0.13057099999999999	0.17771799999999999	0.22855400000000001	0.25867699999999999	0.27579900000000002	0.28587200000000001	0.28847299999999998	0.29182000000000002	0.29478799999999999	0.29735600000000001	0.30179600000000001	0.30542399999999997	0.30497299999999999	0.30505500000000002	0.30695099999999997	0.30989899999999998	0.313384	0.31714999999999999	0.32651999999999998	0.33346799999999999	0101000020E610000092E86514CBBD1B4058480A760D714A40	259207.1789765998	545126.85880682128	59.818568299999995	5
293_100609_96	454	627364	2010-06-09 06:12:57	52.883211600000003	6.9353600000000002	12	10	474425.92999999999	5875911.8099999996	1.6599999999999999	14.9	50.229999999999997	0.20100000000000001	38.039999999999999	0.036396999999999999	0.039271	0.041347000000000002	0.043491000000000002	0.045872999999999997	0.048832	0.053714999999999999	0.062904000000000002	0.073982000000000006	0.081419000000000005	0.084991999999999998	0.084830000000000003	0.080452999999999997	0.075424000000000005	0.072286000000000003	0.070085999999999996	0.067912	0.065451999999999996	0.064258999999999997	0.063395000000000007	0.062017999999999997	0.061083999999999999	0.061277999999999999	0.063654000000000002	0.072014999999999996	0.095973000000000003	0.132433	0.179118	0.228884	0.259019	0.275922	0.28588999999999998	0.288383	0.29176099999999999	0.29455799999999999	0.29725299999999999	0.30179600000000001	0.30634800000000001	0.30588599999999999	0.30561899999999997	0.30739100000000003	0.30958400000000003	0.31257600000000002	0.31692599999999999	0.32832	0.33749600000000002	0101000020E61000003DF20703CFBD1B4053B9E4130D714A40	259208.21645759838	545125.57871254836	59.818571600000006	5
293_100609_96	455	628762	2010-06-09 06:12:58	52.8832016	6.9353749000000002	12	10	474426.95000000001	5875910.7000000002	1.51	14.789999999999999	50.229999999999997	0.20100000000000001	38.039999999999999	0.037932	0.041027000000000001	0.043258999999999999	0.045391000000000001	0.047822999999999997	0.050791999999999997	0.055791	0.065018000000000006	0.076270000000000004	0.083781999999999995	0.087294999999999998	0.087082999999999994	0.082790000000000002	0.077773999999999996	0.074806999999999998	0.072815000000000005	0.070661000000000002	0.067998000000000003	0.066678000000000001	0.065761	0.064495999999999998	0.063908999999999994	0.064245999999999998	0.066536999999999999	0.074649999999999994	0.098524	0.13516700000000001	0.18262600000000001	0.23358899999999999	0.26410600000000001	0.28110600000000002	0.29069600000000001	0.29328399999999999	0.29678599999999999	0.29962800000000001	0.30253200000000002	0.30779099999999998	0.311199	0.31012600000000001	0.30992999999999998	0.31222800000000001	0.31493599999999999	0.31849899999999998	0.32278600000000002	0.33237299999999997	0.33709699999999998	0101000020E610000041FFF3EAD2BD1B402FE301C00C714A40	259209.24315176962	545124.48761702899	59.818576499999999	5
293_100609_96	456	630160	2010-06-09 06:12:59	52.883189999999999	6.9353898999999997	12.1	10	474427.97999999998	5875909.4100000001	1.6499999999999999	14.640000000000001	50.229999999999997	0.20100000000000001	38.030000000000001	0.039579000000000003	0.042674999999999998	0.045012999999999997	0.047258000000000001	0.049945000000000003	0.053154	0.058032	0.067062999999999998	0.078215000000000007	0.085691000000000003	0.089321999999999999	0.089399999999999993	0.085330000000000003	0.080367999999999995	0.077280000000000001	0.075176999999999994	0.073041999999999996	0.070723999999999995	0.069667000000000007	0.068913000000000002	0.067565	0.066807000000000005	0.066932000000000005	0.069388000000000005	0.077760999999999997	0.101579	0.13798099999999999	0.18465799999999999	0.234651	0.265046	0.282136	0.29285699999999998	0.29580699999999999	0.29874299999999998	0.30133900000000002	0.30365399999999998	0.30854500000000001	0.31338199999999999	0.31381999999999999	0.31354599999999999	0.31459199999999998	0.316639	0.31949899999999998	0.32418400000000003	0.33677000000000001	0.35265000000000002	0101000020E6100000EB0896D9D6BD1B40BE13B35E0C714A40	259210.28039515141	545123.21864925371	59.818579899999996	5
293_100609_96	457	631558	2010-06-09 06:13:00	52.883178299999997	6.9354050000000003	12.1	10	474429.01000000001	5875908.1100000003	1.6599999999999999	14.470000000000001	50.240000000000002	0.20100000000000001	38.030000000000001	0.03943	0.042585999999999999	0.044750999999999999	0.046921999999999998	0.049473000000000003	0.052687999999999999	0.057716000000000003	0.066989000000000007	0.078230999999999995	0.085648000000000002	0.089205999999999994	0.089108999999999994	0.085033999999999998	0.080214999999999995	0.077239000000000002	0.075134999999999993	0.072853000000000001	0.070334999999999995	0.069112999999999994	0.068322999999999995	0.067211999999999994	0.066600000000000006	0.066781999999999994	0.068945999999999993	0.077046000000000003	0.10097100000000001	0.137601	0.18476799999999999	0.235181	0.265343	0.28215200000000001	0.291738	0.294742	0.29844199999999999	0.30158800000000002	0.30405700000000002	0.30820999999999998	0.31081700000000001	0.31097399999999997	0.31148199999999998	0.31376700000000002	0.31695099999999998	0.31957600000000003	0.32272699999999999	0.33098300000000003	0.33396900000000002	0101000020E61000003D0FEECEDABD1B40B8848DFC0B714A40	259211.32460811923	545121.93870000646	59.8185833	5
293_100609_96	458	632956	2010-06-09 06:13:01	52.883166600000003	6.9354199000000003	12.199999999999999	10	474430.03000000003	5875906.8099999996	1.6499999999999999	13.98	50.240000000000002	0.20100000000000001	38.030000000000001	0.040400999999999999	0.043659999999999997	0.046016000000000001	0.048433999999999998	0.051118999999999998	0.054200999999999999	0.059150000000000001	0.068336999999999995	0.079411999999999996	0.086805999999999994	0.090559000000000001	0.090580999999999995	0.086560999999999999	0.081878999999999993	0.079038999999999998	0.077101000000000003	0.075132000000000004	0.072733999999999993	0.071524000000000004	0.070705000000000004	0.069445000000000007	0.068829000000000001	0.069407999999999997	0.071978	0.080144999999999994	0.103334	0.13841300000000001	0.18314	0.231101	0.26004899999999997	0.27610899999999999	0.285553	0.28807700000000003	0.291321	0.29416599999999998	0.29720099999999999	0.30262600000000001	0.30734499999999998	0.30680099999999999	0.30575799999999997	0.30746600000000002	0.30991299999999999	0.31424800000000003	0.31904399999999999	0.32896599999999998	0.336393	0101000020E6100000411CDAB6DEBD1B40B3F5679A0B714A40	259212.35536081129	545120.65846225631	59.818586500000002	5
293_100609_96	459	634354	2010-06-09 06:13:02	52.8831566	6.9354348999999997	12.199999999999999	10	474431.06	5875905.7000000002	1.51	15.17	50.240000000000002	0.20100000000000001	38.039999999999999	0.039213999999999999	0.042277000000000002	0.044509	0.046849000000000002	0.049508000000000003	0.052586000000000001	0.057597000000000002	0.066756999999999997	0.077936000000000005	0.085564000000000001	0.089344000000000007	0.089316000000000006	0.085084000000000007	0.080024999999999999	0.076799000000000006	0.074626999999999999	0.072489999999999999	0.070079000000000002	0.069055000000000005	0.068210999999999994	0.066772999999999999	0.065855999999999998	0.066063999999999998	0.068566000000000002	0.077110999999999999	0.10137599999999999	0.13866800000000001	0.187335	0.239978	0.27191100000000001	0.29019899999999998	0.30104300000000001	0.30380099999999999	0.306917	0.309278	0.31179000000000001	0.31725500000000001	0.32230900000000001	0.32262099999999999	0.32181900000000002	0.32265199999999999	0.32480799999999999	0.32812000000000002	0.33241300000000001	0.34484999999999999	0.36499799999999999	0101000020E6100000EB257CA5E2BD1B408F1F85460B714A40	259213.388787328	545119.56751198578	59.818591499999997	5
293_100609_96	460	635752	2010-06-09 06:13:03	52.883144999999999	6.9354500000000003	12.199999999999999	10	474432.09000000003	5875904.4100000001	1.6499999999999999	14.699999999999999	50.240000000000002	0.20100000000000001	38.049999999999997	0.039462999999999998	0.042619999999999998	0.044801000000000001	0.046933000000000002	0.049543999999999998	0.052678000000000003	0.057784000000000002	0.067101999999999995	0.078414999999999999	0.085871000000000003	0.089514999999999997	0.089502999999999999	0.085331000000000004	0.080440999999999999	0.077330999999999997	0.075107999999999994	0.072735999999999995	0.070133000000000001	0.068978999999999999	0.068173999999999998	0.066906999999999994	0.066304000000000002	0.066429000000000002	0.068654000000000007	0.076904	0.10122299999999999	0.138567	0.18710399999999999	0.23887700000000001	0.27001599999999998	0.28723500000000002	0.29716799999999999	0.30025600000000002	0.30421700000000002	0.30724800000000002	0.30952499999999999	0.31334699999999999	0.316662	0.31680700000000001	0.31712800000000002	0.31948399999999999	0.32189200000000001	0.32410699999999998	0.32672099999999998	0.33607500000000001	0.34576800000000002	0101000020E61000003D2CD49AE6BD1B401E5036E50A714A40	259214.43276321262	545118.29868946061	59.818595000000002	5
293_100609_96	461	637150	2010-06-09 06:13:04	52.883133299999997	6.9354649000000004	12.199999999999999	10	474433.10999999999	5875903.1100000003	1.6499999999999999	13.550000000000001	50.240000000000002	0.20100000000000001	38.039999999999999	0.041638000000000001	0.045007999999999999	0.047490999999999998	0.049947999999999999	0.052715999999999999	0.055948999999999999	0.060920000000000002	0.069994000000000001	0.081058000000000005	0.088501999999999997	0.092234999999999998	0.092435000000000003	0.088646000000000003	0.084076999999999999	0.081277000000000002	0.079422000000000006	0.077396000000000006	0.075056999999999999	0.073992000000000002	0.073315000000000005	0.072011000000000006	0.071534	0.072123999999999994	0.074603000000000003	0.082778000000000004	0.105673	0.14033899999999999	0.18423100000000001	0.231075	0.25910100000000003	0.27489400000000003	0.28415099999999999	0.28663300000000003	0.28993200000000002	0.292991	0.29585299999999998	0.30099500000000001	0.30517499999999997	0.30449900000000002	0.304068	0.305925	0.30821999999999999	0.31149900000000003	0.31643500000000002	0.32664300000000002	0.33224399999999998	0101000020E61000004139C082EABD1B4018C110830A714A40	259215.46351746502	545117.01845236763	59.818598199999997	5
293_100609_96	462	638548	2010-06-09 06:13:05	52.883123300000001	6.9354798999999998	12.199999999999999	10	474434.14000000001	5875902	1.51	14.609999999999999	50.25	0.20100000000000001	38.039999999999999	0.039662999999999997	0.042914000000000001	0.045194999999999999	0.047351999999999998	0.049839000000000001	0.052957999999999998	0.057980999999999998	0.067030000000000006	0.078092999999999996	0.085511000000000004	0.088961999999999999	0.088890999999999998	0.084921999999999997	0.080252000000000004	0.077410999999999994	0.075509999999999994	0.073302000000000006	0.070761000000000004	0.069490999999999997	0.068822999999999995	0.067741999999999997	0.067308000000000007	0.067762000000000003	0.069917999999999994	0.077718999999999996	0.101072	0.13716800000000001	0.184199	0.234987	0.265677	0.282555	0.29186299999999998	0.29500500000000002	0.29883799999999999	0.30190600000000001	0.30460799999999999	0.30936900000000001	0.31214500000000001	0.31120599999999998	0.31190200000000001	0.31478400000000001	0.31781399999999999	0.32080599999999998	0.32383099999999998	0.33200299999999999	0.33528999999999998	0101000020E6100000EB426271EEBD1B40F5EA2D2F0A714A40	259216.49694543012	545115.9275027581	59.818603199999998	5
293_100609_96	463	639946	2010-06-09 06:13:06	52.883111599999999	6.9354950000000004	12.199999999999999	10	474435.16999999998	5875900.7000000002	1.6599999999999999	13.890000000000001	50.25	0.20100000000000001	38.049999999999997	0.040806000000000002	0.043947	0.046247999999999997	0.048598000000000002	0.051351000000000001	0.054583	0.059663000000000001	0.068502999999999994	0.079244999999999996	0.086499999999999994	0.090176000000000006	0.090448000000000001	0.086776000000000006	0.082237000000000005	0.079398999999999997	0.077216999999999994	0.075133000000000005	0.072960999999999998	0.072005	0.071432999999999996	0.070271	0.069710999999999995	0.069893999999999998	0.072225999999999999	0.080457000000000001	0.103516	0.138597	0.18345700000000001	0.23072000000000001	0.25948100000000002	0.27575699999999997	0.28541499999999997	0.28885699999999997	0.29220000000000002	0.29510999999999998	0.29694599999999999	0.30114099999999999	0.30488700000000002	0.30611699999999997	0.30674699999999999	0.30834699999999998	0.30997400000000003	0.311558	0.31554100000000002	0.32568399999999997	0.33418700000000001	0101000020E61000003D49BA66F2BD1B40EF5B08CD09714A40	259217.54116154119	545114.64755485277	59.818606600000003	5
293_100609_96	464	641344	2010-06-09 06:13:07	52.883099999999999	6.9355098999999996	12.199999999999999	10	474436.19	5875899.4100000001	1.6399999999999999	13.52	50.25	0.20100000000000001	38.049999999999997	0.041604000000000002	0.045053999999999997	0.047509000000000003	0.050002999999999999	0.052764999999999999	0.055953000000000003	0.060877000000000001	0.069915000000000005	0.080956	0.088352	0.091994000000000006	0.092131000000000005	0.088382000000000002	0.083933999999999995	0.081351000000000007	0.079561000000000007	0.077489000000000002	0.075201000000000004	0.074069999999999997	0.073335999999999998	0.072250999999999996	0.071945999999999996	0.072617000000000001	0.075023000000000006	0.083139000000000005	0.105771	0.140204	0.184223	0.230874	0.25905800000000001	0.27483999999999997	0.28388099999999999	0.28644900000000001	0.289856	0.293014	0.29620200000000002	0.30138599999999999	0.30510599999999999	0.30404999999999999	0.30344100000000002	0.30563099999999999	0.30893999999999999	0.31279000000000001	0.31719799999999998	0.326322	0.329094	0101000020E61000004056A64EF6BD1B407E8CB96B09714A40	259218.57167869055	545113.37844447466	59.818609899999998	5
293_100609_96	465	642742	2010-06-09 06:13:08	52.883088299999997	6.9355266000000002	12.199999999999999	10	474437.33000000002	5875898.1100000003	1.73	13.970000000000001	50.25	0.20100000000000001	38.049999999999997	0.040529000000000003	0.043611999999999998	0.045804999999999998	0.048210000000000003	0.050985000000000003	0.054260000000000003	0.059295	0.068225999999999995	0.079055	0.086395	0.090070999999999998	0.090305999999999997	0.086537000000000003	0.081974000000000005	0.079146999999999995	0.076898999999999995	0.074805999999999997	0.072603000000000001	0.071582999999999994	0.070996000000000004	0.069898000000000002	0.069125000000000006	0.069452	0.071678000000000006	0.080027000000000001	0.103398	0.13872499999999999	0.18360000000000001	0.23120199999999999	0.25990600000000003	0.27622799999999997	0.28620899999999999	0.28939399999999998	0.29289799999999999	0.29538599999999998	0.297481	0.30172300000000002	0.30543799999999999	0.30665900000000001	0.30710300000000001	0.30892999999999998	0.31061899999999998	0.31255100000000002	0.31594299999999997	0.32578299999999999	0.33528999999999998	0101000020E6100000FD265EAFFABD1B4078FD930909714A40	259219.72358258488	545112.10080702975	59.8186149	5
293_100609_96	466	644140	2010-06-09 06:13:09	52.883076600000003	6.9355415999999996	12.300000000000001	10	474438.35999999999	5875896.8099999996	1.6599999999999999	13.31	50.25	0.20100000000000001	38.049999999999997	0.041667000000000003	0.045019000000000003	0.047459000000000001	0.049829999999999999	0.052542999999999999	0.055808999999999997	0.060657999999999997	0.069370000000000001	0.079873	0.086918999999999996	0.090404999999999999	0.090662999999999994	0.087240999999999999	0.083126000000000005	0.080581	0.078867000000000007	0.077063999999999994	0.074931999999999999	0.073801000000000005	0.073220999999999994	0.072209999999999996	0.072039000000000006	0.072676000000000004	0.075144000000000002	0.082861000000000004	0.104656	0.137464	0.179397	0.22406000000000001	0.25095000000000001	0.26612400000000003	0.27495399999999998	0.27769300000000002	0.281223	0.28454200000000002	0.28768300000000002	0.29247899999999999	0.29614200000000002	0.29554000000000002	0.29520800000000003	0.29766100000000001	0.30062499999999998	0.30441299999999999	0.30838399999999999	0.31617699999999999	0.31235299999999999	0101000020E6100000A730009EFEBD1B40736E6EA708714A40	259220.7610699147	545110.82071543916	59.818618200000003	5
293_100609_96	467	645538	2010-06-09 06:13:10	52.883065000000002	6.9355566	12.300000000000001	10	474439.38	5875895.5199999996	1.6499999999999999	14.41	50.259999999999998	0.20100000000000001	38.039999999999999	0.039923	0.043167999999999998	0.045490000000000003	0.047926999999999997	0.050672000000000002	0.053793000000000001	0.058699000000000001	0.067821000000000006	0.078892000000000004	0.086446999999999996	0.090167999999999998	0.090261999999999995	0.086226999999999998	0.081295999999999993	0.078297000000000005	0.076378000000000001	0.074286000000000005	0.071993000000000001	0.070874999999999994	0.070100999999999997	0.068637000000000004	0.068033999999999997	0.068417000000000006	0.070877999999999997	0.079509999999999997	0.103078	0.13902700000000001	0.185367	0.23490900000000001	0.26507599999999998	0.282163	0.29227199999999998	0.29480499999999998	0.29800199999999999	0.30084300000000003	0.30331900000000001	0.30889100000000003	0.313226	0.313587	0.31304199999999999	0.31420700000000001	0.31661499999999998	0.32003799999999999	0.32487500000000002	0.33677000000000001	0.35176000000000002	0101000020E6100000523AA28C02BE1B40029F1F4608714A40	259221.79831910756	545109.55175012397	59.8186216	5
293_100609_96	468	646936	2010-06-09 06:13:11	52.8830533	6.9355732999999997	12.300000000000001	10	474440.53000000003	5875894.2199999997	1.73	14.859999999999999	50.259999999999998	0.20100000000000001	38.049999999999997	0.039302999999999998	0.042412999999999999	0.044628000000000001	0.046961999999999997	0.049575000000000001	0.052738	0.057866000000000001	0.067212999999999995	0.078678999999999999	0.086379999999999998	0.090094999999999995	0.090079999999999993	0.085773000000000002	0.080643000000000006	0.077453999999999995	0.075234999999999996	0.072997000000000006	0.070543999999999996	0.069556999999999994	0.068524000000000002	0.067114999999999994	0.066366999999999995	0.066578999999999999	0.068990999999999997	0.077608999999999997	0.102218	0.13983799999999999	0.18831000000000001	0.24057899999999999	0.27215499999999998	0.28986800000000001	0.30026000000000003	0.30306899999999998	0.30623299999999998	0.30906	0.31161800000000001	0.31679400000000002	0.32096599999999997	0.32090299999999999	0.32088899999999998	0.322212	0.324291	0.32711499999999999	0.331787	0.34400900000000001	0.362736	0101000020E61000000E0B5AED06BE1B40FC0FFAE307714A40	259222.9502247271	545108.27411344624	59.818626600000002	5
293_100609_96	469	648334	2010-06-09 06:13:12	52.883041599999999	6.9355883	12.300000000000001	10	474441.54999999999	5875892.9199999999	1.6599999999999999	14.23	50.259999999999998	0.20100000000000001	38.049999999999997	0.039293000000000002	0.042395000000000002	0.044603999999999998	0.046944	0.049638000000000002	0.052809000000000002	0.057762000000000001	0.067072000000000007	0.078218999999999997	0.085599999999999996	0.089284000000000002	0.089372999999999994	0.085350999999999996	0.080472000000000002	0.077488000000000001	0.075319999999999998	0.073206999999999994	0.070751999999999995	0.069721000000000005	0.068863999999999995	0.067468	0.066843	0.067113000000000006	0.069497000000000003	0.078012999999999999	0.10184699999999999	0.13780300000000001	0.18348200000000001	0.232213	0.261658	0.277972	0.28798000000000001	0.29094199999999998	0.29413499999999998	0.296929	0.29943700000000001	0.30388799999999999	0.30791800000000003	0.30865799999999999	0.30809199999999998	0.31003599999999998	0.31229800000000002	0.31462099999999998	0.31925500000000001	0.32957799999999998	0.33737899999999998	0101000020E6100000B914FCDB0ABE1B40F680D48107714A40	259223.98771369155	545106.9940225468	59.818629899999998	5
293_100609_96	471	651130	2010-06-09 06:13:14	52.883018300000003	6.9356182999999998	12.4	10	474443.59999999998	5875890.3300000001	1.6499999999999999	14.23	50.270000000000003	0.20100000000000001	38.049999999999997	0.038960000000000002	0.042072999999999999	0.044246000000000001	0.046471999999999999	0.049017999999999999	0.052220999999999997	0.057188000000000003	0.066268999999999995	0.077154	0.084404000000000007	0.087969000000000006	0.088022000000000003	0.083989999999999995	0.079379000000000005	0.076503000000000002	0.074458999999999997	0.072359999999999994	0.069853999999999999	0.068608000000000002	0.068053000000000002	0.066860000000000003	0.066267000000000006	0.066602999999999996	0.068770999999999999	0.076852000000000004	0.10043199999999999	0.13602600000000001	0.18149499999999999	0.23009599999999999	0.25930900000000001	0.27540900000000001	0.284858	0.28794900000000001	0.29150799999999999	0.294626	0.29716199999999998	0.30165900000000001	0.30481900000000001	0.30482300000000001	0.30541200000000002	0.30775799999999998	0.31015300000000001	0.31265799999999999	0.316166	0.325266	0.33018799999999998	0101000020E61000000E2840B912BE1B40802260BE06714A40	259226.06245454511	545104.44496746897	59.818636600000005	5
293_100609_96	472	652528	2010-06-09 06:13:15	52.883006600000002	6.9356350000000004	12.4	10	474444.75	5875889.0300000003	1.73	14.92	50.270000000000003	0.20100000000000001	38.049999999999997	0.038330000000000003	0.041348000000000003	0.043456000000000002	0.045608999999999997	0.048286999999999997	0.051441000000000001	0.056363999999999997	0.065484000000000001	0.076606999999999995	0.083997000000000002	0.087706999999999993	0.087762999999999994	0.083547999999999997	0.078531000000000004	0.075389999999999999	0.073135000000000006	0.070956000000000005	0.068569000000000005	0.067521999999999999	0.066776000000000002	0.065256999999999996	0.064437999999999995	0.064687999999999996	0.067086000000000007	0.075486999999999999	0.099539000000000002	0.13642199999999999	0.184144	0.235293	0.26617299999999999	0.28364800000000001	0.29404999999999998	0.29710199999999998	0.30055300000000001	0.30307499999999998	0.30507400000000001	0.31012000000000001	0.31440200000000001	0.31489600000000001	0.314882	0.31670999999999999	0.31812499999999999	0.32073000000000002	0.32537300000000002	0.33619700000000002	0.352794	0101000020E6100000CBF8F71917BE1B407A933A5C06714A40	259227.21436245576	545103.16733180417	59.818641599999999	5
293_100609_96	473	653926	2010-06-09 06:13:16	52.882995000000001	6.9356499999999999	12.4	10	474445.77000000002	5875887.75	1.6499999999999999	15.17	50.270000000000003	0.20100000000000001	38.060000000000002	0.037149000000000001	0.040094999999999999	0.042089000000000001	0.044193000000000003	0.046644999999999999	0.049701000000000002	0.054786000000000001	0.064215999999999995	0.075728000000000004	0.083289000000000002	0.086901000000000006	0.086786000000000002	0.082270999999999997	0.077001	0.073685	0.071423	0.069004999999999997	0.066327999999999998	0.065211000000000005	0.064273999999999998	0.062912999999999997	0.062189000000000001	0.062123999999999999	0.064236000000000001	0.072722999999999996	0.097724000000000005	0.13632900000000001	0.18601200000000001	0.239062	0.27102300000000001	0.28878500000000001	0.29891200000000001	0.30225000000000002	0.30575000000000002	0.30864200000000003	0.31104500000000002	0.31541799999999998	0.31852999999999998	0.31864900000000002	0.31939099999999998	0.32152799999999998	0.32387899999999997	0.32618399999999997	0.32936700000000002	0.33806999999999998	0.35002499999999998	0101000020E610000075029A081BBE1B4009C4EBFA05714A40	259228.25161490339	545101.89836786978	59.818645000000004	5
293_100609_96	474	655324	2010-06-09 06:13:17	52.882983299999999	6.9356650000000002	12.4	10	474446.79999999999	5875886.4500000002	1.6599999999999999	15.470000000000001	50.270000000000003	0.20100000000000001	38.049999999999997	0.037477999999999997	0.040453999999999997	0.042573	0.0448	0.047336000000000003	0.050292000000000003	0.055135999999999998	0.064252000000000004	0.075567999999999996	0.083157999999999996	0.086789000000000005	0.086661000000000002	0.082230999999999999	0.077057	0.073857999999999993	0.071684999999999999	0.069539000000000004	0.067223000000000005	0.066083000000000003	0.065158999999999995	0.063611000000000001	0.062810000000000005	0.063046000000000005	0.065453999999999998	0.074129	0.098462999999999995	0.13578200000000001	0.18412899999999999	0.237207	0.269459	0.28743000000000002	0.29811100000000001	0.30094300000000002	0.30401800000000001	0.30649900000000002	0.30943900000000002	0.314606	0.31948300000000002	0.31951600000000002	0.31847700000000001	0.31992399999999999	0.32148199999999999	0.32549899999999998	0.33100200000000002	0.34274700000000002	0.35950300000000002	0101000020E6100000200C3CF71EBE1B400335C69805714A40	259229.28910657135	545100.61827810621	59.8186483	5
293_100609_96	475	656722	2010-06-09 06:13:18	52.882971599999998	6.9356815999999997	12.4	10	474447.92999999999	5875885.1500000004	1.73	14.039999999999999	50.270000000000003	0.20200000000000001	38.07	0.038323000000000003	0.041385999999999999	0.043548999999999997	0.045700999999999999	0.048286999999999997	0.051208999999999998	0.056004999999999999	0.064746999999999999	0.075388999999999998	0.082409999999999997	0.085799	0.085979	0.082128000000000007	0.077590999999999993	0.074921000000000001	0.073068999999999995	0.071015999999999996	0.068734000000000003	0.067629999999999996	0.066835000000000006	0.065717999999999999	0.065271999999999997	0.065648999999999999	0.067932000000000006	0.075917999999999999	0.098315	0.132219	0.17548900000000001	0.22168299999999999	0.24937500000000001	0.265011	0.27410499999999999	0.27703899999999998	0.28032699999999999	0.28335500000000002	0.286161	0.29105900000000001	0.29453400000000002	0.29438799999999998	0.29447600000000002	0.29669400000000001	0.29942600000000003	0.303066	0.30660199999999999	0.31564999999999999	0.31597399999999998	0101000020E610000035E03D5123BE1B40FDA5A03605714A40	259230.43428576994	545099.34049881471	59.8186532	5
293_100609_96	476	658120	2010-06-09 06:13:19	52.882959999999997	6.9356966	12.4	10	474448.96000000002	5875883.8600000003	1.6499999999999999	14.26	50.280000000000001	0.20200000000000001	38.07	0.038109999999999998	0.041091000000000003	0.043220000000000001	0.045475000000000002	0.048009999999999997	0.050888999999999997	0.055725999999999998	0.064653000000000002	0.075372999999999996	0.082591999999999999	0.086057999999999996	0.086085999999999996	0.082067000000000001	0.077481999999999995	0.074528999999999998	0.072535000000000002	0.070454000000000003	0.068031999999999995	0.066906999999999994	0.066214999999999996	0.064958000000000002	0.064381999999999995	0.064780000000000004	0.067018999999999995	0.075036000000000005	0.097947000000000006	0.133133	0.17794699999999999	0.225548	0.254191	0.27025399999999999	0.27947100000000002	0.28217900000000001	0.285827	0.28878599999999999	0.29148499999999999	0.29609200000000002	0.29938100000000001	0.29991699999999999	0.29957099999999998	0.30182900000000001	0.30477799999999999	0.30763000000000001	0.31125999999999998	0.321606	0.32771400000000001	0101000020E6100000E0E9DF3F27BE1B408CD651D504714A40	259231.47153984354	545098.07153557206	59.818656599999997	5
293_100609_96	477	659518	2010-06-09 06:13:20	52.882950000000001	6.9357116000000003	12.300000000000001	10	474449.98999999999	5875882.75	1.51	15.08	50.280000000000001	0.20200000000000001	38.07	0.037774000000000002	0.040750000000000001	0.042854000000000003	0.044934000000000002	0.047439000000000002	0.050525	0.055502000000000003	0.064681000000000002	0.075978000000000004	0.083432000000000006	0.087050000000000002	0.086890999999999996	0.082567000000000002	0.077470999999999998	0.074237999999999998	0.072108000000000005	0.069847999999999993	0.067206000000000002	0.066143999999999994	0.065374000000000002	0.064019000000000006	0.063197000000000003	0.063403000000000001	0.065591999999999998	0.073847999999999997	0.098216999999999999	0.135766	0.18448300000000001	0.23692199999999999	0.26836199999999999	0.28590399999999999	0.29580400000000001	0.29897099999999999	0.30247400000000002	0.30521900000000002	0.30776199999999998	0.31271700000000002	0.315884	0.315886	0.316272	0.31821300000000002	0.320662	0.32325700000000002	0.32680199999999998	0.337148	0.34676400000000002	0101000020E61000008BF3812E2BBE1B4069006F8104714A40	259232.50497530872	545096.98058936815	59.818661599999999	5
293_100609_96	478	660916	2010-06-09 06:13:21	52.882936600000001	6.9357265999999997	12.300000000000001	10	474451.01000000001	5875881.2599999998	1.8100000000000001	14.369999999999999	50.280000000000001	0.20200000000000001	38.07	0.038483000000000003	0.041489999999999999	0.043622000000000001	0.045950999999999999	0.048562000000000001	0.051492999999999997	0.056314999999999997	0.065079999999999999	0.075855000000000006	0.083060999999999996	0.086596000000000006	0.086693999999999993	0.082737000000000005	0.078036999999999995	0.075181999999999999	0.073168999999999998	0.071139999999999995	0.068834999999999993	0.067745	0.066877000000000006	0.065735000000000002	0.065063999999999997	0.065322000000000005	0.067617999999999998	0.075905	0.098887000000000003	0.13391700000000001	0.17875199999999999	0.22657099999999999	0.255469	0.27174100000000001	0.28154099999999999	0.28438200000000002	0.28773300000000002	0.29016500000000001	0.292661	0.29740800000000001	0.30184499999999997	0.30243500000000001	0.302097	0.30380099999999999	0.30597600000000003	0.30915999999999999	0.31348500000000001	0.324965	0.334061	0101000020E610000035FD231D2FBE1B4081B8061104714A40	259233.54652698041	545095.51135764329	59.818663200000003	5
293_100609_96	479	662314	2010-06-09 06:13:22	52.882924899999999	6.9357416000000001	12.199999999999999	10	474452.03999999998	5875879.96	1.6599999999999999	13.99	50.280000000000001	0.20200000000000001	38.060000000000002	0.039441999999999998	0.042542000000000003	0.044762000000000003	0.047063000000000001	0.049591000000000003	0.052603999999999998	0.057477	0.066335000000000005	0.077148999999999995	0.084308999999999995	0.087790999999999994	0.087803999999999993	0.083886000000000002	0.079351000000000005	0.076609999999999998	0.074763999999999997	0.072685	0.070272000000000001	0.069051000000000001	0.068305000000000005	0.067270999999999997	0.066844000000000001	0.067332000000000003	0.069698999999999997	0.077362	0.099997000000000003	0.134546	0.178756	0.22597100000000001	0.25431900000000002	0.27000000000000002	0.27885399999999999	0.28160299999999999	0.28527200000000003	0.288462	0.29143200000000002	0.296265	0.29938100000000001	0.298869	0.29895100000000002	0.30116999999999999	0.30470000000000003	0.30781399999999998	0.31125999999999998	0.32014500000000001	0.31883800000000001	0101000020E6100000E006C60B33BE1B407B29E1AE03714A40	259234.58402135229	545094.23126901488	59.818666499999999	5
293_100609_96	480	663712	2010-06-09 06:13:23	52.882913299999998	6.9357566000000004	12.199999999999999	10	474453.06	5875878.6699999999	1.6499999999999999	15	50.280000000000001	0.20100000000000001	38.049999999999997	0.037706999999999997	0.040743000000000001	0.042890999999999999	0.045096999999999998	0.047688000000000001	0.050644000000000002	0.055427999999999998	0.064415	0.075523000000000007	0.082915000000000003	0.086546999999999999	0.086486999999999994	0.082264000000000004	0.077179999999999999	0.073996000000000006	0.071989999999999998	0.069922999999999999	0.067580000000000001	0.066404000000000005	0.065542000000000003	0.064027000000000001	0.063295000000000004	0.063721	0.066098000000000004	0.074450000000000002	0.098262000000000002	0.13477500000000001	0.18166399999999999	0.23225399999999999	0.26305600000000001	0.28042299999999998	0.29067599999999999	0.29331000000000002	0.29642800000000002	0.29883500000000002	0.30132900000000001	0.30688900000000002	0.31182199999999999	0.31204599999999999	0.31120300000000001	0.31214799999999998	0.31405	0.31750099999999998	0.32261600000000001	0.33508599999999999	0.347335	0101000020E61000008B1068FA36BE1B400A5A924D03714A40	259235.62127755658	545092.96230665711	59.818669899999996	5
293_100609_96	481	665110	2010-06-09 06:13:24	52.882901599999997	6.9357715999999998	12.1	10	474454.09000000003	5875877.3700000001	1.6599999999999999	14.720000000000001	50.289999999999999	0.20200000000000001	38.060000000000002	0.037845999999999998	0.040889000000000002	0.042992000000000002	0.045067999999999997	0.047613000000000003	0.050757999999999998	0.055656999999999998	0.064665	0.075533000000000003	0.082788	0.086364999999999997	0.086389999999999995	0.082282999999999995	0.077468999999999996	0.074439000000000005	0.072330000000000005	0.070070999999999994	0.067714999999999997	0.066710000000000005	0.066045000000000006	0.064632999999999996	0.064032000000000006	0.064288999999999999	0.066347000000000003	0.074511999999999995	0.098150000000000001	0.13450899999999999	0.18118500000000001	0.23136100000000001	0.26108799999999999	0.27800200000000003	0.28793600000000003	0.29134399999999999	0.29475600000000002	0.29772999999999999	0.30009400000000003	0.30432700000000001	0.30716900000000003	0.30759799999999998	0.30922500000000003	0.31112899999999999	0.31309100000000001	0.31542799999999999	0.318216	0.32796900000000001	0.337841	0101000020E6100000351A0AE93ABE1B4004CB6CEB02714A40	259236.65877299706	545091.68221847177	59.818673199999999	5
293_100609_96	482	666508	2010-06-09 06:13:25	52.882889900000002	6.9357866000000001	12.1	10	474455.12	5875876.0700000003	1.6599999999999999	14.44	50.289999999999999	0.20200000000000001	38.07	0.038434000000000003	0.041554000000000001	0.043763999999999997	0.046043000000000001	0.048385999999999998	0.051346000000000003	0.056266999999999998	0.065228999999999995	0.076145000000000004	0.083487000000000006	0.086931999999999995	0.086812	0.082784999999999997	0.078092999999999996	0.075188000000000005	0.073470999999999995	0.071291999999999994	0.068789000000000003	0.067605999999999999	0.066672999999999996	0.065490999999999994	0.065162999999999999	0.065612000000000004	0.067862000000000006	0.075719999999999996	0.098555000000000004	0.13391	0.179891	0.22877700000000001	0.25819300000000001	0.27439000000000002	0.28379700000000002	0.286416	0.28997000000000001	0.29292299999999999	0.29594999999999999	0.30092400000000002	0.30405100000000002	0.30346699999999999	0.302898	0.30548399999999998	0.30885200000000002	0.31257600000000002	0.31585400000000002	0.32462999999999997	0.32316099999999998	0101000020E6100000E023ACD73EBE1B40FF3B478902714A40	259237.69626897317	545090.40213051019	59.818676500000002	5
293_100609_96	483	667906	2010-06-09 06:13:26	52.882878300000002	6.9358032999999999	12.1	10	474456.26000000001	5875874.7800000003	1.72	14.77	50.289999999999999	0.20200000000000001	38.07	0.038246000000000002	0.041304	0.043497000000000001	0.045650999999999997	0.048141000000000003	0.051149	0.056025999999999999	0.065185000000000007	0.076366000000000003	0.083802000000000001	0.087304000000000007	0.087273000000000003	0.083119999999999999	0.078173000000000006	0.075094999999999995	0.073079000000000005	0.070910000000000001	0.068404000000000006	0.067196000000000006	0.066470000000000001	0.065030000000000004	0.064390000000000003	0.064768000000000006	0.067086000000000007	0.075375999999999999	0.099141999999999994	0.135715	0.18263599999999999	0.23318700000000001	0.26354899999999998	0.28052300000000002	0.29055599999999998	0.29319800000000001	0.29636899999999999	0.29944799999999999	0.30208299999999999	0.307037	0.31067	0.31013400000000002	0.30978800000000001	0.31213800000000003	0.31474800000000003	0.31727699999999998	0.32187500000000002	0.33130700000000002	0.33613100000000001	0101000020E61000009CF4633843BE1B408E6CF82702714A40	259238.84794444888	545089.13562365656	59.818681600000005	5
293_100609_96	484	669304	2010-06-09 06:13:27	52.882868299999998	6.9358183000000002	12.1	10	474457.28000000003	5875873.6699999999	1.51	14.619999999999999	50.289999999999999	0.20200000000000001	38.079999999999998	0.038327	0.041355000000000003	0.043436000000000002	0.045575999999999998	0.048153000000000001	0.051211	0.056176999999999998	0.065156000000000006	0.076093999999999995	0.083336999999999994	0.086900000000000005	0.086934999999999998	0.082915000000000003	0.078160999999999994	0.075171000000000002	0.073094999999999993	0.070809999999999998	0.068404999999999994	0.067368999999999998	0.066733000000000001	0.065391000000000005	0.064713000000000007	0.064932000000000004	0.067183000000000007	0.075313000000000005	0.099026000000000003	0.135042	0.18160699999999999	0.231461	0.26133400000000001	0.27792699999999998	0.28782999999999997	0.29107699999999997	0.294659	0.29749500000000001	0.29994700000000002	0.30434299999999997	0.30718099999999998	0.30737599999999998	0.30858999999999998	0.31090099999999998	0.31299900000000003	0.31494100000000003	0.31776799999999999	0.32723200000000002	0.33480700000000002	0101000020E610000047FE052747BE1B406A9615D401714A40	259239.88138341118	545088.04467902437	59.818686599999999	5
293_100609_96	485	670702	2010-06-09 06:13:28	52.882856599999997	6.9358316000000002	12.1	10	474458.19	5875872.3700000001	1.5900000000000001	14.43	50.299999999999997	0.20200000000000001	38.07	0.038721999999999999	0.041855000000000003	0.044062999999999998	0.046420999999999997	0.049043000000000003	0.052093	0.056783	0.065572000000000005	0.076443999999999998	0.083754999999999996	0.087381	0.087414000000000006	0.083418999999999993	0.078676999999999997	0.075677999999999995	0.073816999999999994	0.071933999999999998	0.069684999999999997	0.068788000000000002	0.067871000000000001	0.066348000000000004	0.065825999999999996	0.066256999999999996	0.068710999999999994	0.077043	0.100081	0.13478499999999999	0.179594	0.22763900000000001	0.25666	0.27340399999999998	0.283275	0.28598899999999999	0.288968	0.29154400000000003	0.29407800000000001	0.29980400000000001	0.30440299999999998	0.30458000000000002	0.30392999999999998	0.30511899999999997	0.30693500000000001	0.310423	0.31594299999999997	0.32750899999999999	0.34159499999999998	0101000020E6100000E04092A34ABE1B406407F07101714A40	259240.80446325295	545086.76213686296	59.818688199999997	5
293_100609_96	486	672100	2010-06-09 06:13:29	52.882844900000002	6.9358465999999996	12.1	10	474459.21999999997	5875871.0700000003	1.6599999999999999	15.470000000000001	50.299999999999997	0.20200000000000001	38.079999999999998	0.037400000000000003	0.040384999999999997	0.042497	0.044655	0.046991999999999999	0.049897999999999998	0.054913999999999998	0.064237000000000002	0.075713000000000003	0.083353999999999998	0.086915999999999993	0.086620000000000003	0.082050999999999999	0.076753000000000002	0.073641999999999999	0.071527999999999994	0.069318000000000005	0.066615999999999995	0.065123	0.064231999999999997	0.062956999999999999	0.062344999999999998	0.062711000000000003	0.064907000000000006	0.073238999999999999	0.097451999999999997	0.135797	0.18573899999999999	0.24016199999999999	0.27286700000000003	0.290885	0.30074400000000001	0.303589	0.30721199999999999	0.31032900000000002	0.31350800000000001	0.31829400000000002	0.32132300000000003	0.31978000000000001	0.31983800000000001	0.322577	0.32586399999999999	0.32914199999999999	0.33225500000000002	0.34148800000000001	0.34926000000000001	0101000020E61000008A4A34924EBE1B405F78CA0F01714A40	259241.84196132995	545085.48204978614	59.8186915	5
293_100609_96	487	673498	2010-06-09 06:13:30	52.882834899999999	6.9358616	12.1	10	474460.25	5875869.96	1.51	14.779999999999999	50.299999999999997	0.20200000000000001	38.079999999999998	0.038743	0.041771000000000003	0.043811000000000003	0.045929999999999999	0.048529999999999997	0.051644000000000002	0.056523999999999998	0.065478999999999996	0.076282000000000003	0.083392999999999995	0.086927000000000004	0.086921999999999999	0.083011000000000001	0.078321000000000002	0.075453000000000006	0.073287000000000005	0.070956000000000005	0.068638000000000005	0.067624000000000004	0.067003999999999994	0.065966999999999998	0.065365000000000006	0.065436999999999995	0.067553000000000002	0.075638999999999998	0.099279000000000006	0.13538500000000001	0.182222	0.23274700000000001	0.263158	0.28005999999999998	0.29000599999999999	0.29356300000000002	0.297323	0.30034100000000002	0.30249999999999999	0.306251	0.30959999999999999	0.30998700000000001	0.31126799999999999	0.31382399999999999	0.31625599999999998	0.31796999999999997	0.320743	0.33011200000000002	0.33601300000000001	0101000020E61000003554D68052BE1B403BA2E7BB00714A40	259242.87540171709	545084.39110579703	59.818696500000001	5
293_100609_96	488	674896	2010-06-09 06:13:31	52.882824999999997	6.9358750000000002	12	10	474461.15999999997	5875868.8600000003	1.4299999999999999	14.56	50.299999999999997	0.20200000000000001	38.079999999999998	0.039168000000000001	0.042355999999999998	0.044658000000000003	0.046925000000000001	0.049576000000000002	0.052539000000000002	0.057294999999999999	0.066191	0.076974000000000001	0.084286	0.087881000000000001	0.08795	0.083955000000000002	0.079244999999999996	0.076467999999999994	0.074541999999999997	0.072677000000000005	0.070425000000000001	0.069294999999999995	0.068477999999999997	0.067093	0.066584000000000004	0.067152000000000003	0.069626999999999994	0.077743999999999994	0.10065200000000001	0.135403	0.18053	0.229269	0.258911	0.275837	0.28568100000000002	0.28817199999999998	0.291244	0.29400300000000001	0.29666199999999998	0.302477	0.30707499999999999	0.30659700000000001	0.30619200000000002	0.30738399999999999	0.30996099999999999	0.31327700000000003	0.31853999999999999	0.32980599999999999	0.34270800000000001	0101000020E61000007593180456BE1B40AC8BDB6800714A40	259243.80091648817	545083.30897752394	59.8187	5
293_100609_96	489	676294	2010-06-09 06:13:32	52.882813300000002	6.9358899999999997	12	10	474462.19	5875867.5599999996	1.6599999999999999	15.390000000000001	50.299999999999997	0.20200000000000001	38.090000000000003	0.038039000000000003	0.040994999999999997	0.043041000000000003	0.045088000000000003	0.047690999999999997	0.050737999999999998	0.055786000000000002	0.065174999999999997	0.076557	0.084068000000000004	0.087658	0.087544999999999998	0.08319	0.077970999999999999	0.074658000000000002	0.072356000000000004	0.069991999999999999	0.067491999999999996	0.066363000000000005	0.065537999999999999	0.064112000000000002	0.063313999999999995	0.063513	0.065523999999999999	0.073944999999999997	0.098710000000000006	0.137096	0.18726799999999999	0.24140400000000001	0.27384799999999998	0.29212100000000002	0.30257400000000001	0.30593900000000002	0.309757	0.31244699999999997	0.31468400000000002	0.31892500000000001	0.32239299999999999	0.32253500000000002	0.32331300000000002	0.325519	0.327739	0.32949800000000001	0.33225300000000002	0.34240399999999999	0.35763499999999998	0101000020E61000001F9DBAF259BE1B40A7FCB50600714A40	259244.83841606299	545082.02889108961	59.818703300000003	5
293_100609_96	490	677692	2010-06-09 06:13:33	52.882801600000001	6.9359032999999997	12	10	474463.09999999998	5875866.2599999998	1.5900000000000001	15.31	50.310000000000002	0.20200000000000001	38.079999999999998	0.038184000000000003	0.041281999999999999	0.043477000000000002	0.045710000000000001	0.048162000000000003	0.051069000000000003	0.055923	0.065115000000000006	0.076365000000000002	0.083866999999999997	0.087497000000000005	0.087309999999999999	0.082838999999999996	0.077873999999999999	0.074832999999999997	0.072921	0.070760000000000003	0.068291000000000004	0.066887000000000002	0.065995999999999999	0.064670000000000005	0.064190999999999998	0.064476000000000006	0.066850000000000007	0.075059000000000001	0.098877999999999994	0.13609299999999999	0.18513299999999999	0.23813100000000001	0.270264	0.28833399999999998	0.29858099999999999	0.30096000000000001	0.30444700000000002	0.30728499999999997	0.31057800000000002	0.31587999999999999	0.319382	0.318714	0.31801800000000002	0.31964199999999998	0.32295400000000002	0.32652599999999998	0.33108300000000002	0.34090399999999998	0.35118700000000003	0101000020E6100000B8DF466F5DBE1B40A16D90A4FF704A40	259245.76149830106	545080.74634987069	59.8187049	5
293_100609_96	491	679090	2010-06-09 06:13:34	52.882791599999997	6.9359183	12	10	474464.13	5875865.1500000004	1.51	14.51	50.310000000000002	0.20200000000000001	38.090000000000003	0.038905000000000002	0.041952999999999997	0.044218	0.046533999999999999	0.049166000000000001	0.052179999999999997	0.056896000000000002	0.065503000000000006	0.076016	0.083150000000000002	0.086637000000000006	0.086815000000000003	0.083041000000000004	0.078530000000000003	0.075726000000000002	0.073758000000000004	0.071804999999999994	0.069678000000000004	0.068729999999999999	0.068045999999999995	0.066839999999999997	0.066240999999999994	0.066746	0.069156999999999996	0.077130000000000004	0.099581000000000003	0.133879	0.17851500000000001	0.22638900000000001	0.25550800000000001	0.27217400000000003	0.28213300000000002	0.28502499999999997	0.288107	0.29076800000000003	0.29337800000000003	0.29814200000000002	0.30226700000000001	0.30291099999999999	0.30274200000000001	0.30438799999999999	0.306448	0.30940899999999999	0.31366699999999997	0.32432899999999998	0.33198100000000003	0101000020E610000063E9E85D61BE1B407D97AD50FF704A40	259246.79494054394	545079.65540671593	59.818709899999995	5
293_100609_96	492	680488	2010-06-09 06:13:35	52.882779999999997	6.9359333000000003	12	10	474465.15000000002	5875863.8600000003	1.6499999999999999	14.380000000000001	50.310000000000002	0.20200000000000001	38.090000000000003	0.039391000000000002	0.042485000000000002	0.044718000000000001	0.047022000000000001	0.049634999999999999	0.052790999999999998	0.057586999999999999	0.066166000000000003	0.076662999999999995	0.083729999999999999	0.087333999999999995	0.087544999999999998	0.083781999999999995	0.079311999999999994	0.076571	0.074628	0.072654999999999997	0.070525000000000004	0.069490999999999997	0.068859000000000004	0.067712999999999995	0.067110000000000003	0.067417000000000005	0.069806000000000007	0.077863000000000002	0.10033400000000001	0.13461999999999999	0.17880599999999999	0.2266	0.25555	0.27182200000000001	0.281698	0.28473500000000002	0.28784999999999999	0.29065299999999999	0.29313600000000001	0.297927	0.30196899999999999	0.302844	0.30253000000000002	0.30460700000000002	0.30701200000000001	0.309224	0.31313299999999999	0.32401099999999999	0.331148	0101000020E61000000EF38A4C65BE1B400CC85EEFFE704A40	259247.83220292616	545078.38644697354	59.818713299999999	5
293_100609_96	493	681886	2010-06-09 06:13:36	52.882770000000001	6.9359482999999997	11.9	10	474466.17999999999	5875862.75	1.51	14.380000000000001	50.310000000000002	0.20200000000000001	38.090000000000003	0.039391000000000002	0.042485000000000002	0.044718000000000001	0.047022000000000001	0.049634999999999999	0.052790999999999998	0.057586999999999999	0.066166000000000003	0.076662999999999995	0.083729999999999999	0.087333999999999995	0.087544999999999998	0.083781999999999995	0.079311999999999994	0.076571	0.074628	0.072654999999999997	0.070525000000000004	0.069490999999999997	0.068859000000000004	0.067712999999999995	0.067110000000000003	0.067417000000000005	0.069806000000000007	0.077863000000000002	0.10033400000000001	0.13461999999999999	0.17880599999999999	0.2266	0.25555	0.27182200000000001	0.281698	0.28473500000000002	0.28784999999999999	0.29065299999999999	0.29313600000000001	0.297927	0.30196899999999999	0.302844	0.30253000000000002	0.30460700000000002	0.30701200000000001	0.309224	0.31313299999999999	0.32401099999999999	0.331148	0101000020E6100000B8FC2C3B69BE1B40E9F17B9BFE704A40	259248.86564612086	545077.29550425382	59.8187183	5
293_100609_96	494	683284	2010-06-09 06:13:37	52.882758299999999	6.9359615999999997	11.9	10	474467.09000000003	5875861.4500000002	1.5900000000000001	14.65	50.310000000000002	0.20200000000000001	38.090000000000003	0.039385999999999997	0.042626999999999998	0.044859999999999997	0.046989000000000003	0.049506000000000001	0.052561999999999998	0.057509999999999999	0.066575999999999996	0.077553999999999998	0.084774000000000002	0.088271000000000002	0.088213	0.084221000000000004	0.079615000000000005	0.076766000000000001	0.074886999999999995	0.072654999999999997	0.070254999999999998	0.068999000000000005	0.068417000000000006	0.067271999999999998	0.066894999999999996	0.067155999999999993	0.069346000000000005	0.077313999999999994	0.10040200000000001	0.13619800000000001	0.182868	0.23328399999999999	0.26340999999999998	0.28035100000000002	0.29005500000000001	0.29307899999999998	0.29682599999999998	0.29997000000000001	0.30249999999999999	0.30704900000000002	0.31036999999999998	0.31006400000000001	0.31028	0.31249700000000002	0.315299	0.31816	0.32150600000000001	0.33075500000000002	0.33421499999999998	0101000020E6100000513FB9B76CBE1B40E3625639FE704A40	259249.78873027849	545076.0129638043	59.818719899999998	5
293_100609_96	495	684682	2010-06-09 06:13:38	52.882746599999997	6.9359766	11.9	10	474468.10999999999	5875860.1500000004	1.6599999999999999	13.91	50.32	0.20200000000000001	38.090000000000003	0.039749	0.042946999999999999	0.045249999999999999	0.047447999999999997	0.049993999999999997	0.053135000000000002	0.057984000000000001	0.066739999999999994	0.077394000000000004	0.084416000000000005	0.087889999999999996	0.087965000000000002	0.084307000000000007	0.079955999999999999	0.077327000000000007	0.075462000000000001	0.073430999999999996	0.070962999999999998	0.069807999999999995	0.069263000000000005	0.068233000000000002	0.067868999999999999	0.068365999999999996	0.070414000000000004	0.078185000000000004	0.100503	0.13456599999999999	0.17836299999999999	0.22509199999999999	0.253002	0.26851199999999997	0.27760699999999999	0.28046700000000002	0.28409000000000001	0.287327	0.28996300000000003	0.29455100000000001	0.29689300000000002	0.29670200000000002	0.29756500000000002	0.30030000000000001	0.30285899999999999	0.30563699999999999	0.30851600000000001	0.316409	0.31487199999999999	0101000020E6100000FC485BA670BE1B40DDD330D7FD704A40	259250.82623292596	545074.73287865135	59.818723199999994	5
293_100609_96	496	686080	2010-06-09 06:13:39	52.882736600000001	6.9359916000000004	11.9	10	474469.14000000001	5875859.0300000003	1.51	14.66	50.32	0.20200000000000001	38.100000000000001	0.038128000000000002	0.041179	0.043374000000000003	0.045601999999999997	0.048184999999999999	0.051130000000000002	0.055934999999999999	0.064808000000000004	0.075689000000000006	0.082897999999999999	0.086508000000000002	0.086555999999999994	0.082503000000000007	0.077673000000000006	0.074732999999999994	0.072802000000000006	0.070721000000000006	0.068471000000000004	0.067233000000000001	0.066367999999999996	0.065074999999999994	0.064431000000000002	0.064680000000000001	0.067014000000000004	0.075206999999999996	0.098295999999999994	0.133717	0.17941699999999999	0.22842599999999999	0.25805400000000001	0.27472600000000003	0.28466999999999998	0.28720699999999999	0.29047899999999999	0.293429	0.29628300000000002	0.30102600000000002	0.30485000000000001	0.30507699999999999	0.30451299999999998	0.30665199999999998	0.30931799999999998	0.31236399999999998	0.31656699999999999	0.32693800000000001	0.334561	0101000020E6100000A752FD9474BE1B40BAFD4D83FD704A40	259251.85967754546	545073.64193657076	59.818728200000002	5
293_100609_96	497	687478	2010-06-09 06:13:40	52.882725000000001	6.9360065999999998	11.9	10	474470.16999999998	5875857.75	1.6499999999999999	14.93	50.32	0.20200000000000001	38.100000000000001	0.038114000000000002	0.041193	0.043387000000000002	0.045494	0.047967000000000003	0.051043999999999999	0.055990999999999999	0.065109	0.076239000000000001	0.083617999999999998	0.087135000000000004	0.087049000000000001	0.082804000000000003	0.077926999999999996	0.074954999999999994	0.073025999999999994	0.070777999999999994	0.068339999999999998	0.067077999999999999	0.066198999999999994	0.064912999999999998	0.064207	0.064758999999999997	0.066910999999999998	0.074979000000000004	0.098749000000000003	0.13514599999999999	0.18259600000000001	0.23389699999999999	0.26480300000000001	0.28185100000000002	0.29165799999999997	0.29432199999999997	0.29791699999999999	0.30087999999999998	0.30385000000000001	0.30883100000000002	0.31223299999999998	0.31143999999999999	0.311052	0.31366100000000002	0.31656699999999999	0.32023000000000001	0.323291	0.33232699999999998	0.34045399999999998	0101000020E6100000515C9F8378BE1B40492EFF21FD704A40	259252.89694248358	545072.37297791126	59.8187316	5
293_100609_96	498	688876	2010-06-09 06:13:41	52.882713299999999	6.9360216000000001	11.9	10	474471.19	5875856.4500000002	1.6599999999999999	14.890000000000001	50.32	0.20300000000000001	38.100000000000001	0.038124999999999999	0.041064999999999997	0.043117999999999997	0.045330000000000002	0.047987000000000002	0.051070999999999998	0.055879999999999999	0.064825999999999995	0.075718999999999995	0.082999000000000003	0.086557999999999996	0.086588999999999999	0.082485000000000003	0.077709	0.074652999999999997	0.072474999999999998	0.070249000000000006	0.067843000000000001	0.066808000000000006	0.066215999999999997	0.064985000000000001	0.064100000000000004	0.064258999999999997	0.066465999999999997	0.074598999999999999	0.098264000000000004	0.134626	0.18171899999999999	0.23208200000000001	0.26250000000000001	0.27971099999999999	0.28996699999999997	0.29312300000000002	0.296846	0.299593	0.30165199999999998	0.30593399999999998	0.30867899999999998	0.30998700000000001	0.31119599999999997	0.31285499999999999	0.31432199999999999	0.31651800000000002	0.32034600000000002	0.330567	0.34221400000000002	0101000020E6100000FC6541727CBE1B40439FD9BFFC704A40	259253.93444669631	545071.09289342538	59.818734899999995	5
293_100609_96	499	690274	2010-06-09 06:13:42	52.882703300000003	6.9360350000000004	11.9	10	474472.10999999999	5875855.3300000001	1.4399999999999999	15.06	50.329999999999998	0.20200000000000001	38.100000000000001	0.036927000000000001	0.039895	0.042044999999999999	0.044202999999999999	0.046653	0.049534000000000002	0.054313	0.063229999999999995	0.074175000000000005	0.081481999999999999	0.085056999999999994	0.084903000000000006	0.080699000000000007	0.075880000000000003	0.072803000000000007	0.070842000000000002	0.068809999999999996	0.066350000000000006	0.065124000000000001	0.064313999999999996	0.062899999999999998	0.062276999999999999	0.062647999999999995	0.064869999999999997	0.072842000000000004	0.096060000000000006	0.13180500000000001	0.17824599999999999	0.228438	0.25890200000000002	0.27586300000000002	0.28564299999999998	0.28830299999999998	0.291296	0.29439199999999999	0.297371	0.30224800000000002	0.30571399999999999	0.305398	0.30507899999999999	0.30716199999999999	0.30987199999999998	0.31306299999999998	0.31728000000000001	0.32629900000000001	0.33072699999999999	0101000020E61000003CA583F57FBE1B4020C9F66BFC704A40	259254.86020511549	545069.99964121752	59.818738300000007	5
293_100609_96	500	691672	2010-06-09 06:13:43	52.882691600000001	6.9360499999999998	11.800000000000001	10	474473.13	5875854.0300000003	1.6599999999999999	15.890000000000001	50.329999999999998	0.20200000000000001	38.100000000000001	0.035305999999999997	0.038081999999999998	0.039942999999999999	0.041887000000000001	0.044356	0.047320000000000001	0.052305999999999998	0.061647	0.073068999999999995	0.080617999999999995	0.084083000000000005	0.083849999999999994	0.079289999999999999	0.073893	0.070524000000000003	0.068240999999999996	0.065794000000000005	0.063186000000000006	0.061977999999999998	0.061083999999999999	0.059617999999999997	0.058764999999999998	0.058708000000000003	0.060715999999999999	0.069074999999999998	0.094253000000000003	0.13330500000000001	0.184169	0.23932700000000001	0.27246500000000001	0.29076400000000002	0.30127900000000002	0.30497200000000002	0.30861499999999997	0.311498	0.31358599999999998	0.31789400000000001	0.32169500000000001	0.32184600000000002	0.32217400000000002	0.324486	0.32667499999999999	0.32903300000000002	0.33163100000000001	0.34240399999999999	0.35763499999999998	0101000020E6100000E6AE25E483BE1B401A3AD109FC704A40	259255.89771033172	545068.71955714689	59.818741600000003	5
293_100609_96	501	693070	2010-06-09 06:13:44	52.882681599999998	6.9360650000000001	11.800000000000001	10	474474.15999999997	5875852.9199999999	1.51	16.02	50.329999999999998	0.20200000000000001	38.100000000000001	0.035428000000000001	0.038303999999999998	0.040386999999999999	0.042431999999999997	0.044745	0.047522000000000002	0.052409999999999998	0.061970999999999998	0.073814000000000005	0.081567000000000001	0.085093000000000002	0.084740999999999997	0.079913999999999999	0.074349999999999999	0.071044999999999997	0.068862999999999994	0.066503999999999994	0.063814999999999997	0.062413999999999997	0.061383	0.059847999999999998	0.059026000000000002	0.059360999999999997	0.061557000000000001	0.069925000000000001	0.095025999999999999	0.13425200000000001	0.18568699999999999	0.24179500000000001	0.275532	0.294267	0.30470799999999998	0.30737799999999998	0.310697	0.314029	0.31704300000000002	0.32225100000000001	0.32573800000000003	0.32474199999999998	0.32418200000000003	0.32633499999999999	0.32930399999999999	0.333314	0.33748400000000001	0.34875499999999998	0.36310999999999999	0101000020E610000091B8C7D287BE1B40F663EEB5FB704A40	259256.93115732964	545067.62861614709	59.818746599999997	5
293_100609_96	502	694468	2010-06-09 06:13:45	52.882669999999997	6.9360783000000001	11.800000000000001	10	474475.07000000001	5875851.6299999999	1.5800000000000001	15.68	50.329999999999998	0.20200000000000001	38.090000000000003	0.035084999999999998	0.037921000000000003	0.039933999999999997	0.042007000000000003	0.044433	0.047294999999999997	0.0521	0.061268000000000003	0.072678999999999994	0.080241999999999994	0.083872000000000002	0.083724999999999994	0.079131000000000007	0.073705000000000007	0.070463999999999999	0.068372000000000002	0.066184999999999994	0.063741000000000006	0.062546000000000004	0.061580999999999997	0.060033000000000003	0.059050999999999999	0.059368999999999998	0.061731000000000001	0.070171999999999998	0.094733999999999999	0.13250200000000001	0.181204	0.234069	0.26620199999999999	0.28411799999999998	0.29491400000000001	0.29741400000000001	0.30035800000000001	0.30310100000000001	0.30593300000000001	0.31168899999999999	0.31681799999999999	0.31634699999999999	0.31535099999999999	0.31650899999999998	0.31895800000000002	0.32268799999999997	0.32834000000000002	0.33922200000000002	0.35729	0101000020E61000002AFB534F8BBE1B4085949F54FB704A40	259257.85400661232	545066.35720328556	59.818748299999996	5
293_100609_96	503	695866	2010-06-09 06:13:46	52.882660000000001	6.9360916000000001	11.800000000000001	10	474475.97999999998	5875850.5199999996	1.4399999999999999	15.210000000000001	50.329999999999998	0.20200000000000001	38.100000000000001	0.034175999999999998	0.036845999999999997	0.038672999999999999	0.040705999999999999	0.042984000000000001	0.045940000000000002	0.050753	0.059666999999999998	0.070472999999999994	0.077658000000000005	0.081156000000000006	0.080971000000000001	0.076735999999999999	0.071783	0.068552000000000002	0.066355999999999998	0.064146999999999996	0.061814000000000001	0.060780000000000001	0.060038000000000001	0.058642	0.057786999999999998	0.057762000000000001	0.059957999999999997	0.068308999999999995	0.092231999999999995	0.128554	0.17532300000000001	0.224993	0.25512299999999999	0.27190199999999998	0.28203800000000001	0.285163	0.288636	0.29139100000000001	0.29345100000000002	0.29775800000000002	0.30124600000000001	0.30203799999999997	0.30261300000000002	0.30475400000000002	0.306917	0.308753	0.31234299999999998	0.32316499999999998	0.329233	0101000020E6100000C33DE0CB8EBE1B4062BEBC00FB704A40	259258.77303629709	545065.26380739582	59.818751599999999	5
293_100609_96	504	697264	2010-06-09 06:13:47	52.882649999999998	6.9361065999999996	11.800000000000001	10	474477.01000000001	5875849.4100000001	1.51	15.93	50.340000000000003	0.20200000000000001	38.100000000000001	0.032381	0.034993999999999997	0.036808	0.038526999999999999	0.040624	0.043324000000000001	0.048271000000000001	0.057486000000000002	0.068754999999999997	0.076074000000000003	0.079429	0.078971	0.074400999999999995	0.069134000000000001	0.065878000000000006	0.063712000000000005	0.061421000000000003	0.058754000000000001	0.057418999999999998	0.056569000000000001	0.055192999999999999	0.054468000000000003	0.054601999999999998	0.056619999999999997	0.064663999999999999	0.089136000000000007	0.127058	0.176346	0.229606	0.26152599999999998	0.27920400000000001	0.28873700000000002	0.29209000000000002	0.29595399999999999	0.29909000000000002	0.30173499999999998	0.30599599999999999	0.30837599999999998	0.307786	0.30859500000000001	0.31117299999999998	0.31401000000000001	0.31697599999999998	0.32020599999999999	0.32854699999999998	0.33421499999999998	0101000020E61000006D4782BA92BE1B403EE8D9ACFA704A40	259259.80648465257	545064.1728670086	59.8187566	5
293_100609_96	505	698662	2010-06-09 06:13:48	52.882640000000002	6.9361199999999998	11.800000000000001	10	474477.91999999998	5875848.2999999998	1.4399999999999999	16.09	50.340000000000003	0.20200000000000001	38.100000000000001	0.032294999999999997	0.034835999999999999	0.036722999999999999	0.038649000000000003	0.040894	0.043639999999999998	0.048266999999999997	0.057293999999999998	0.068530999999999995	0.075998999999999997	0.079487000000000002	0.079222000000000001	0.074489	0.068925	0.065586000000000005	0.063638	0.061446000000000001	0.059114	0.058004	0.056868000000000002	0.055184999999999998	0.054445	0.054524999999999997	0.056890000000000003	0.065339999999999995	0.089992000000000003	0.12731799999999999	0.17590800000000001	0.228765	0.26059700000000002	0.27861399999999997	0.28913499999999998	0.29167300000000002	0.29452600000000001	0.29727700000000001	0.30021999999999999	0.30589300000000003	0.31058999999999998	0.31074600000000002	0.30957699999999999	0.31029800000000002	0.31312699999999999	0.31700800000000001	0.32247300000000001	0.33418999999999999	0.34759499999999999	0101000020E6100000AD86C43D96BE1B401B12F758FA704A40	259260.73224566269	545063.07961591915	59.818760000000005	5
293_100609_96	506	700060	2010-06-09 06:13:49	52.8826283	6.9361332999999998	11.800000000000001	10	474478.83000000002	5875847	1.5900000000000001	15.6	50.340000000000003	0.20200000000000001	38.090000000000003	0.031717000000000002	0.034235000000000002	0.036021999999999998	0.037818999999999998	0.039969999999999999	0.042679000000000002	0.047400999999999999	0.056332	0.067253999999999994	0.074418999999999999	0.077839000000000005	0.077532000000000004	0.073049000000000003	0.067812999999999998	0.064658999999999994	0.062497999999999998	0.060302000000000001	0.057925999999999998	0.056696000000000003	0.055814000000000002	0.054576	0.053697000000000002	0.053781000000000002	0.055912999999999997	0.064211000000000004	0.088138999999999995	0.124824	0.17163600000000001	0.22203600000000001	0.25207000000000002	0.26895599999999997	0.27880500000000003	0.28173399999999998	0.285109	0.28795399999999999	0.29036400000000001	0.29515799999999998	0.29860599999999998	0.29859799999999997	0.29910100000000001	0.30088799999999999	0.30333500000000002	0.30617299999999997	0.30976100000000001	0.319106	0.32393699999999997	0101000020E610000046C950BA99BE1B401583D1F6F9704A40	259261.65533552374	545061.79707773495	59.818761600000002	5
293_100609_96	507	701458	2010-06-09 06:13:50	52.882618299999997	6.9361483000000002	11.800000000000001	10	474479.85999999999	5875845.8899999997	1.51	15.99	50.340000000000003	0.20200000000000001	38.090000000000003	0.031659	0.034125000000000003	0.035782000000000001	0.037522	0.039744000000000002	0.042451999999999997	0.047370000000000002	0.056762	0.068241999999999997	0.075672000000000003	0.079149999999999998	0.078770000000000007	0.073895000000000002	0.068198999999999996	0.064709000000000003	0.06232	0.059825999999999997	0.057151	0.055938000000000002	0.055051999999999997	0.053557	0.052589999999999998	0.052400000000000002	0.054310999999999998	0.062837000000000004	0.088532	0.12768599999999999	0.17799599999999999	0.23169799999999999	0.26356099999999999	0.28140799999999999	0.29184500000000002	0.295151	0.29853299999999999	0.30126799999999998	0.30359900000000001	0.307479	0.31053700000000001	0.31121100000000002	0.31211	0.314031	0.315994	0.317857	0.32113900000000001	0.330621	0.34045399999999998	0101000020E6100000F1D2F2A89DBE1B40F1ACEEA2F9704A40	259262.68878524087	545060.70613796171	59.818766599999996	5
293_100609_96	508	702856	2010-06-09 06:13:51	52.882606600000003	6.9361598999999998	11.800000000000001	10	474480.65000000002	5875844.5899999999	1.52	16.760000000000002	50.340000000000003	0.20200000000000001	38.090000000000003	0.030752000000000002	0.033167000000000002	0.034737999999999998	0.036380000000000003	0.038415999999999999	0.041116	0.04607	0.055749	0.067530000000000007	0.075286000000000006	0.078740000000000004	0.078175999999999995	0.072963	0.066980999999999999	0.063072000000000003	0.060678000000000003	0.058020000000000002	0.055183000000000003	0.053917	0.052871000000000001	0.051088000000000001	0.050014000000000003	0.049819000000000002	0.051684000000000001	0.060521999999999999	0.086943000000000006	0.127946	0.180842	0.23796	0.27238000000000001	0.291439	0.30214600000000003	0.30539899999999998	0.30898700000000001	0.311581	0.31367299999999998	0.317552	0.32106299999999999	0.32214700000000002	0.32245000000000001	0.32395600000000002	0.32561400000000001	0.327374	0.33116499999999999	0.34132299999999999	0.35763499999999998	0101000020E6100000784E69B3A0BE1B40EC1DC940F9704A40	259263.49745767037	545059.42114473367	59.818766500000002	5
293_100609_96	509	704254	2010-06-09 06:13:52	52.882596599999999	6.9361733000000001	11.800000000000001	10	474481.57000000001	5875843.4800000004	1.4399999999999999	16.5	50.350000000000001	0.20200000000000001	38.090000000000003	0.031068999999999999	0.033411999999999997	0.035042999999999998	0.036782000000000002	0.038885000000000003	0.041673000000000002	0.046584	0.056240999999999999	0.068083000000000005	0.075741000000000003	0.079264000000000001	0.078771999999999995	0.073554999999999995	0.067599000000000006	0.063886999999999999	0.061304999999999998	0.058840999999999997	0.056129999999999999	0.054851999999999998	0.053792	0.052138999999999998	0.050972999999999997	0.05076	0.052742999999999998	0.061566000000000003	0.088167999999999996	0.128857	0.18098500000000001	0.23724000000000001	0.27088800000000002	0.28948499999999999	0.30045699999999997	0.30356100000000003	0.30688100000000001	0.30971700000000002	0.31159799999999999	0.31623499999999999	0.31982699999999997	0.32031199999999999	0.320405	0.322488	0.32442100000000001	0.32603599999999999	0.33046599999999998	0.34190500000000001	0.35970800000000003	0101000020E6100000B88DAB36A4BE1B40C847E6ECF8704A40	259264.42322038102	545058.32789435191	59.818769899999999	5
293_100609_96	510	705652	2010-06-09 06:13:53	52.882586600000003	6.9361898999999996	11.800000000000001	10	474482.70000000001	5875842.3700000001	1.5900000000000001	15.789999999999999	50.350000000000001	0.20200000000000001	38.079999999999998	0.032041	0.034611000000000003	0.036228000000000003	0.037908999999999998	0.04011	0.042956000000000001	0.047907999999999999	0.057389999999999997	0.068834999999999993	0.076258000000000006	0.079738000000000003	0.079412999999999997	0.074552999999999994	0.069015000000000007	0.065548999999999996	0.063181000000000001	0.060692000000000003	0.058014999999999997	0.056705999999999999	0.055846	0.054401999999999999	0.053421999999999997	0.053359999999999998	0.055384999999999997	0.063954999999999998	0.089427000000000006	0.12842400000000001	0.178367	0.231572	0.26314599999999999	0.280669	0.29109200000000002	0.294292	0.29768	0.30074699999999999	0.30291699999999999	0.307062	0.310145	0.31090400000000001	0.311691	0.31374299999999999	0.31592199999999998	0.31732199999999999	0.320517	0.33052700000000002	0.33926400000000001	0101000020E6100000CD61AD90A8BE1B40A5710399F8704A40	259265.56435936689	545057.23926618951	59.818776500000006	5
293_100609_96	511	707050	2010-06-09 06:13:54	52.8825766	6.9362050000000002	11.800000000000001	10	474483.73999999999	5875841.2599999998	1.52	16.079999999999998	50.350000000000001	0.20200000000000001	38.07	0.03338	0.03601	0.037914000000000003	0.039788999999999998	0.042093999999999999	0.044942999999999997	0.049827999999999997	0.059291999999999997	0.071016999999999997	0.078756999999999994	0.082433000000000006	0.082088999999999995	0.077157000000000003	0.071325	0.067719000000000001	0.065375000000000003	0.062975000000000003	0.060373000000000003	0.059221000000000003	0.058255000000000001	0.056491	0.055370999999999997	0.055486000000000001	0.057806999999999997	0.066653000000000004	0.092492000000000005	0.13211800000000001	0.183197	0.23793600000000001	0.27118199999999998	0.28989199999999998	0.30102899999999999	0.30384899999999998	0.30687700000000001	0.30916300000000002	0.31179899999999999	0.31720399999999999	0.32187399999999999	0.32210299999999997	0.322127	0.32295099999999999	0.324457	0.32754899999999998	0.33280100000000001	0.34593099999999999	0.36510399999999998	0101000020E61000001F680586ACBE1B40819B2045F8704A40	259266.60454139873	545056.14847168687	59.818781600000001	5
293_100609_96	512	708448	2010-06-09 06:13:55	52.882566599999997	6.9362199000000002	11.9	10	474484.76000000001	5875840.1500000004	1.51	16.120000000000001	50.350000000000001	0.20300000000000001	38.100000000000001	0.033721000000000001	0.036461	0.038292	0.040093999999999998	0.042144000000000001	0.044992999999999998	0.049994999999999998	0.059528999999999999	0.071082000000000006	0.078729999999999994	0.082053000000000001	0.081578999999999999	0.076704999999999995	0.071098999999999996	0.067762000000000003	0.065672999999999995	0.063158000000000006	0.060305999999999998	0.058951999999999997	0.058011	0.056591000000000002	0.055707	0.055958000000000001	0.057894000000000001	0.066188999999999998	0.091466000000000006	0.13089000000000001	0.18210599999999999	0.237765	0.271312	0.28955700000000001	0.29953999999999997	0.30238199999999998	0.30619099999999999	0.30919799999999997	0.311998	0.31692300000000001	0.320135	0.31890800000000002	0.318824	0.32136999999999999	0.32459199999999999	0.327961	0.33085500000000001	0.33908899999999997	0.34826800000000002	0101000020E61000002375F16DB0BE1B405DC53DF1F7704A40	259267.63126289356	545055.05738852534	59.818786499999995	5
293_100609_96	513	709846	2010-06-09 06:13:56	52.882555000000004	6.9362348999999996	11.9	10	474485.78000000003	5875838.8600000003	1.6499999999999999	16.02	50.359999999999999	0.20300000000000001	38.100000000000001	0.034474999999999999	0.037102000000000003	0.039072000000000003	0.041008999999999997	0.043346000000000003	0.046205999999999997	0.051184	0.060446	0.071873000000000006	0.079534999999999995	0.083130999999999997	0.082910999999999999	0.078140000000000001	0.072535000000000002	0.069002999999999995	0.066729999999999998	0.064427999999999999	0.061828000000000001	0.060590999999999999	0.059707000000000003	0.058210999999999999	0.057071999999999998	0.057194000000000002	0.059521999999999999	0.068168999999999993	0.093446000000000001	0.132602	0.18341199999999999	0.238209	0.271204	0.28991600000000001	0.30094799999999999	0.30376999999999998	0.30714399999999997	0.30974000000000002	0.311921	0.31652400000000003	0.32067400000000001	0.320988	0.32144299999999998	0.32290000000000002	0.32472699999999999	0.32691100000000001	0.33139800000000003	0.34240399999999999	0.35975800000000002	0101000020E6100000CD7E935CB4BE1B40EDF5EE8FF7704A40	259268.66853576252	545053.78843323491	59.818789900000006	5
293_100609_96	514	711244	2010-06-09 06:13:57	52.882545	6.9362500000000002	11.9	10	474486.82000000001	5875837.75	1.52	15.630000000000001	50.359999999999999	0.20300000000000001	38.119999999999997	0.035686000000000002	0.038584	0.040582	0.042696999999999999	0.045064	0.047836999999999998	0.052745	0.062299	0.073872999999999994	0.081611000000000003	0.085198999999999997	0.084917000000000006	0.080142000000000005	0.074726000000000001	0.071442000000000005	0.069360000000000005	0.067038	0.064477999999999994	0.063131999999999994	0.061982000000000002	0.060444999999999999	0.059769999999999997	0.060144000000000003	0.062534000000000006	0.070940000000000003	0.095893999999999993	0.13414499999999999	0.18403800000000001	0.238176	0.27078099999999999	0.28889199999999998	0.29916500000000001	0.30152800000000002	0.30469099999999999	0.30782199999999998	0.31085800000000002	0.31646400000000002	0.320135	0.31890800000000002	0.318326	0.320604	0.32384000000000002	0.32788899999999999	0.33272099999999999	0.34365200000000001	0.35456900000000002	0101000020E61000001F85EB51B8BE1B40C91F0C3CF7704A40	259269.7087192086	545052.69763940328	59.818795000000001	5
293_100609_96	515	712642	2010-06-09 06:13:58	52.882533299999999	6.9362649000000003	12	10	474487.84000000003	5875836.4500000002	1.6499999999999999	15.630000000000001	50.359999999999999	0.20300000000000001	38.119999999999997	0.035686000000000002	0.038584	0.040582	0.042696999999999999	0.045064	0.047836999999999998	0.052745	0.062299	0.073872999999999994	0.081611000000000003	0.085198999999999997	0.084917000000000006	0.080142000000000005	0.074726000000000001	0.071442000000000005	0.069360000000000005	0.067038	0.064477999999999994	0.063131999999999994	0.061982000000000002	0.060444999999999999	0.059769999999999997	0.060144000000000003	0.062534000000000006	0.070940000000000003	0.095893999999999993	0.13414499999999999	0.18403800000000001	0.238176	0.27078099999999999	0.28889199999999998	0.29916500000000001	0.30152800000000002	0.30469099999999999	0.30782199999999998	0.31085800000000002	0.31646400000000002	0.320135	0.31890800000000002	0.318326	0.320604	0.32384000000000002	0.32788899999999999	0.33272099999999999	0.34365200000000001	0.35456900000000002	0101000020E61000002392D739BCBE1B40C390E6D9F6704A40	259270.73950138141	545051.41741406848	59.818798199999996	5
293_100609_96	516	714040	2010-06-09 06:13:59	52.882521599999997	6.9362798999999997	12.1	10	474488.85999999999	5875835.1500000004	1.6599999999999999	14.460000000000001	50.359999999999999	0.20300000000000001	38.119999999999997	0.038336000000000002	0.041398999999999998	0.043534000000000003	0.045732000000000002	0.048354000000000001	0.051434000000000001	0.056314000000000003	0.065462999999999993	0.076579999999999995	0.083942000000000003	0.087592000000000003	0.087597999999999995	0.083435999999999996	0.078508999999999995	0.075587000000000001	0.073524000000000006	0.071243000000000001	0.068806999999999993	0.067822999999999994	0.067059999999999995	0.065530000000000005	0.064934000000000006	0.065234	0.067456000000000002	0.075750999999999999	0.099690000000000001	0.13591800000000001	0.18207400000000001	0.23144000000000001	0.26095499999999999	0.27762199999999998	0.28742400000000001	0.29052899999999998	0.29405799999999999	0.29685600000000001	0.29928399999999999	0.30357899999999999	0.30745899999999998	0.30809300000000001	0.30845600000000001	0.309917	0.31180999999999998	0.31439899999999998	0.318602	0.32864300000000002	0.33721099999999998	0101000020E6100000CD9B7928C0BE1B40BD01C177F6704A40	259271.77701459191	545050.13733339962	59.818801499999999	5
293_100609_96	517	715438	2010-06-09 06:14:00	52.882511600000001	6.9362933	12.1	10	474489.78000000003	5875834.0300000003	1.4399999999999999	15.199999999999999	50.359999999999999	0.20300000000000001	38.109999999999999	0.038219999999999997	0.041237000000000003	0.043406	0.045683000000000001	0.048271000000000001	0.051292999999999998	0.056203999999999997	0.065529000000000004	0.077038999999999996	0.084766999999999995	0.088489999999999999	0.088398000000000004	0.083951999999999999	0.078738000000000002	0.075465000000000004	0.073174000000000003	0.071006	0.068553000000000003	0.067341999999999999	0.066351999999999994	0.064930000000000002	0.064142000000000005	0.064394000000000007	0.066785999999999998	0.075439000000000006	0.100171	0.138132	0.18743899999999999	0.24057999999999999	0.27276699999999998	0.29081699999999999	0.30143799999999998	0.304257	0.307591	0.31046800000000002	0.31298399999999998	0.31852399999999997	0.32269999999999999	0.322907	0.32228600000000002	0.324212	0.326158	0.32930100000000001	0.334675	0.34616999999999998	0.36623600000000001	0101000020E61000000DDBBBABC3BE1B409A2BDE23F6704A40	259272.70278087081	545049.04408459272	59.818804900000003	5
293_100609_96	518	716836	2010-06-09 06:14:01	52.8825	6.9363083000000003	12.199999999999999	10	474490.79999999999	5875832.75	1.6499999999999999	15.66	50.369999999999997	0.20300000000000001	38.119999999999997	0.037303000000000003	0.040272000000000002	0.042337	0.044422000000000003	0.046940000000000003	0.049957000000000001	0.055094999999999998	0.064734	0.076563999999999993	0.084393999999999997	0.088039999999999993	0.087843000000000004	0.083183000000000007	0.077706999999999998	0.074212	0.071867	0.069440000000000002	0.066754999999999995	0.065518999999999994	0.064542000000000002	0.063167000000000001	0.062156999999999997	0.062151999999999999	0.064336000000000004	0.073162000000000005	0.099024000000000001	0.138793	0.19051399999999999	0.24646999999999999	0.28033999999999998	0.299174	0.309919	0.31329400000000002	0.31689800000000001	0.31962600000000002	0.322023	0.326735	0.330235	0.33065299999999997	0.33095400000000003	0.33254	0.33475700000000003	0.337669	0.34124900000000002	0.35136299999999998	0.36858000000000002	0101000020E6100000B8E45D9AC7BE1B40295C8FC2F5704A40	259273.74005629757	545047.77513039275	59.818808300000001	5
293_100609_96	519	718234	2010-06-09 06:14:02	52.882488299999999	6.9363232999999997	12.199999999999999	10	474491.83000000002	5875831.4500000002	1.6599999999999999	14.380000000000001	50.369999999999997	0.20300000000000001	38.130000000000003	0.039600999999999997	0.042792999999999998	0.045026999999999998	0.047314000000000002	0.050022999999999998	0.053235999999999999	0.058292999999999998	0.067833000000000004	0.079441999999999999	0.087138999999999994	0.090867000000000003	0.090923000000000004	0.086609000000000005	0.081464999999999996	0.078417000000000001	0.076263999999999998	0.073903999999999997	0.071401000000000006	0.070319999999999994	0.069457000000000005	0.068032999999999996	0.067216999999999999	0.067520999999999998	0.069915000000000005	0.078611	0.10349899999999999	0.14107	0.18915399999999999	0.240258	0.270787	0.28785500000000003	0.29797099999999999	0.30101699999999998	0.304394	0.30723400000000001	0.31017699999999998	0.31515700000000002	0.31904399999999999	0.31929200000000002	0.319245	0.32119300000000001	0.32339600000000002	0.32644899999999999	0.330623	0.34132299999999999	0.35666599999999998	0101000020E610000062EEFF88CBBE1B4023CD6960F5704A40	259274.77757104486	545046.49505036708	59.818811599999997	5
293_100609_96	520	719632	2010-06-09 06:14:03	52.882478300000002	6.9363383000000001	12.199999999999999	10	474492.85999999999	5875830.3300000001	1.51	14.289999999999999	50.369999999999997	0.20300000000000001	38.130000000000003	0.039828000000000002	0.043119999999999999	0.045416999999999999	0.047809999999999998	0.050375000000000003	0.053581999999999998	0.05867	0.068118999999999999	0.079713000000000006	0.087385000000000004	0.091177999999999995	0.091272000000000006	0.086953000000000003	0.081849000000000005	0.078798999999999994	0.076883000000000007	0.074718000000000007	0.072156999999999999	0.070862999999999995	0.069924	0.068611000000000005	0.068102999999999997	0.068532999999999997	0.071069999999999994	0.079502000000000003	0.10401199999999999	0.14129700000000001	0.18851899999999999	0.23926	0.26939099999999999	0.286389	0.296288	0.29901899999999998	0.30241299999999999	0.30538100000000001	0.30840499999999998	0.31384099999999998	0.31819700000000001	0.31769199999999997	0.317276	0.318774	0.32159300000000002	0.32516099999999998	0.32976499999999997	0.34073999999999999	0.34918100000000002	0101000020E61000000DF8A177CFBE1B4000F7860CF5704A40	259275.81102686364	545045.40411338606	59.818816600000005	5
293_100609_96	521	721030	2010-06-09 06:14:04	52.882466600000001	6.9363533000000004	12.199999999999999	10	474493.88	5875829.0300000003	1.6599999999999999	14.67	50.369999999999997	0.20300000000000001	38.140000000000001	0.038537000000000002	0.041634999999999998	0.043834999999999999	0.046085000000000001	0.048689999999999997	0.051803000000000002	0.056951000000000002	0.066485000000000002	0.078015000000000001	0.085738999999999996	0.089536000000000004	0.089487999999999998	0.085167999999999994	0.080078999999999997	0.076841999999999994	0.074676999999999993	0.072438000000000002	0.06991	0.06862	0.067881999999999998	0.066511000000000001	0.065729999999999997	0.066077999999999998	0.068523000000000001	0.077217999999999995	0.10215100000000001	0.140018	0.188469	0.240062	0.27111400000000002	0.28863499999999997	0.29906899999999997	0.30195100000000002	0.305313	0.30820199999999998	0.31102000000000002	0.31630000000000003	0.32066499999999998	0.31989499999999998	0.32015100000000002	0.32219599999999998	0.32458599999999999	0.32778499999999999	0.33155400000000002	0.34290199999999998	0.35769099999999998	0101000020E6100000B8014466D3BE1B40FA6761AAF4704A40	259276.84854264313	545044.1240338044	59.818819900000001	5
293_100609_96	522	722428	2010-06-09 06:14:05	52.882455	6.9363682999999998	12.1	10	474494.90999999997	5875827.75	1.6499999999999999	14.82	50.369999999999997	0.20399999999999999	38.140000000000001	0.03841	0.041527000000000001	0.043720000000000002	0.045971999999999999	0.048566999999999999	0.051766	0.056958000000000002	0.066679000000000002	0.078603000000000006	0.086491999999999999	0.090328000000000006	0.090247999999999995	0.085780999999999996	0.080325999999999995	0.076997999999999997	0.074782000000000001	0.072345000000000007	0.069825999999999999	0.068652000000000005	0.067796999999999996	0.066259999999999999	0.065532999999999994	0.065737000000000004	0.068139000000000005	0.077204999999999996	0.10301399999999999	0.14221200000000001	0.192495	0.24592	0.27789700000000001	0.29596699999999998	0.30668000000000001	0.30982799999999999	0.31310900000000003	0.31613999999999998	0.31893300000000002	0.32451099999999999	0.32829199999999997	0.32841199999999998	0.32861499999999999	0.33085500000000001	0.33332800000000001	0.33593299999999998	0.339698	0.35094799999999998	0.37286599999999998	0101000020E6100000620BE654D7BE1B4089981249F4704A40	259277.88582016164	545042.85508049082	59.818823299999998	5
293_100609_96	523	723826	2010-06-09 06:14:06	52.882443299999998	6.9363833000000001	12.1	10	474495.92999999999	5875826.4500000002	1.6599999999999999	14.369999999999999	50.380000000000003	0.20399999999999999	38.149999999999999	0.038580999999999997	0.041743000000000002	0.043992999999999997	0.046219999999999997	0.048787999999999998	0.051984000000000002	0.057132000000000002	0.066681000000000004	0.078311000000000006	0.086072999999999997	0.089806999999999998	0.089793999999999999	0.085536000000000001	0.080355999999999997	0.077267000000000002	0.075172000000000003	0.072844000000000006	0.070374999999999993	0.069170999999999996	0.068400000000000002	0.066989999999999994	0.066471000000000002	0.066817000000000001	0.069262000000000004	0.077937000000000006	0.103144	0.14094999999999999	0.18892300000000001	0.239875	0.27033800000000002	0.28733700000000001	0.29752800000000001	0.30059000000000002	0.30404599999999998	0.307147	0.30998100000000001	0.31499300000000002	0.31911299999999998	0.31911800000000001	0.31900899999999999	0.32123600000000002	0.32359900000000003	0.32666600000000001	0.33077899999999999	0.34041500000000002	0.35148299999999999	0101000020E61000000D158843DBBE1B408309EDE6F3704A40	259278.92333700994	545041.57500134793	59.818826600000001	5
293_100609_96	524	725224	2010-06-09 06:14:07	52.882433300000002	6.9363982999999996	12	10	474496.96000000002	5875825.3300000001	1.51	14.949999999999999	50.380000000000003	0.20399999999999999	38.149999999999999	0.038159999999999999	0.041251000000000003	0.043452999999999999	0.045695	0.048193	0.051379000000000001	0.056523999999999998	0.066174999999999998	0.077974000000000002	0.085832000000000006	0.089635999999999993	0.089532	0.085033999999999998	0.079809000000000005	0.076550999999999994	0.074442999999999995	0.072160000000000002	0.069635000000000002	0.068384	0.067577999999999999	0.066125000000000003	0.065407000000000007	0.065828999999999999	0.068349999999999994	0.077173000000000005	0.102696	0.141481	0.19131400000000001	0.24487999999999999	0.277084	0.295265	0.30576399999999998	0.30879699999999999	0.31246499999999999	0.31583899999999998	0.31875900000000001	0.32375999999999999	0.32790000000000002	0.32763700000000001	0.327602	0.32979000000000003	0.33239000000000002	0.335733	0.34031800000000001	0.35019299999999998	0.36541400000000002	0101000020E6100000B71E2A32DFBE1B4060330A93F3704A40	259279.95679477332	545040.48406525014	59.818831600000003	5
293_100609_96	525	726622	2010-06-09 06:14:08	52.882421600000001	6.9364115999999996	12	10	474497.87	5875824.0300000003	1.5900000000000001	15.369999999999999	50.380000000000003	0.20399999999999999	38.149999999999999	0.036812999999999999	0.039918000000000002	0.042035999999999997	0.044193000000000003	0.046641000000000002	0.049631000000000002	0.054803999999999999	0.064628000000000005	0.076597999999999999	0.084491999999999998	0.088219000000000006	0.088075000000000001	0.083391000000000007	0.077946000000000001	0.074630000000000002	0.072505	0.070240999999999998	0.067559999999999995	0.066292000000000004	0.065489000000000006	0.064056000000000002	0.063357999999999998	0.063761999999999999	0.066025	0.075027999999999997	0.10098799999999999	0.14044799999999999	0.19149099999999999	0.246918	0.28016600000000003	0.29850500000000002	0.30923600000000001	0.312336	0.31601400000000002	0.31933699999999998	0.322467	0.32792199999999999	0.331507	0.33119100000000001	0.33137499999999998	0.33364899999999997	0.33660600000000002	0.34046900000000002	0.344661	0.354408	0.372915	0101000020E61000005061B6AEE2BE1B405AA4E430F3704A40	259280.87989379786	545039.20153073221	59.8188332	5
293_100609_96	526	728020	2010-06-09 06:14:09	52.88241	6.9364265999999999	11.9	10	474498.90000000002	5875822.75	1.6499999999999999	14.65	50.380000000000003	0.20399999999999999	38.149999999999999	0.037447000000000001	0.040436	0.042611000000000003	0.044878000000000001	0.047454999999999997	0.050590999999999997	0.055822999999999998	0.065396999999999997	0.077041999999999999	0.084841	0.088641999999999999	0.088612999999999997	0.084358000000000002	0.079159999999999994	0.07603	0.073859999999999995	0.071610999999999994	0.069231000000000001	0.068172999999999997	0.067292000000000005	0.065946000000000005	0.065369999999999998	0.065810999999999995	0.068319000000000005	0.077380000000000004	0.102779	0.140988	0.18971199999999999	0.24160599999999999	0.27286199999999999	0.29038199999999997	0.30091099999999998	0.30404799999999998	0.307892	0.31117600000000001	0.31412400000000001	0.319378	0.32373800000000003	0.32368999999999998	0.32391199999999998	0.32618200000000003	0.328351	0.33193	0.336285	0.34721400000000002	0.36527799999999999	0101000020E6100000FB6A589DE6BE1B40E9D495CFF2704A40	259281.91717337802	545037.93257827929	59.818836599999997	5
293_100609_96	527	729418	2010-06-09 06:14:10	52.882399999999997	6.9364416000000002	11.800000000000001	10	474499.91999999998	5875821.6299999999	1.51	15.27	50.390000000000001	0.20399999999999999	38.159999999999997	0.036317000000000002	0.039382	0.041453999999999998	0.043485000000000003	0.045952	0.049024999999999999	0.054228999999999999	0.064018000000000005	0.075819999999999999	0.083703	0.087359999999999993	0.087193999999999994	0.082597000000000004	0.077331999999999998	0.074094999999999994	0.072016999999999998	0.069653999999999994	0.067123000000000002	0.065931000000000003	0.065121999999999999	0.063879000000000005	0.063252000000000003	0.063525999999999999	0.065836000000000006	0.074785000000000004	0.100591	0.140151	0.19116900000000001	0.246147	0.27882200000000001	0.29733599999999999	0.30798599999999998	0.31133	0.31526999999999999	0.31865900000000003	0.321718	0.326708	0.33062900000000001	0.33025399999999999	0.33071800000000001	0.33333200000000002	0.33601500000000001	0.33959499999999998	0.34314800000000001	0.35304000000000002	0.36867699999999998	0101000020E6100000A674FA8BEABE1B40C5FEB27BF2704A40	259282.95063256402	545036.84164282132	59.818841599999999	5
293_100609_96	528	730816	2010-06-09 06:14:11	52.882388300000002	6.9364565999999996	11.800000000000001	10	474500.95000000001	5875820.3300000001	1.6599999999999999	14.68	50.390000000000001	0.20399999999999999	38.159999999999997	0.037378000000000002	0.040437000000000001	0.042609000000000001	0.044740000000000002	0.047215	0.050388000000000002	0.055459000000000001	0.064756999999999995	0.076129000000000002	0.083590999999999999	0.087169999999999997	0.087244000000000002	0.083198999999999995	0.078448000000000004	0.075592000000000006	0.073730000000000004	0.071597999999999995	0.069133	0.068035999999999999	0.067459000000000005	0.066522999999999999	0.066174999999999998	0.066678000000000001	0.069069000000000005	0.077542	0.101981	0.139096	0.186582	0.237706	0.26871200000000001	0.28609099999999998	0.29615599999999997	0.29978300000000002	0.30378100000000002	0.30731700000000001	0.31034099999999998	0.31500099999999998	0.31848500000000002	0.318573	0.31919199999999998	0.32214700000000002	0.325737	0.32814199999999999	0.33163199999999998	0.34107900000000002	0.35063800000000001	0101000020E6100000507E9C7AEEBE1B40C06F8D19F2704A40	259283.98815197934	545035.5615647689	59.818844900000002	5
293_100609_96	529	732214	2010-06-09 06:14:12	52.882376600000001	6.9364716	11.800000000000001	10	474501.97999999998	5875819.0300000003	1.6599999999999999	14.619999999999999	50.390000000000001	0.20399999999999999	38.159999999999997	0.037178999999999997	0.040252999999999997	0.042509999999999999	0.044686999999999998	0.047209000000000001	0.050337	0.055403000000000001	0.064702999999999997	0.076110999999999998	0.083655999999999994	0.087392999999999998	0.087444999999999995	0.083315	0.078502000000000002	0.075650999999999996	0.073730000000000004	0.071775000000000005	0.069346000000000005	0.068263000000000004	0.067793000000000006	0.066710000000000005	0.066156000000000006	0.066913	0.069389000000000006	0.078015000000000001	0.102577	0.139823	0.187697	0.23890900000000001	0.26972699999999999	0.28720499999999999	0.29752899999999999	0.30084300000000003	0.304705	0.30804199999999998	0.31131399999999998	0.31693199999999999	0.32102799999999998	0.32070100000000001	0.32136300000000001	0.32366899999999998	0.32692500000000002	0.33046900000000001	0.33495999999999998	0.34537899999999999	0.36117300000000002	0101000020E6100000FB873E69F2BE1B40BAE067B7F1704A40	259285.0256719304	545034.28148693487	59.818848199999998	5
293_100609_96	530	733612	2010-06-09 06:14:13	52.882366599999997	6.9364866000000003	11.800000000000001	10	474503	5875817.9199999999	1.51	14.539999999999999	50.390000000000001	0.20399999999999999	38.159999999999997	0.037272	0.040386999999999999	0.042627999999999999	0.044891	0.047421999999999999	0.050587	0.055437	0.064487000000000003	0.075517000000000001	0.082905999999999994	0.086497000000000004	0.086689000000000002	0.082863000000000006	0.078285999999999994	0.075578999999999993	0.073883000000000004	0.071988999999999997	0.069750000000000006	0.068836999999999995	0.068329000000000001	0.067137000000000002	0.066987000000000005	0.067713999999999996	0.070332000000000006	0.078821000000000002	0.102626	0.13844799999999999	0.18462100000000001	0.234322	0.26451000000000002	0.28167999999999999	0.29200599999999999	0.29522799999999999	0.29909200000000002	0.30250899999999997	0.30605900000000003	0.31163600000000002	0.31579800000000002	0.31562299999999999	0.31571399999999999	0.31795099999999998	0.320886	0.32533299999999998	0.33008100000000001	0.339503	0.35148299999999999	0101000020E6100000A691E057F6BE1B40960A8563F1704A40	259286.05913256723	545033.19055213488	59.8188532	5
293_100609_96	532	736408	2010-06-09 06:14:15	52.882343300000002	6.9365166	11.699999999999999	10	474505.04999999999	5875815.3300000001	1.6599999999999999	14.44	50.399999999999999	0.20399999999999999	38.170000000000002	0.037665999999999998	0.040742	0.042945999999999998	0.045144999999999998	0.047784	0.051006999999999997	0.055920999999999998	0.064968999999999999	0.076063000000000006	0.083374000000000004	0.087117	0.087364999999999998	0.083554000000000003	0.078827999999999995	0.075996999999999995	0.074218000000000006	0.072231000000000004	0.070099999999999996	0.069290000000000004	0.068595000000000003	0.067560999999999996	0.067228999999999997	0.067739999999999995	0.070373000000000005	0.078867000000000007	0.102955	0.13899600000000001	0.18529399999999999	0.23497499999999999	0.26491599999999998	0.28193800000000002	0.292383	0.29580099999999998	0.29930699999999999	0.30252600000000002	0.30569099999999999	0.31108000000000002	0.31533499999999998	0.31569700000000001	0.316417	0.318386	0.32102399999999998	0.32376199999999999	0.32837899999999998	0.33917399999999998	0.35255500000000001	0101000020E6100000FBA42435FEBE1B4020AC10A0F0704A40	259288.13393624965	545030.64152362535	59.8188599	5
293_100609_96	533	737806	2010-06-09 06:14:16	52.882331600000001	6.9365316000000004	11.800000000000001	10	474506.08000000002	5875814.0300000003	1.6599999999999999	14.84	50.399999999999999	0.20399999999999999	38.170000000000002	0.037482000000000001	0.040585000000000003	0.042762000000000001	0.044942999999999997	0.047434999999999998	0.050528000000000003	0.055535000000000001	0.064815999999999999	0.076069999999999999	0.083579000000000001	0.087228	0.087252999999999997	0.083176	0.078523999999999997	0.075685000000000002	0.073733999999999994	0.071663000000000004	0.069294999999999995	0.068229999999999999	0.067640000000000006	0.066714999999999997	0.066291000000000003	0.066834000000000005	0.069298999999999999	0.077715000000000006	0.101995	0.139456	0.187806	0.239986	0.27159	0.28914000000000001	0.29931999999999997	0.30263699999999999	0.30677700000000002	0.31026799999999999	0.31309700000000001	0.31784299999999999	0.32184800000000002	0.32142999999999999	0.32274599999999998	0.32537899999999997	0.328374	0.33147700000000002	0.33502599999999999	0.34412700000000002	0.35595100000000002	0101000020E6100000A6AEC62302BF1B401A1DEB3DF0704A40	259289.17145830148	545029.36144668108	59.818863200000003	5
293_100609_96	534	739204	2010-06-09 06:14:17	52.882321599999997	6.9365483000000001	11.800000000000001	10	474507.21999999997	5875812.9199999999	1.5900000000000001	15.24	50.399999999999999	0.20399999999999999	38.170000000000002	0.037705000000000002	0.040832	0.043043999999999999	0.045252000000000001	0.047842999999999997	0.050754000000000001	0.055703999999999997	0.064930000000000002	0.076196	0.083771999999999999	0.087434999999999999	0.087425000000000003	0.083267999999999995	0.078518000000000004	0.075685000000000002	0.073865	0.071983000000000005	0.069628999999999996	0.068447999999999995	0.067698999999999995	0.066615999999999995	0.066352999999999995	0.067058999999999994	0.069494	0.078105999999999995	0.102094	0.139456	0.188386	0.241956	0.27446199999999998	0.292767	0.30325099999999999	0.30653200000000003	0.31031700000000001	0.31386199999999997	0.31731100000000001	0.32295699999999999	0.32747199999999999	0.32636799999999999	0.325797	0.32782800000000001	0.33210400000000001	0.33599899999999999	0.34046100000000001	0.35124300000000003	0.36654599999999998	0101000020E6100000627F7E8406BF1B40F64608EAEF704A40	259290.31933999807	545028.27296880411	59.818869899999996	5
293_100609_96	535	740602	2010-06-09 06:14:18	52.882309999999997	6.9365633000000004	11.800000000000001	10	474508.25	5875811.6299999999	1.6499999999999999	15.24	50.399999999999999	0.20399999999999999	38.170000000000002	0.037705000000000002	0.040832	0.043043999999999999	0.045252000000000001	0.047842999999999997	0.050754000000000001	0.055703999999999997	0.064930000000000002	0.076196	0.083771999999999999	0.087434999999999999	0.087425000000000003	0.083267999999999995	0.078518000000000004	0.075685000000000002	0.073865	0.071983000000000005	0.069628999999999996	0.068447999999999995	0.067698999999999995	0.066615999999999995	0.066352999999999995	0.067058999999999994	0.069494	0.078105999999999995	0.102094	0.139456	0.188386	0.241956	0.27446199999999998	0.292767	0.30325099999999999	0.30653200000000003	0.31031700000000001	0.31386199999999997	0.31731100000000001	0.32295699999999999	0.32747199999999999	0.32636799999999999	0.325797	0.32782800000000001	0.33210400000000001	0.33599899999999999	0.34046100000000001	0.35124300000000003	0.36654599999999998	0101000020E61000000D8920730ABF1B408577B988EF704A40	259291.35662428604	545027.00401837239	59.8188733	5
293_100609_96	536	742000	2010-06-09 06:14:19	52.882298300000002	6.9365782999999999	11.699999999999999	10	474509.27000000002	5875810.3300000001	1.6599999999999999	14.199999999999999	50.399999999999999	0.20399999999999999	38.170000000000002	0.039168000000000001	0.042432999999999998	0.044833999999999999	0.047187	0.049924999999999997	0.052928000000000003	0.057613999999999999	0.066243999999999997	0.076647999999999994	0.083750000000000005	0.087402999999999995	0.087774000000000005	0.084215999999999999	0.080033000000000007	0.077591999999999994	0.076065999999999995	0.074371000000000007	0.072450000000000001	0.071576000000000001	0.070874999999999994	0.069983000000000004	0.069904999999999995	0.070647000000000001	0.073402999999999996	0.081645999999999996	0.103631	0.136994	0.180732	0.227965	0.256799	0.273231	0.28341699999999997	0.28631499999999999	0.28974299999999997	0.29306700000000002	0.29655399999999998	0.30213699999999999	0.30640699999999998	0.30666900000000002	0.30601800000000001	0.30787199999999998	0.31179299999999999	0.31602999999999998	0.320828	0.33218799999999998	0.34153499999999998	0101000020E6100000B792C2610EBF1B4080E89326EF704A40	259292.39414793334	545025.72394211777	59.818876600000003	5
293_100609_96	537	743398	2010-06-09 06:14:20	52.882288299999999	6.9365933000000002	11.800000000000001	10	474510.29999999999	5875809.2199999997	1.51	15.140000000000001	50.409999999999997	0.20499999999999999	38.189999999999998	0.037623999999999998	0.040743000000000001	0.042978000000000002	0.045185999999999997	0.047708	0.050691	0.055548	0.064555000000000001	0.075687000000000004	0.083165000000000003	0.086800000000000002	0.086802000000000004	0.082763000000000003	0.077936000000000005	0.075072	0.073171	0.071223999999999996	0.068961999999999996	0.067810999999999996	0.067129999999999995	0.065958000000000003	0.065465999999999996	0.066102999999999995	0.068701999999999999	0.076974000000000001	0.10080699999999999	0.13766700000000001	0.18565400000000001	0.23788100000000001	0.26964100000000002	0.28762199999999999	0.29811199999999999	0.30124099999999998	0.30476500000000001	0.30782300000000001	0.31103199999999998	0.31659500000000002	0.32086300000000001	0.32053500000000001	0.32043199999999999	0.32209900000000002	0.325187	0.329544	0.33465	0.34529900000000002	0.356956	0101000020E6100000629C645012BF1B405C12B1D2EE704A40	259293.42761198932	545024.63300888683	59.818881599999997	5
293_100609_96	538	744796	2010-06-09 06:14:21	52.882276599999997	6.9366082999999996	11.800000000000001	10	474511.33000000002	5875807.9199999999	1.6599999999999999	15.369999999999999	50.409999999999997	0.20499999999999999	38.189999999999998	0.037180999999999999	0.040107999999999998	0.042168999999999998	0.044247000000000002	0.046843000000000003	0.049923000000000002	0.054931000000000001	0.064226000000000005	0.075468999999999994	0.082920999999999995	0.086609000000000005	0.086620000000000003	0.082335000000000005	0.077426999999999996	0.074319999999999997	0.072033	0.069806999999999994	0.067454	0.066376000000000004	0.065736000000000003	0.064477000000000007	0.063834000000000002	0.063992999999999994	0.066258999999999998	0.074791999999999997	0.099637000000000003	0.13769000000000001	0.18720600000000001	0.24069199999999999	0.27315600000000001	0.29142899999999999	0.30231599999999997	0.30559700000000001	0.30940699999999999	0.312477	0.31495099999999998	0.31971300000000002	0.32307000000000002	0.32371299999999997	0.32441799999999998	0.32630999999999999	0.32856800000000003	0.33115299999999998	0.33440900000000001	0.34520400000000001	0.36219899999999999	0101000020E61000000CA6063F16BF1B4056838B70EE704A40	259294.46513666888	545023.352933074	59.8188849	5
293_100609_96	539	746194	2010-06-09 06:14:22	52.882264999999997	6.9366250000000003	11.800000000000001	10	474512.46999999997	5875806.6299999999	1.72	15.58	50.409999999999997	0.20499999999999999	38.189999999999998	0.036511000000000002	0.039491999999999999	0.041512	0.043584999999999999	0.046084	0.049062000000000001	0.054032999999999998	0.063566999999999999	0.075174000000000005	0.082892999999999994	0.086569999999999994	0.086375999999999994	0.081840999999999997	0.076504000000000003	0.073259000000000005	0.071184999999999998	0.068892999999999996	0.066407999999999995	0.065103999999999995	0.064144999999999994	0.062802999999999998	0.062169000000000002	0.062521999999999994	0.064734	0.073314000000000004	0.098485000000000003	0.13721	0.187727	0.242677	0.27579599999999999	0.29432000000000003	0.30472900000000003	0.307703	0.31139499999999998	0.31434200000000001	0.31772099999999998	0.322548	0.32582800000000001	0.32557999999999998	0.32541999999999999	0.32795099999999999	0.33093499999999998	0.33466899999999999	0.33827400000000002	0.34775499999999998	0.36029600000000001	0101000020E6100000C976BE9F1ABF1B40E5B33C0FEE704A40	259295.61684230983	545022.08643969474	59.818889999999996	5
293_100609_96	540	747592	2010-06-09 06:14:23	52.882253300000002	6.9366399999999997	11.800000000000001	10	474513.48999999999	5875805.3300000001	1.6599999999999999	15.17	50.409999999999997	0.20499999999999999	38.200000000000003	0.036894999999999997	0.039795999999999998	0.041840000000000002	0.043945999999999999	0.046440000000000002	0.049600999999999999	0.054644999999999999	0.064090999999999995	0.075519000000000003	0.083193000000000003	0.086875999999999995	0.086757000000000001	0.082375000000000004	0.077137999999999998	0.073900999999999994	0.071714	0.069391999999999995	0.066864000000000007	0.065878000000000006	0.065087000000000006	0.063557000000000002	0.062698000000000004	0.062951999999999994	0.065264000000000003	0.074116000000000001	0.099176	0.137466	0.18661800000000001	0.239205	0.27108599999999999	0.28919499999999998	0.299877	0.30303799999999997	0.30670700000000001	0.30930999999999997	0.31170999999999999	0.31659900000000002	0.32069900000000001	0.32144299999999998	0.32155600000000001	0.32364199999999999	0.32572699999999999	0.327843	0.33186399999999999	0.34347299999999997	0.36207	0101000020E61000007380608E1EBF1B40E02417ADED704A40	259296.65436808835	545020.80636435095	59.818893299999999	5
293_100609_96	541	748990	2010-06-09 06:14:24	52.8822416	6.9366566000000001	11.800000000000001	10	474514.63	5875804.0300000003	1.73	14.92	50.420000000000002	0.20499999999999999	38.200000000000003	0.037102000000000003	0.040134999999999997	0.042332000000000002	0.044452999999999999	0.046836999999999997	0.049858	0.054852999999999999	0.064236000000000001	0.075711000000000001	0.083319000000000004	0.086884000000000003	0.086711999999999997	0.082302	0.077271999999999993	0.074254000000000001	0.072272000000000003	0.070015999999999995	0.067433999999999994	0.066129999999999994	0.065129999999999993	0.063921000000000006	0.063384999999999997	0.063794000000000003	0.066147999999999998	0.074462	0.098932999999999993	0.136514	0.18476600000000001	0.236564	0.26777200000000001	0.28509099999999998	0.295097	0.29786400000000002	0.301672	0.30490200000000001	0.30810500000000002	0.313143	0.31655899999999998	0.31575900000000001	0.31582199999999999	0.31811299999999998	0.32129799999999997	0.32497199999999998	0.32854800000000001	0.338364	0.34655999999999998	0101000020E6100000895462E822BF1B40DA95F14AED704A40	259297.79958317603	545019.52860096411	59.8188982	5
293_100609_96	542	750388	2010-06-09 06:14:25	52.88223	6.9366716000000004	11.800000000000001	10	474515.65999999997	5875802.75	1.6499999999999999	15.41	50.420000000000002	0.20499999999999999	38.200000000000003	0.03635	0.039243	0.041248	0.043348999999999999	0.045855	0.048882000000000002	0.053879000000000003	0.063423999999999994	0.075054999999999997	0.082725000000000007	0.086447999999999997	0.086269999999999999	0.081568000000000002	0.076162999999999995	0.072875999999999996	0.070571999999999996	0.068346000000000004	0.065723000000000004	0.064534999999999995	0.063431000000000001	0.061876	0.061114000000000002	0.061353999999999999	0.063576999999999995	0.072521000000000002	0.097795000000000007	0.13641200000000001	0.18631500000000001	0.239986	0.27255000000000001	0.290686	0.301176	0.30394300000000002	0.30734600000000001	0.31034200000000001	0.31311299999999997	0.31807099999999999	0.32253799999999999	0.32257799999999998	0.32168400000000003	0.32361600000000001	0.32643699999999998	0.32915299999999997	0.33379799999999998	0.34504499999999999	0.36000700000000002	0101000020E6100000345E04D726BF1B4069C6A2E9EC704A40	259298.83687121136	545018.2596521317	59.818901600000004	5
293_100609_96	543	751786	2010-06-09 06:14:26	52.882218299999998	6.9366865999999998	11.800000000000001	10	474516.67999999999	5875801.4500000002	1.6599999999999999	15.699999999999999	50.420000000000002	0.20499999999999999	38.200000000000003	0.035237999999999998	0.038018000000000003	0.039973000000000002	0.041886	0.044318000000000003	0.047333	0.052479999999999999	0.062229	0.074108999999999994	0.081874000000000002	0.085613999999999996	0.085325999999999999	0.080477000000000007	0.074773000000000006	0.071223999999999996	0.068734000000000003	0.066268999999999995	0.063507999999999995	0.062193999999999999	0.061350000000000002	0.059743999999999998	0.058539000000000001	0.058488999999999999	0.060650000000000003	0.069614999999999996	0.095808000000000004	0.135853	0.187031	0.242176	0.27516699999999999	0.29373300000000002	0.30448900000000001	0.30748300000000001	0.31124600000000002	0.31393700000000002	0.316195	0.32072899999999999	0.32435000000000003	0.32490000000000002	0.32550400000000002	0.32736300000000002	0.32917000000000002	0.33116400000000001	0.33494200000000002	0.345362	0.36224099999999998	0101000020E6100000DE67A6C52ABF1B4063377D87EC704A40	259299.87439862272	545016.97957747849	59.8189049	5
293_100609_96	544	753184	2010-06-09 06:14:27	52.882206600000004	6.9367032999999996	11.699999999999999	10	474517.82000000001	5875800.1500000004	1.73	15.550000000000001	50.420000000000002	0.20499999999999999	38.200000000000003	0.035757999999999998	0.038669000000000002	0.040811	0.042859000000000001	0.045190000000000001	0.048108999999999999	0.053159999999999999	0.062770999999999993	0.074549000000000004	0.082364999999999994	0.086084999999999995	0.085790000000000005	0.080989000000000005	0.075391	0.071942999999999993	0.069780999999999996	0.067476999999999995	0.064853999999999995	0.063517000000000004	0.062420000000000003	0.060685000000000003	0.059874999999999998	0.060229999999999999	0.062487000000000001	0.071091000000000001	0.096599000000000004	0.135547	0.185943	0.24051800000000001	0.27313100000000001	0.29138900000000001	0.30163600000000002	0.30440099999999998	0.30766700000000002	0.31062099999999998	0.31364799999999998	0.31931700000000002	0.32331199999999999	0.32211000000000001	0.32158700000000001	0.32343699999999997	0.32673999999999997	0.33074799999999999	0.33565400000000001	0.34661999999999998	0.36327100000000001	0101000020E61000009A385E262FBF1B405EA85725EC704A40	259301.02634598219	545015.70195933548	59.818909900000001	5
293_100609_96	545	754582	2010-06-09 06:14:28	52.882195000000003	6.9367182999999999	11.699999999999999	10	474518.84999999998	5875798.8600000003	1.6499999999999999	16.25	50.420000000000002	0.20499999999999999	38.210000000000001	0.034375999999999997	0.037155000000000001	0.039083	0.040987000000000003	0.043270999999999997	0.046133	0.051157000000000001	0.060762999999999998	0.072663000000000005	0.080421000000000006	0.084021999999999999	0.083655999999999994	0.078705999999999998	0.072895000000000001	0.0693	0.066963999999999996	0.064538999999999999	0.061773000000000002	0.060520999999999998	0.059409999999999998	0.057770000000000002	0.056889000000000002	0.056946999999999998	0.058950000000000002	0.067759	0.093825000000000006	0.13383999999999999	0.18618899999999999	0.24296699999999999	0.27729799999999999	0.29638700000000001	0.30721700000000002	0.31034600000000001	0.31386799999999998	0.31662299999999999	0.31918099999999999	0.32429000000000002	0.328266	0.32813999999999999	0.32771299999999998	0.329434	0.33213300000000001	0.33513799999999999	0.33910800000000002	0.35063899999999998	0.36763800000000002	0101000020E61000004542001533BF1B40EDD808C4EB704A40	259302.06363564497	545014.43301119492	59.818913300000006	5
293_100609_96	546	755980	2010-06-09 06:14:29	52.882185	6.9367333000000002	11.699999999999999	10	474519.88	5875797.75	1.51	15.92	50.43	0.20499999999999999	38.210000000000001	0.034210999999999998	0.036974	0.038879999999999998	0.040723000000000002	0.042907000000000001	0.045770999999999999	0.050800999999999999	0.060386000000000002	0.072154999999999997	0.079802999999999999	0.083273	0.082868999999999998	0.077973000000000001	0.072370000000000004	0.069023000000000001	0.066628000000000007	0.064169000000000004	0.061370000000000001	0.060020999999999998	0.058982	0.057463	0.056521000000000002	0.056596	0.058628	0.067216999999999999	0.092665999999999998	0.13236400000000001	0.18348800000000001	0.238675	0.271895	0.29002299999999998	0.30037999999999998	0.30348999999999998	0.30699500000000002	0.310025	0.31269599999999997	0.31699899999999998	0.32021699999999997	0.32027499999999998	0.32005	0.32263599999999998	0.32575500000000002	0.32824999999999999	0.33163300000000001	0.34075499999999997	0.35086000000000001	0101000020E6100000F04BA20337BF1B40C9022670EB704A40	259303.09710420002	545013.3420800257	59.8189183	5
293_100609_96	547	757378	2010-06-09 06:14:30	52.882173299999998	6.9367482999999996	11.699999999999999	10	474520.90000000002	5875796.4500000002	1.6599999999999999	16.190000000000001	50.43	0.20499999999999999	38.210000000000001	0.034153999999999997	0.036836000000000001	0.038725999999999997	0.040565999999999998	0.042784000000000003	0.045728999999999999	0.050679000000000002	0.060185000000000002	0.071719000000000005	0.079297000000000006	0.082864999999999994	0.082455000000000001	0.077682000000000001	0.072142999999999999	0.068705000000000002	0.066211999999999993	0.063804	0.061115000000000003	0.059770999999999998	0.058848999999999999	0.057329999999999999	0.056443	0.056503999999999999	0.058474999999999999	0.066891999999999993	0.092465000000000006	0.13189600000000001	0.18334900000000001	0.23893700000000001	0.27276499999999998	0.29147499999999998	0.30214099999999999	0.30557800000000002	0.309174	0.31213400000000002	0.31423499999999999	0.31897599999999998	0.322131	0.321631	0.322548	0.32488899999999998	0.327515	0.32984000000000002	0.33347900000000003	0.342725	0.35600999999999999	0101000020E61000009A5544F23ABF1B40C373000EEB704A40	259304.13463374268	545012.06200628215	59.818921599999996	5
293_100609_96	548	758776	2010-06-09 06:14:31	52.882161600000003	6.9367633	11.699999999999999	10	474521.92999999999	5875795.1500000004	1.6599999999999999	16.120000000000001	50.43	0.20499999999999999	38.210000000000001	0.033618000000000002	0.036393000000000002	0.038286000000000001	0.040099000000000003	0.042326999999999997	0.045052000000000002	0.049882999999999997	0.059211	0.070551000000000003	0.078034999999999993	0.081459000000000004	0.081115000000000007	0.076387999999999998	0.070957000000000006	0.067643999999999996	0.065471000000000001	0.063157000000000005	0.060477000000000003	0.059206000000000002	0.058191	0.056701000000000001	0.056029000000000002	0.056184999999999999	0.058158000000000001	0.066530000000000006	0.091382000000000005	0.129742	0.179865	0.234431	0.267291	0.28549799999999997	0.29584199999999999	0.29883500000000002	0.302315	0.30538399999999999	0.30813000000000001	0.31292700000000001	0.31632700000000002	0.31568099999999999	0.31582199999999999	0.31839499999999998	0.32119900000000001	0.32485199999999997	0.32854800000000001	0.33771299999999999	0.34867300000000001	0101000020E6100000455FE6E03EBF1B40BEE4DAABEA704A40	259305.17216382088	545010.78193276143	59.818924900000006	5
293_100609_96	549	760174	2010-06-09 06:14:32	52.8821516	6.9367783000000003	11.699999999999999	10	474522.96000000002	5875794.0300000003	1.51	15.630000000000001	50.43	0.20499999999999999	38.210000000000001	0.034437000000000002	0.037190000000000001	0.039073999999999998	0.041021000000000002	0.043390999999999999	0.046257	0.051152999999999997	0.060471999999999998	0.071992	0.079496999999999998	0.083112000000000005	0.082795999999999995	0.078183000000000002	0.072581999999999994	0.069117999999999999	0.066994999999999999	0.064563999999999996	0.062002000000000002	0.060784999999999999	0.059742999999999997	0.058178000000000001	0.057356999999999998	0.057403999999999997	0.059660999999999999	0.068338999999999997	0.093265000000000001	0.131747	0.18104899999999999	0.234017	0.26599099999999998	0.28383000000000003	0.29431099999999999	0.297379	0.30049100000000001	0.30323299999999997	0.30594100000000002	0.310722	0.31456899999999999	0.31500600000000001	0.31520500000000001	0.316664	0.31866800000000001	0.32128699999999999	0.325544	0.33662999999999998	0.35041099999999997	0101000020E6100000F06888CF42BF1B409A0EF857EA704A40	259306.20563382684	545009.69100224762	59.818929900000001	5
293_100609_96	550	761572	2010-06-09 06:14:33	52.88214	6.9367916000000003	11.699999999999999	10	474523.87	5875792.75	1.5800000000000001	15.789999999999999	50.43	0.20499999999999999	38.210000000000001	0.034684	0.037486999999999999	0.039397000000000001	0.041272999999999997	0.043533000000000002	0.046441000000000003	0.051424999999999998	0.060914000000000003	0.072349999999999998	0.079835000000000003	0.083392999999999995	0.083128999999999995	0.078484999999999999	0.073037000000000005	0.069690000000000002	0.067477999999999996	0.064990999999999993	0.062303999999999998	0.061041999999999999	0.060164000000000002	0.058649	0.057778999999999997	0.057806999999999997	0.059905	0.068238999999999994	0.093472	0.13253499999999999	0.183203	0.23769599999999999	0.27054499999999998	0.28871200000000002	0.29896800000000001	0.30241400000000002	0.30614999999999998	0.30916100000000002	0.31125900000000001	0.31575799999999998	0.31891799999999998	0.31906400000000001	0.31984200000000002	0.32213900000000001	0.32487700000000003	0.327262	0.32994400000000002	0.33952500000000002	0.353825	0101000020E610000089AB144C46BF1B40293FA9F6E9704A40	259307.12850649084	545008.41959877871	59.818931599999999	5
293_100609_96	551	762970	2010-06-09 06:14:34	52.882129999999997	6.9368065999999997	11.699999999999999	10	474524.89000000001	5875791.6299999999	1.51	14.890000000000001	50.439999999999998	0.20599999999999999	38.219999999999999	0.035983000000000001	0.038983999999999998	0.041078999999999997	0.043140999999999999	0.045485999999999999	0.048438000000000002	0.053311999999999998	0.062415999999999999	0.073546	0.080841999999999997	0.084374000000000005	0.084226999999999996	0.079955999999999999	0.075097999999999998	0.072063000000000002	0.070124000000000006	0.068045999999999995	0.065472000000000002	0.064115000000000005	0.063393000000000005	0.062246999999999997	0.061655000000000001	0.062162000000000002	0.064183000000000004	0.072422	0.096137	0.132463	0.179313	0.229853	0.26004300000000002	0.27673700000000001	0.28614400000000001	0.28910200000000003	0.29297299999999998	0.29643900000000001	0.29930299999999999	0.30430699999999999	0.30718099999999998	0.30665300000000001	0.30694700000000003	0.30987100000000001	0.312745	0.31629699999999999	0.32011299999999998	0.32895799999999997	0.33227099999999998	0101000020E610000033B5B63A4ABF1B400569C6A2E9704A40	259308.16197742263	545007.32866868668	59.818936599999994	5
293_100609_96	552	764368	2010-06-09 06:14:35	52.882118300000002	6.9368216	11.699999999999999	10	474525.91999999998	5875790.3300000001	1.6599999999999999	14.529999999999999	50.439999999999998	0.20499999999999999	38.219999999999999	0.036606	0.039628999999999998	0.041744000000000003	0.043929999999999997	0.046373999999999999	0.049376999999999997	0.054144999999999999	0.063129000000000005	0.074090000000000003	0.081368999999999997	0.084879999999999997	0.084832000000000005	0.080807000000000004	0.075942999999999997	0.072944999999999996	0.071107000000000004	0.069070000000000006	0.066633999999999999	0.065558000000000005	0.064752000000000004	0.063447000000000003	0.062770000000000006	0.063300999999999996	0.065711000000000006	0.073917999999999998	0.097281000000000006	0.13261400000000001	0.177811	0.22602700000000001	0.25511	0.27143099999999998	0.28118700000000002	0.283829	0.28737200000000002	0.29040100000000002	0.29341800000000001	0.298404	0.30211500000000002	0.30174099999999998	0.301811	0.30418400000000001	0.30700899999999998	0.31068299999999999	0.31581100000000001	0.32550499999999999	0.33244899999999999	0101000020E6100000DEBE58294EBF1B4000DAA040E9704A40	259309.19950953237	545006.04859602731	59.818939900000004	5
293_100609_96	553	765766	2010-06-09 06:14:36	52.8821066	6.9368366000000004	11.699999999999999	10	474526.94	5875789.0300000003	1.6599999999999999	14.789999999999999	50.439999999999998	0.20599999999999999	38.219999999999999	0.036778999999999999	0.039863000000000003	0.042035999999999997	0.044152999999999998	0.046607999999999997	0.049574	0.054461000000000002	0.063561000000000006	0.074680999999999997	0.082054000000000002	0.085652000000000006	0.085581000000000004	0.081381999999999996	0.076391000000000001	0.073402999999999996	0.071582999999999994	0.069450999999999999	0.066996	0.065742999999999996	0.064926999999999999	0.063500000000000001	0.062946000000000002	0.063428999999999999	0.065854999999999997	0.074068999999999996	0.097890000000000005	0.133932	0.18045700000000001	0.23048399999999999	0.26087900000000003	0.27779999999999999	0.28728700000000001	0.290126	0.29371599999999998	0.296709	0.29982900000000001	0.30518600000000001	0.30929200000000001	0.30897400000000003	0.30902099999999999	0.31074200000000002	0.31370799999999999	0.31749899999999998	0.322378	0.33218900000000001	0.34107500000000002	0101000020E610000089C8FA1752BF1B40FA4A7BDEE8704A40	259310.23704217764	545004.76852359273	59.8189432	5
293_100609_96	554	767164	2010-06-09 06:14:37	52.882096599999997	6.9368515999999998	11.800000000000001	10	474527.96999999997	5875787.9199999999	1.51	14.99	50.439999999999998	0.20599999999999999	38.229999999999997	0.036234000000000002	0.039220999999999999	0.041382000000000002	0.043456000000000002	0.045906000000000002	0.048911999999999997	0.053761999999999997	0.062991000000000005	0.074312000000000003	0.081762000000000001	0.085329000000000002	0.085246000000000002	0.080907000000000007	0.075836000000000001	0.072841000000000003	0.070764999999999995	0.068567000000000003	0.066103999999999996	0.064993999999999996	0.064050999999999997	0.062734999999999999	0.062105	0.062323999999999997	0.064662999999999998	0.073044999999999999	0.097352999999999995	0.13437199999999999	0.181918	0.23294699999999999	0.26387699999999997	0.28118500000000002	0.29106399999999999	0.29398099999999999	0.29753099999999999	0.30072700000000002	0.30348999999999998	0.30881700000000001	0.31243399999999999	0.31259100000000001	0.312415	0.31476999999999999	0.31753199999999998	0.32136199999999998	0.325544	0.335482	0.34630100000000003	0101000020E610000033D29C0656BF1B40D674988AE8704A40	259311.27051456019	545003.67759415798	59.818948199999994	5
293_100609_96	555	768562	2010-06-09 06:14:38	52.882084999999996	6.9368683000000004	11.800000000000001	10	474529.10999999999	5875786.6299999999	1.72	14.029999999999999	50.450000000000003	0.20599999999999999	38.229999999999997	0.037835000000000001	0.040913999999999999	0.043103000000000002	0.045352000000000003	0.048001000000000002	0.050986999999999998	0.055730000000000002	0.064533999999999994	0.075104000000000004	0.082141000000000006	0.085722999999999994	0.085857000000000003	0.082131999999999997	0.077714000000000005	0.075136999999999995	0.073271000000000003	0.071246000000000004	0.069028999999999993	0.068141999999999994	0.067448999999999995	0.066373000000000001	0.065933000000000005	0.066402000000000003	0.068734000000000003	0.076826000000000005	0.099400000000000002	0.13331100000000001	0.176512	0.22256699999999999	0.25026500000000002	0.26599600000000001	0.27559299999999998	0.27876499999999999	0.28214299999999998	0.28536899999999998	0.28829500000000002	0.29296699999999998	0.29681099999999999	0.296792	0.29717700000000002	0.30007899999999998	0.30346899999999999	0.30626100000000001	0.31031399999999998	0.32045800000000002	0.32499	0101000020E6100000F0A254675ABF1B4065A54929E8704A40	259312.42222909193	545002.41110476828	59.818953299999997	5
293_100609_96	556	769960	2010-06-09 06:14:39	52.882073300000002	6.9368832999999999	11.800000000000001	10	474530.14000000001	5875785.3300000001	1.6599999999999999	14.029999999999999	50.450000000000003	0.20599999999999999	38.229999999999997	0.037758	0.040858999999999999	0.043124999999999997	0.045289000000000003	0.047840000000000001	0.050817000000000001	0.055733999999999999	0.064756999999999995	0.075511999999999996	0.082636000000000001	0.086224999999999996	0.086302000000000004	0.082427	0.077993000000000007	0.075308	0.073441999999999993	0.071415000000000006	0.069142999999999996	0.067998000000000003	0.067358000000000001	0.066223000000000004	0.065810999999999995	0.066255999999999995	0.068560999999999997	0.076571	0.099449999999999997	0.13398699999999999	0.17794099999999999	0.22464500000000001	0.25277100000000002	0.268563	0.27781299999999998	0.28061900000000001	0.28437699999999999	0.28778700000000002	0.29084100000000002	0.295128	0.29858000000000001	0.298987	0.29987799999999998	0.302313	0.305039	0.308728	0.31234200000000001	0.32117499999999999	0.32241199999999998	0101000020E61000009AACF6555EBF1B40601624C7E7704A40	259313.45976333285	545001.13103302161	59.8189566	5
293_100609_96	557	771358	2010-06-09 06:14:40	52.8820616	6.9368999999999996	11.800000000000001	10	474531.28000000003	5875784.0300000003	1.73	14.029999999999999	50.450000000000003	0.20599999999999999	38.229999999999997	0.037758	0.040858999999999999	0.043124999999999997	0.045289000000000003	0.047840000000000001	0.050817000000000001	0.055733999999999999	0.064756999999999995	0.075511999999999996	0.082636000000000001	0.086224999999999996	0.086302000000000004	0.082427	0.077993000000000007	0.075308	0.073441999999999993	0.071415000000000006	0.069142999999999996	0.067998000000000003	0.067358000000000001	0.066223000000000004	0.065810999999999995	0.066255999999999995	0.068560999999999997	0.076571	0.099449999999999997	0.13398699999999999	0.17794099999999999	0.22464500000000001	0.25277100000000002	0.268563	0.27781299999999998	0.28061900000000001	0.28437699999999999	0.28778700000000002	0.29084100000000002	0.295128	0.29858000000000001	0.298987	0.29987799999999998	0.302313	0.305039	0.308728	0.31234200000000001	0.32117499999999999	0.32241199999999998	0101000020E6100000567DAEB662BF1B405A87FE64E7704A40	259314.61171789694	544999.85341810575	59.818961600000002	5
293_100609_96	558	772756	2010-06-09 06:14:41	52.88205	6.9369148999999997	11.800000000000001	10	474532.29999999999	5875782.75	1.6399999999999999	13.83	50.450000000000003	0.20599999999999999	38.229999999999997	0.037525000000000003	0.040591000000000002	0.042666000000000003	0.044901000000000003	0.047529000000000002	0.050644000000000002	0.055427999999999998	0.064113000000000003	0.074628	0.081678000000000001	0.085262000000000004	0.085521	0.081816	0.077398999999999996	0.074673000000000003	0.072817999999999994	0.070788000000000004	0.068637000000000004	0.067718	0.067192000000000002	0.066030000000000005	0.065513000000000002	0.065767999999999993	0.068079000000000001	0.076297000000000004	0.098941000000000001	0.132885	0.17547299999999999	0.22057599999999999	0.24771899999999999	0.26321099999999997	0.27258700000000002	0.27581899999999998	0.27932099999999999	0.282142	0.28478100000000001	0.289377	0.29352299999999998	0.294819	0.295155	0.29697899999999999	0.299537	0.30272399999999999	0.30692799999999998	0.31778200000000001	0.32270500000000002	0101000020E61000005A8A9A9E66BF1B40E9B7AF03E7704A40	259315.64228378149	544998.58432836318	59.818964899999997	5
293_100609_96	559	774154	2010-06-09 06:14:42	52.882038299999998	6.9369300000000003	11.800000000000001	10	474533.33000000002	5875781.4500000002	1.6599999999999999	13.56	50.450000000000003	0.20599999999999999	38.229999999999997	0.037331000000000003	0.040349000000000003	0.042559	0.044821	0.047403000000000001	0.050374000000000002	0.055079000000000003	0.063445000000000001	0.073542999999999997	0.080446000000000004	0.084029999999999994	0.084239999999999995	0.080857999999999999	0.076662999999999995	0.074125999999999997	0.072323999999999999	0.070563000000000001	0.068555000000000005	0.067694000000000004	0.067167000000000004	0.066073000000000007	0.065723000000000004	0.066042000000000003	0.068499000000000004	0.076446	0.098007999999999998	0.130438	0.17100099999999999	0.21376700000000001	0.23982700000000001	0.25472099999999998	0.26380199999999998	0.266878	0.27026	0.27310899999999999	0.27587899999999999	0.28085100000000002	0.284968	0.285694	0.28608299999999998	0.28819699999999998	0.29057500000000003	0.29363499999999998	0.29799999999999999	0.30902400000000002	0.30969099999999999	0101000020E6100000AC90F2936ABF1B40E3288AA1E6704A40	259316.68655023474	544997.30440181401	59.818968299999995	5
293_100609_96	560	775552	2010-06-09 06:14:43	52.882026600000003	6.9369465999999997	11.9	10	474534.46999999997	5875780.1500000004	1.73	12.880000000000001	50.460000000000001	0.20599999999999999	38.240000000000002	0.038117999999999999	0.041202000000000003	0.043366000000000002	0.045551000000000001	0.048214	0.051372000000000001	0.056028000000000001	0.064329999999999998	0.074204999999999993	0.080771999999999997	0.084232000000000001	0.084642999999999996	0.081416000000000002	0.077637999999999999	0.075303999999999996	0.073533000000000001	0.071739999999999998	0.069617999999999999	0.068838999999999997	0.068574999999999997	0.067726999999999996	0.067419000000000007	0.067821999999999993	0.069964999999999999	0.077590000000000006	0.098847000000000004	0.12990499999999999	0.16875100000000001	0.209285	0.23359099999999999	0.247198	0.255693	0.25907799999999997	0.262878	0.26592500000000002	0.26828299999999999	0.27212900000000001	0.27526099999999998	0.27680900000000003	0.27810000000000001	0.28066999999999998	0.282997	0.28521000000000002	0.28808400000000001	0.29709400000000002	0.28894199999999998	0101000020E6100000C164F4ED6EBF1B40DE99643FE6704A40	259317.83177594276	544996.02664315351	59.818973200000002	5
293_100609_96	561	776950	2010-06-09 06:14:44	52.882015000000003	6.9369616000000001	11.800000000000001	10	474535.48999999999	5875778.8600000003	1.6499999999999999	13.130000000000001	50.460000000000001	0.20599999999999999	38.229999999999997	0.038240000000000003	0.041489999999999999	0.043803000000000002	0.046087000000000003	0.048641999999999998	0.051573000000000001	0.056169999999999998	0.064560999999999993	0.074607000000000007	0.081434999999999994	0.084904999999999994	0.085181000000000007	0.081861000000000003	0.077835000000000001	0.075509000000000007	0.073943999999999996	0.072394	0.070250000000000007	0.069207000000000005	0.068738999999999995	0.067761000000000002	0.067498000000000002	0.068200999999999998	0.070670999999999998	0.078367999999999993	0.099157999999999996	0.13052	0.17003699999999999	0.21176500000000001	0.23682700000000001	0.25101899999999999	0.25939400000000001	0.26201799999999997	0.26554699999999998	0.26890999999999998	0.271926	0.27703100000000003	0.280669	0.28036299999999997	0.280422	0.28320800000000002	0.28665099999999999	0.29063	0.29502400000000001	0.303732	0.29607099999999997	0101000020E61000006C6E96DC72BF1B406DCA15DEE5704A40	259318.86907403058	544994.75769860996	59.818976599999999	5
293_100609_96	562	778348	2010-06-09 06:14:45	52.882003300000001	6.9369782999999998	11.9	10	474536.64000000001	5875777.5599999996	1.73	13.5	50.460000000000001	0.20599999999999999	38.229999999999997	0.037379000000000003	0.040398999999999997	0.042575000000000002	0.044851000000000002	0.047510999999999998	0.050604999999999997	0.055218000000000003	0.063439999999999996	0.073525999999999994	0.080424999999999996	0.083976999999999996	0.084334999999999993	0.081018000000000007	0.076838000000000004	0.074221999999999996	0.072471999999999995	0.070669999999999997	0.068683999999999995	0.067965999999999999	0.06744	0.066300999999999999	0.065851000000000007	0.066429000000000002	0.068848999999999994	0.076694999999999999	0.098322000000000007	0.130415	0.17046600000000001	0.212892	0.238845	0.253556	0.26258500000000001	0.26550400000000002	0.26894499999999999	0.27145399999999997	0.274196	0.27866600000000002	0.28322799999999998	0.28456399999999998	0.28545900000000002	0.28706199999999998	0.28847200000000001	0.29162199999999999	0.296458	0.30778800000000001	0.30969099999999999	0101000020E6100000283F4E3D77BF1B40673BF07BE5704A40	259320.02103147755	544993.48008497979	59.818981600000001	5
293_100609_96	563	779746	2010-06-09 06:14:46	52.881993299999998	6.9369933000000001	11.9	10	474537.65999999997	5875776.4500000002	1.51	13.029999999999999	50.460000000000001	0.20599999999999999	38.240000000000002	0.037335	0.040451000000000001	0.042632000000000003	0.044846999999999998	0.047287999999999997	0.050351	0.055012999999999999	0.063263	0.073166999999999996	0.079814999999999997	0.083054000000000003	0.083419999999999994	0.080265000000000003	0.076436000000000004	0.074204000000000006	0.072554999999999994	0.070740999999999998	0.068729999999999999	0.067927000000000001	0.067562999999999998	0.066819000000000003	0.066752000000000006	0.067161999999999999	0.069361999999999993	0.076799999999999993	0.097739000000000006	0.12899099999999999	0.16821700000000001	0.20909900000000001	0.23377100000000001	0.24773999999999999	0.25591700000000001	0.259326	0.26319799999999999	0.26654099999999997	0.269069	0.27321299999999998	0.27567900000000001	0.27672799999999997	0.278225	0.28126800000000002	0.28440799999999999	0.28715200000000002	0.29002699999999998	0.298319	0.28943099999999999	0101000020E6100000D348F02B7BBF1B4043650D28E5704A40	259321.05450838507	544992.38915762655	59.818986599999995	5
293_100609_96	564	781144	2010-06-09 06:14:47	52.881981600000003	6.9370082999999996	11.9	10	474538.69	5875775.1500000004	1.6599999999999999	13.82	50.460000000000001	0.20599999999999999	38.240000000000002	0.036778999999999999	0.039780999999999997	0.041947999999999999	0.044172999999999997	0.046799	0.049665000000000001	0.054280000000000002	0.062899999999999998	0.073300000000000004	0.080236000000000002	0.083808999999999995	0.084040000000000004	0.080389000000000002	0.076122999999999996	0.073440000000000005	0.071678000000000006	0.069897000000000001	0.067849000000000007	0.066807000000000005	0.066124000000000002	0.064973000000000003	0.064626000000000003	0.065190999999999999	0.067612000000000005	0.075649999999999995	0.097506999999999996	0.13073199999999999	0.172324	0.216472	0.24326900000000001	0.25862299999999999	0.26758999999999999	0.27041999999999999	0.27379100000000001	0.27666299999999999	0.2797	0.28487899999999999	0.28889700000000001	0.28934399999999999	0.28930699999999998	0.291182	0.29397099999999998	0.29796	0.30313699999999999	0.31396800000000002	0.31344899999999998	0101000020E61000007D52921A7FBF1B403ED6E7C5E4704A40	259322.09204695578	544991.1090877268	59.818989900000005	5
293_100609_96	566	783940	2010-06-09 06:14:49	52.881959999999999	6.9370399999999997	11.9	10	474540.85999999999	5875772.75	1.5900000000000001	13.550000000000001	50.469999999999999	0.20599999999999999	38.25	0.036225	0.039306000000000001	0.041419999999999998	0.043522999999999999	0.046017000000000002	0.049057999999999997	0.053740000000000003	0.062265000000000001	0.072396000000000002	0.079164999999999999	0.082475000000000007	0.082785999999999998	0.079314999999999997	0.075298000000000004	0.072849999999999998	0.071155999999999997	0.069289000000000003	0.067018999999999995	0.066129999999999994	0.065777000000000002	0.064999000000000001	0.064772999999999997	0.065179000000000001	0.067137000000000002	0.074832999999999997	0.096633999999999998	0.129139	0.170041	0.21337400000000001	0.23932600000000001	0.25375500000000001	0.262241	0.26566699999999999	0.26962999999999998	0.27276899999999998	0.27545199999999997	0.27932600000000002	0.28168500000000002	0.282611	0.28393299999999999	0.28703299999999998	0.290524	0.29295300000000002	0.29532900000000001	0.30386000000000002	0.29718899999999998	0101000020E6100000E42CEC6987BF1B40A930B610E4704A40	259324.27724557172	544988.75167423999	59.819000000000003	5
293_100609_96	567	785338	2010-06-09 06:14:50	52.881948299999998	6.937055	12	10	474541.88	5875771.4500000002	1.6599999999999999	13.58	50.469999999999999	0.20599999999999999	38.25	0.036117999999999997	0.039129999999999998	0.041347000000000002	0.043566000000000001	0.045975000000000002	0.048830999999999999	0.053586000000000002	0.062274000000000003	0.072658	0.079647999999999997	0.083046999999999996	0.083149000000000001	0.079534999999999995	0.075305999999999998	0.072778999999999996	0.071100999999999998	0.069295999999999996	0.067018999999999995	0.065987000000000004	0.065463999999999994	0.064516000000000004	0.064127000000000003	0.064701999999999996	0.066932000000000005	0.074695999999999999	0.096602999999999994	0.129943	0.17161100000000001	0.215535	0.24203	0.25678499999999999	0.26488899999999999	0.26769300000000001	0.27170299999999997	0.27534599999999998	0.27848200000000001	0.28326299999999999	0.28596199999999999	0.285576	0.28649400000000003	0.28915200000000002	0.29334700000000002	0.29734500000000003	0.30084499999999997	0.30852099999999999	0.302178	0101000020E61000008F368E588BBF1B40A3A190AEE3704A40	259325.31478573813	544987.47160502884	59.819003299999999	5
293_100609_96	568	786736	2010-06-09 06:14:51	52.881936600000003	6.9370700000000003	12	10	474542.90999999997	5875770.1500000004	1.6599999999999999	13.300000000000001	50.469999999999999	0.20599999999999999	38.25	0.036513999999999998	0.039559999999999998	0.041903000000000003	0.044202999999999999	0.046733999999999998	0.049643	0.054205999999999997	0.062567999999999999	0.072852	0.079768000000000006	0.083333000000000004	0.083657999999999996	0.080183000000000004	0.075947000000000001	0.073574000000000001	0.071951000000000001	0.070320999999999995	0.068362999999999993	0.067528000000000005	0.066726999999999995	0.065850000000000006	0.065497	0.066201999999999997	0.068768999999999997	0.076601000000000002	0.098068000000000002	0.12998599999999999	0.16975799999999999	0.21178900000000001	0.23718800000000001	0.25151699999999999	0.26012999999999997	0.262737	0.266208	0.26920300000000003	0.27259	0.27801799999999999	0.28199600000000002	0.28225600000000001	0.28203499999999998	0.28461199999999998	0.287937	0.29170200000000002	0.29676900000000001	0.30760700000000002	0.30409199999999997	0101000020E61000003A4030478FBF1B409E126B4CE3704A40	259326.3523264401	544986.19153604005	59.819006600000002	5
293_100609_96	569	788134	2010-06-09 06:14:52	52.8819266	6.9370849999999997	12	10	474543.94	5875769.0300000003	1.51	13.1	50.479999999999997	0.20599999999999999	38.259999999999998	0.036229999999999998	0.039321000000000002	0.041599999999999998	0.043839000000000003	0.046309999999999997	0.049209000000000003	0.053705000000000003	0.062007	0.071970000000000006	0.078641000000000003	0.082063999999999998	0.082312999999999997	0.078999	0.075145000000000003	0.072899000000000005	0.071468000000000004	0.069754999999999998	0.067749000000000004	0.066881999999999997	0.066405000000000006	0.065595000000000001	0.0654	0.066097000000000003	0.068384	0.075937000000000004	0.096817	0.12774099999999999	0.16648199999999999	0.20718	0.231793	0.245669	0.253722	0.25653999999999999	0.26039899999999999	0.26363399999999998	0.26668500000000001	0.27143099999999998	0.27490100000000001	0.27515600000000001	0.27578399999999997	0.27893400000000002	0.28214400000000001	0.28590599999999999	0.290016	0.298072	0.28814000000000001	0101000020E6100000E449D23593BF1B407A3C88F8E2704A40	259327.38580627239	544985.10061003896	59.819011599999996	5
293_100609_96	570	789532	2010-06-09 06:14:53	52.881914999999999	6.9371	12.1	10	474544.96000000002	5875767.75	1.6499999999999999	13.35	50.479999999999997	0.20699999999999999	38.259999999999998	0.035337	0.038345999999999998	0.040448999999999999	0.042544999999999999	0.044902999999999998	0.047793000000000002	0.052427000000000001	0.060970999999999997	0.071151000000000006	0.077954999999999997	0.081306000000000003	0.081356999999999999	0.077896000000000007	0.073792999999999997	0.071353	0.069753999999999997	0.067910999999999999	0.065657999999999994	0.064739000000000005	0.064335000000000003	0.063473000000000002	0.063236000000000001	0.063872999999999999	0.065988000000000005	0.073539999999999994	0.095125000000000001	0.127275	0.16769200000000001	0.21001700000000001	0.23502100000000001	0.24923699999999999	0.25727899999999998	0.26051200000000002	0.26448500000000003	0.26767800000000003	0.27059499999999997	0.27501700000000001	0.27778000000000003	0.27741199999999999	0.27905200000000002	0.282113	0.28513899999999998	0.28873399999999999	0.29216799999999998	0.29995100000000002	0.29095399999999999	0101000020E61000008F53742497BF1B40096D3997E2704A40	259328.4231090979	544983.83166754269	59.819015	5
293_100609_96	571	790930	2010-06-09 06:14:54	52.881905000000003	6.9371133	12.1	10	474545.87	5875766.6299999999	1.4399999999999999	13.67	50.479999999999997	0.20699999999999999	38.259999999999998	0.034375999999999997	0.037252	0.039257	0.041238999999999998	0.043568000000000003	0.046447000000000002	0.051062000000000003	0.059512000000000002	0.069771	0.076505000000000004	0.079750000000000001	0.079839999999999994	0.076302999999999996	0.072106000000000003	0.069633	0.067949999999999997	0.066014000000000003	0.063763	0.062859999999999999	0.062375	0.061406000000000002	0.061231000000000001	0.061780000000000002	0.063861000000000001	0.071295999999999998	0.093257999999999994	0.12598500000000001	0.16705400000000001	0.21001300000000001	0.235986	0.25027300000000002	0.25842399999999999	0.261818	0.26569900000000002	0.26873000000000002	0.27161000000000002	0.27583299999999999	0.27823399999999998	0.278756	0.28029300000000001	0.28358699999999998	0.286611	0.28961799999999999	0.292578	0.30048000000000002	0.29095399999999999	0101000020E6100000289600A19ABF1B40E6965643E2704A40	259329.34216968942	544982.73828502325	59.819018300000003	5
293_100609_96	573	793726	2010-06-09 06:14:56	52.881883299999998	6.9371416000000004	12.1	10	474547.81	5875764.2199999997	1.4399999999999999	13.73	50.479999999999997	0.20699999999999999	38.259999999999998	0.034594	0.037456000000000003	0.039593999999999997	0.041773999999999999	0.044354999999999999	0.047288999999999998	0.051909999999999998	0.060276000000000003	0.070579000000000003	0.077559000000000003	0.081125000000000003	0.081340999999999997	0.077752000000000002	0.073382000000000003	0.070656999999999998	0.069016999999999995	0.067248000000000002	0.065252000000000004	0.064449999999999993	0.063938999999999996	0.062738000000000002	0.062172999999999999	0.062715000000000007	0.065244999999999997	0.073252999999999999	0.095578999999999997	0.128248	0.16887199999999999	0.211366	0.23727699999999999	0.252303	0.26161699999999999	0.26477299999999998	0.26794699999999999	0.27024300000000001	0.272843	0.277978	0.282773	0.28347099999999997	0.28423300000000001	0.28582200000000002	0.28757300000000002	0.29119899999999999	0.29584100000000002	0.30760700000000002	0.311834	0101000020E61000006CE22E0CA2BF1B40BC314E8DE1704A40	259331.29877388652	544980.36483475089	59.819024900000002	5
293_100609_96	574	795124	2010-06-09 06:14:57	52.881873300000002	6.9371565999999998	12	10	474548.83000000002	5875763.1100000003	1.51	14.300000000000001	50.490000000000002	0.20599999999999999	38.259999999999998	0.033307999999999997	0.036165000000000003	0.038200999999999999	0.040244000000000002	0.042644000000000001	0.045352000000000003	0.049957000000000001	0.058743999999999998	0.069489999999999996	0.076587000000000002	0.080106999999999998	0.080130999999999994	0.076039999999999996	0.071302000000000004	0.068516999999999995	0.066771999999999998	0.064956	0.062751000000000001	0.061649000000000002	0.060713000000000003	0.059443000000000003	0.059076999999999998	0.059658999999999997	0.062024000000000003	0.070317000000000005	0.093052999999999997	0.127106	0.17011599999999999	0.21543899999999999	0.24274699999999999	0.25815300000000002	0.26743	0.26973900000000001	0.27290599999999998	0.27592899999999998	0.27930300000000002	0.28484700000000002	0.289163	0.28845999999999999	0.28804000000000002	0.289854	0.29343000000000002	0.29796	0.30292599999999997	0.31377500000000003	0.31736199999999998	0101000020E610000016ECD0FAA5BF1B40995B6B39E1704A40	259332.33225603067	544979.2739098015	59.819029900000004	5
293_100609_96	575	796522	2010-06-09 06:14:58	52.881861600000001	6.9371716000000001	12.1	10	474549.85999999999	5875761.8099999996	1.6599999999999999	14.789999999999999	50.490000000000002	0.20699999999999999	38.280000000000001	0.032516999999999997	0.035217999999999999	0.037116999999999997	0.038977999999999999	0.041187000000000001	0.044009	0.048896000000000002	0.057865	0.068803000000000003	0.075880000000000003	0.079283000000000006	0.079258999999999996	0.074993000000000004	0.070106000000000002	0.067146999999999998	0.065160999999999997	0.062932000000000002	0.060421000000000002	0.059518000000000001	0.058814999999999999	0.057690999999999999	0.057091999999999997	0.057255	0.059192000000000002	0.067346000000000003	0.091350000000000001	0.12742400000000001	0.17303399999999999	0.221278	0.25003999999999998	0.26606600000000002	0.27540500000000001	0.27889599999999998	0.28270200000000001	0.28548099999999998	0.28833599999999998	0.29231600000000002	0.29529699999999998	0.29586899999999999	0.296904	0.30010100000000001	0.30322500000000002	0.30541800000000002	0.30774400000000002	0.31699899999999998	0.31780799999999998	0101000020E6100000C1F572E9A9BF1B4093CC45D7E0704A40	259333.36980026253	544977.99384231714	59.8190332	5
293_100609_96	576	797920	2010-06-09 06:14:59	52.881851599999997	6.9371866000000004	12.1	10	474550.89000000001	5875760.7000000002	1.51	15.17	50.490000000000002	0.20699999999999999	38.270000000000003	0.032386999999999999	0.035125000000000003	0.037144000000000003	0.039132	0.041389000000000002	0.044112999999999999	0.048896000000000002	0.058023999999999999	0.069163000000000002	0.076515	0.080104999999999996	0.079910999999999996	0.075436000000000003	0.070294999999999996	0.067316000000000001	0.065426999999999999	0.063404000000000002	0.060911	0.059813999999999999	0.058961	0.057457000000000001	0.056744000000000003	0.057174000000000003	0.059483000000000001	0.068076999999999999	0.091978000000000004	0.12839600000000001	0.17466699999999999	0.224327	0.25419000000000003	0.27110499999999998	0.28068100000000001	0.28309099999999998	0.286634	0.28959099999999999	0.29264400000000002	0.29802600000000001	0.30160900000000002	0.30151600000000001	0.30110799999999999	0.30340299999999998	0.30642900000000001	0.310722	0.31559300000000001	0.32640400000000003	0.33176800000000001	0101000020E61000006CFF14D8ADBF1B406FF66283E0704A40	259334.40328336088	544976.90291780769	59.819038199999994	5
293_100609_96	578	800716	2010-06-09 06:15:01	52.881830000000001	6.9372148999999999	12.1	10	474552.82000000001	5875758.2999999998	1.5	15.32	50.490000000000002	0.20699999999999999	38.280000000000001	0.032072000000000003	0.034701999999999997	0.036563999999999999	0.038392000000000003	0.040619000000000002	0.043645000000000003	0.048640000000000003	0.058252999999999999	0.069771	0.077277999999999999	0.080857999999999999	0.080616999999999994	0.075963000000000003	0.070605000000000001	0.067400000000000002	0.065144999999999995	0.062765000000000001	0.060196	0.059095000000000002	0.058172000000000001	0.056718999999999999	0.055839	0.056055000000000001	0.058064999999999999	0.066798999999999997	0.092332999999999998	0.13082299999999999	0.179421	0.231046	0.26210600000000001	0.27918399999999999	0.28937299999999999	0.29255399999999998	0.29616599999999998	0.29920099999999999	0.30184	0.306058	0.309141	0.30960799999999999	0.31067699999999998	0.31334800000000002	0.31579200000000002	0.31737599999999999	0.32090200000000002	0.33061200000000002	0.338754	0101000020E6100000AF4B4343B5BF1B40DB5031CEDF704A40	259336.35965336399	544974.5405956218	59.819044900000002	5
293_100609_96	579	802114	2010-06-09 06:15:02	52.881818299999999	6.9372299999999996	12.199999999999999	10	474553.84999999998	5875757	1.6599999999999999	15.32	50.5	0.20699999999999999	38.280000000000001	0.032072000000000003	0.034701999999999997	0.036563999999999999	0.038392000000000003	0.040619000000000002	0.043645000000000003	0.048640000000000003	0.058252999999999999	0.069771	0.077277999999999999	0.080857999999999999	0.080616999999999994	0.075963000000000003	0.070605000000000001	0.067400000000000002	0.065144999999999995	0.062765000000000001	0.060196	0.059095000000000002	0.058172000000000001	0.056718999999999999	0.055839	0.056055000000000001	0.058064999999999999	0.066798999999999997	0.092332999999999998	0.13082299999999999	0.179421	0.231046	0.26210600000000001	0.27918399999999999	0.28937299999999999	0.29255399999999998	0.29616599999999998	0.29920099999999999	0.30184	0.306058	0.309141	0.30960799999999999	0.31067699999999998	0.31334800000000002	0.31579200000000002	0.31737599999999999	0.32090200000000002	0.33061200000000002	0.338754	0101000020E610000000529B38B9BF1B40D5C10B6CDF704A40	259337.40393024031	544973.2606735318	59.819048299999999	5
293_100609_96	580	803512	2010-06-09 06:15:03	52.881808300000003	6.9372432999999996	12.199999999999999	10	474554.76000000001	5875755.8899999997	1.4399999999999999	15.43	50.5	0.20699999999999999	38.280000000000001	0.031985	0.034571999999999999	0.036420000000000001	0.038278	0.040502999999999997	0.043437999999999997	0.048515000000000003	0.058139999999999997	0.069776000000000005	0.077424000000000007	0.081074999999999994	0.080759999999999998	0.075999999999999998	0.070557999999999996	0.067127000000000006	0.064769999999999994	0.062491999999999999	0.059770999999999998	0.058514999999999998	0.057717999999999998	0.056292000000000002	0.055437	0.055504999999999999	0.057575000000000001	0.066247	0.092104000000000005	0.131054	0.18073600000000001	0.23339099999999999	0.264845	0.28216799999999997	0.29232799999999998	0.295541	0.29908099999999999	0.30200700000000003	0.30452899999999999	0.30889899999999998	0.31215799999999999	0.31244300000000003	0.31329299999999999	0.31564199999999998	0.31806600000000002	0.320488	0.32347900000000002	0.33368300000000001	0.34472000000000003	0101000020E6100000999427B5BCBF1B40B2EB2818DF704A40	259338.32299477718	544972.16729272157	59.819051600000002	5
293_100609_96	581	804910	2010-06-09 06:15:04	52.881796600000001	6.9372582999999999	12.199999999999999	10	474555.78999999998	5875754.5899999999	1.6599999999999999	16.09	50.5	0.20699999999999999	38.280000000000001	0.031302000000000003	0.033894000000000001	0.035719000000000001	0.037624999999999999	0.039716000000000001	0.042472000000000003	0.047642999999999998	0.057688999999999997	0.069780999999999996	0.077742000000000006	0.081379999999999994	0.080918000000000004	0.075733999999999996	0.069882	0.066235000000000002	0.063916000000000001	0.061508	0.058706000000000001	0.057243000000000002	0.056190999999999998	0.054599000000000002	0.053760000000000002	0.053559000000000002	0.055812	0.064881999999999995	0.091587000000000002	0.132467	0.18484400000000001	0.24102399999999999	0.27480199999999999	0.29345300000000002	0.30382399999999998	0.30703200000000003	0.31054700000000002	0.31338199999999999	0.316216	0.321044	0.32478200000000002	0.32446900000000001	0.32430100000000001	0.32591900000000001	0.329316	0.33225100000000002	0.33629599999999998	0.34688200000000002	0.36354199999999998	0101000020E6100000449EC9A3C0BF1B40AC5C03B6DE704A40	259339.36054204428	544970.88722651533	59.819054899999998	5
293_100609_96	582	806308	2010-06-09 06:15:05	52.881786599999998	6.9372733000000002	12.300000000000001	10	474556.82000000001	5875753.4800000004	1.51	15.98	50.5	0.20699999999999999	38.270000000000003	0.031918000000000002	0.034497	0.036454	0.038287000000000002	0.040592000000000003	0.043480999999999999	0.048464	0.057962	0.069765999999999995	0.077590000000000006	0.081255999999999995	0.080946000000000004	0.076083999999999999	0.070253999999999997	0.066739999999999994	0.064527000000000001	0.062253999999999997	0.059734000000000002	0.058520000000000003	0.057556000000000003	0.055684999999999998	0.054594999999999998	0.054848000000000001	0.057133999999999997	0.066102999999999995	0.092096999999999998	0.131519	0.18176400000000001	0.23600699999999999	0.26874700000000001	0.28717300000000001	0.29797400000000002	0.30087000000000003	0.30404399999999998	0.306454	0.30896099999999999	0.31443399999999999	0.31912299999999999	0.31918099999999999	0.31874000000000002	0.32000099999999998	0.32211800000000002	0.325602	0.33109699999999997	0.34387600000000001	0.36441499999999999	0101000020E6100000EFA76B92C4BF1B4088862062DE704A40	259340.39402795245	544969.79630328261	59.819059899999999	5
293_100609_96	583	807706	2010-06-09 06:15:06	52.881774999999998	6.9372882999999996	12.300000000000001	10	474557.84000000003	5875752.1900000004	1.6499999999999999	15.81	50.5	0.20699999999999999	38.289999999999999	0.031507	0.034160000000000003	0.036045000000000001	0.037845999999999998	0.039899999999999998	0.042653999999999997	0.047695000000000001	0.057460999999999998	0.069486999999999993	0.077257999999999993	0.080863000000000004	0.080326999999999996	0.075337000000000001	0.069638000000000005	0.066138000000000002	0.063869999999999996	0.061579000000000002	0.058729000000000003	0.057202999999999997	0.056134999999999997	0.054632	0.053800000000000001	0.054065000000000002	0.056205999999999999	0.064829999999999999	0.090930999999999998	0.130629	0.18153900000000001	0.236015	0.26865899999999998	0.28638200000000003	0.29641600000000001	0.29913499999999998	0.30282700000000001	0.30590699999999998	0.30883100000000002	0.31343100000000002	0.31714500000000001	0.31609500000000001	0.31568099999999999	0.31869399999999998	0.32221699999999998	0.32533899999999999	0.32926499999999997	0.33815899999999999	0.346113	0101000020E610000099B10D81C8BF1B4017B7D100DE704A40	259341.43133731425	544968.52736356528	59.819063299999996	5
293_100609_96	584	809104	2010-06-09 06:15:07	52.8817649	6.9373015999999996	12.300000000000001	10	474558.75	5875751.0700000003	1.4399999999999999	16	50.509999999999998	0.20699999999999999	38.280000000000001	0.032080999999999998	0.034707000000000002	0.036445999999999999	0.038316000000000003	0.040534000000000001	0.043424999999999998	0.048589	0.058359000000000001	0.070282999999999998	0.078118000000000007	0.081836000000000006	0.081478999999999996	0.076452999999999993	0.070657999999999999	0.066921999999999995	0.064551999999999998	0.062050000000000001	0.059317000000000002	0.058097000000000003	0.057053	0.055375000000000001	0.054309000000000003	0.054344000000000003	0.056364999999999998	0.065454999999999999	0.092089000000000004	0.13251099999999999	0.184031	0.23929700000000001	0.27242300000000003	0.29114000000000001	0.30185400000000001	0.30513400000000002	0.308531	0.31099599999999999	0.31327100000000002	0.31779600000000002	0.32183299999999998	0.32178000000000001	0.32266699999999998	0.32423099999999999	0.32576300000000002	0.32858500000000002	0.33247399999999999	0.34435399999999999	0.36139700000000002	0101000020E610000032F499FDCBBF1B405F2118ACDD704A40	259342.35064255839	544967.42285747058	59.819066499999998	5
293_100609_96	585	810502	2010-06-09 06:15:08	52.8817533	6.9373165999999999	12.300000000000001	10	474559.78000000003	5875749.7800000003	1.6499999999999999	15.550000000000001	50.509999999999998	0.20699999999999999	38.289999999999999	0.032639000000000001	0.035360999999999997	0.037277999999999999	0.039146	0.041357999999999999	0.044123999999999997	0.049153000000000002	0.058826999999999997	0.070638000000000006	0.078376000000000001	0.081964999999999996	0.081575999999999996	0.076782000000000003	0.071181999999999995	0.067747000000000002	0.065528000000000003	0.062995999999999996	0.060317000000000003	0.059026000000000002	0.058084999999999998	0.056689999999999997	0.055778000000000001	0.055798	0.057951999999999997	0.066631999999999997	0.092412999999999995	0.131744	0.182315	0.236181	0.26806999999999997	0.28586299999999998	0.29572999999999999	0.298989	0.302477	0.30547200000000002	0.30832100000000001	0.31304300000000002	0.315859	0.31534800000000002	0.31561499999999998	0.31833099999999998	0.32211800000000002	0.32450400000000001	0.32721699999999998	0.33638400000000002	0.345165	0101000020E6100000DDFD3BECCFBF1B40EE51C94ADD704A40	259343.38795291769	544966.15391817316	59.819069900000002	5
293_100609_96	586	811900	2010-06-09 06:15:09	52.881741599999998	6.9373332999999997	12.300000000000001	10	474560.91999999998	5875748.4800000004	1.73	15.539999999999999	50.509999999999998	0.20799999999999999	38.299999999999997	0.032654000000000002	0.035344	0.037340999999999999	0.039267999999999997	0.041491	0.044208999999999998	0.049126000000000003	0.058258999999999998	0.069582000000000005	0.077123999999999998	0.080628000000000005	0.080332000000000001	0.075828000000000007	0.070441000000000004	0.067198999999999995	0.065193000000000001	0.063005000000000005	0.060526000000000003	0.059254000000000001	0.058393	0.056792000000000002	0.055948999999999999	0.056308999999999998	0.058561000000000002	0.066957000000000003	0.091565999999999995	0.12900500000000001	0.17677799999999999	0.22824900000000001	0.25948700000000002	0.27701100000000001	0.28673100000000001	0.28959000000000001	0.293047	0.29565000000000002	0.29841099999999998	0.30360300000000001	0.30710300000000001	0.30700699999999997	0.30683199999999999	0.308975	0.31202800000000003	0.31449100000000002	0.31934600000000002	0.32983499999999999	0.336451	0101000020E610000099CEF34CD4BF1B40E8C2A3E8DC704A40	259344.53992336764	544964.87631035992	59.819074899999997	5
293_100609_96	587	813298	2010-06-09 06:15:10	52.881729999999997	6.9373483	12.199999999999999	10	474561.95000000001	5875747.1900000004	1.6499999999999999	16.25	50.509999999999998	0.20699999999999999	38.299999999999997	0.032219999999999999	0.034865	0.036704000000000001	0.038540999999999999	0.040769	0.043529999999999999	0.048545999999999999	0.058215999999999997	0.070083999999999994	0.077913999999999997	0.081602999999999995	0.081215999999999997	0.076172000000000004	0.070388000000000006	0.066812999999999997	0.064419000000000004	0.062098	0.059369999999999999	0.058082000000000002	0.056978000000000001	0.055226999999999998	0.054245000000000002	0.054368	0.056605999999999997	0.065307000000000004	0.091411000000000006	0.131383	0.18315200000000001	0.23916899999999999	0.27306799999999998	0.29182900000000001	0.30221399999999998	0.30516300000000002	0.308641	0.31146499999999999	0.31392999999999999	0.318971	0.32272899999999999	0.322662	0.32201400000000002	0.32411499999999999	0.32636100000000001	0.32956600000000003	0.33400000000000002	0.34451300000000001	0.36144100000000001	0101000020E610000044D8953BD8BF1B4077F35487DC704A40	259345.57723482125	544963.60737153119	59.819078300000001	5
293_100609_96	588	814696	2010-06-09 06:15:11	52.881718300000003	6.9373633000000003	12.199999999999999	10	474562.96999999997	5875745.8899999997	1.6599999999999999	16.489999999999998	50.520000000000003	0.20699999999999999	38.299999999999997	0.032106999999999997	0.034669999999999999	0.036569999999999998	0.038286000000000001	0.040459000000000002	0.043333000000000003	0.048523999999999998	0.058636000000000001	0.071148000000000003	0.079255000000000006	0.082982	0.082503999999999994	0.077163999999999996	0.070878999999999998	0.066994999999999999	0.064535999999999996	0.061938	0.059027000000000003	0.057598000000000003	0.056496999999999999	0.054522000000000001	0.053398000000000001	0.053391000000000001	0.055438000000000001	0.064554	0.092147000000000007	0.13422300000000001	0.188634	0.24734999999999999	0.282773	0.30221100000000001	0.31306800000000001	0.31608599999999998	0.31940800000000003	0.32199499999999998	0.32464399999999999	0.32997500000000002	0.33360000000000001	0.33308500000000002	0.33299800000000002	0.33492499999999997	0.33746399999999999	0.34013300000000002	0.34414299999999998	0.35552099999999998	0.379303	0101000020E6100000EFE1372ADCBF1B4072642F25DC704A40	259346.61478575459	544962.32730687992	59.819081600000004	5
293_100609_96	589	816094	2010-06-09 06:15:12	52.8817083	6.9373782999999998	12.1	10	474564	5875744.7800000003	1.51	15.26	50.520000000000003	0.20799999999999999	38.299999999999997	0.033908000000000001	0.036681999999999999	0.038600000000000002	0.040516999999999997	0.042813999999999998	0.045669000000000001	0.050788	0.060273	0.071875999999999995	0.079516000000000003	0.083130999999999997	0.082863999999999993	0.078229000000000007	0.072817999999999994	0.069438	0.067294000000000007	0.064994999999999997	0.062237000000000001	0.061009000000000001	0.060004000000000002	0.058395000000000002	0.057542999999999997	0.057699	0.060026000000000003	0.068685999999999997	0.093897999999999995	0.132412	0.18106	0.23305799999999999	0.26432099999999997	0.281694	0.29158699999999999	0.29475800000000002	0.29824299999999998	0.30102299999999999	0.30358200000000002	0.30847599999999997	0.31178600000000001	0.31088100000000002	0.31190899999999999	0.31404599999999999	0.31623800000000002	0.319137	0.32317400000000002	0.332146	0.33885900000000002	0101000020E610000099EBD918E0BF1B404E8E4CD1DB704A40	259347.64827505586	544961.23638518865	59.819086599999999	5
293_100609_96	590	817492	2010-06-09 06:15:13	52.881696599999998	6.9373933000000001	12.1	10	474565.03000000003	5875743.4800000004	1.6599999999999999	15.25	50.520000000000003	0.20799999999999999	38.299999999999997	0.034813999999999998	0.037560000000000003	0.039562	0.041693000000000001	0.044104999999999998	0.047105000000000001	0.052247000000000002	0.061755999999999998	0.073292999999999997	0.080985000000000001	0.084736000000000006	0.084561999999999998	0.079985000000000001	0.074604000000000004	0.071246000000000004	0.069055000000000005	0.066636000000000001	0.064019999999999994	0.062981999999999996	0.062066999999999997	0.060554999999999998	0.059528999999999999	0.059636000000000002	0.061852999999999998	0.070778999999999995	0.096292000000000003	0.13478999999999999	0.18395600000000001	0.23603499999999999	0.26774599999999998	0.285605	0.29623500000000003	0.29932300000000001	0.30282199999999998	0.30527700000000002	0.30731700000000001	0.312218	0.31661499999999998	0.31699500000000003	0.31720700000000002	0.31890800000000002	0.32051600000000002	0.32314700000000002	0.32758900000000002	0.33872000000000002	0.35501300000000002	0101000020E610000044F57B07E4BF1B4048FF266FDB704A40	259348.68582702125	544959.95632098184	59.819089899999994	5
293_100609_96	591	818890	2010-06-09 06:15:14	52.881684999999997	6.9374083000000004	12.1	10	474566.04999999999	5875742.1900000004	1.6499999999999999	16.100000000000001	50.520000000000003	0.20799999999999999	38.310000000000002	0.034313000000000003	0.037155000000000001	0.039163000000000003	0.041112000000000003	0.043434	0.046376000000000001	0.051524	0.061504999999999997	0.073918999999999999	0.082015000000000005	0.085791000000000006	0.085394999999999999	0.080239000000000005	0.074157000000000001	0.070558999999999997	0.068239999999999995	0.065699999999999995	0.062767000000000003	0.061310999999999997	0.06028	0.058548999999999997	0.057464000000000001	0.057612999999999998	0.059735999999999997	0.068677000000000002	0.095476000000000005	0.13666900000000001	0.18976899999999999	0.24726400000000001	0.281864	0.30097400000000002	0.31199199999999999	0.31489699999999998	0.318133	0.32073299999999999	0.323214	0.32839400000000002	0.331515	0.331401	0.33108599999999999	0.33254800000000001	0.33525199999999999	0.33809299999999998	0.34251900000000002	0.35254400000000002	0.36891099999999999	0101000020E6100000EFFE1DF6E7BF1B40D72FD80DDB704A40	259349.72314056661	544958.68738303881	59.819093299999999	5
293_100609_96	593	821686	2010-06-09 06:15:16	52.881661600000001	6.9374415999999997	12	10	474568.33000000002	5875739.5899999999	1.73	15.75	50.530000000000001	0.20799999999999999	38.32	0.035469000000000001	0.038351000000000003	0.04036	0.042410000000000003	0.044842	0.047885999999999998	0.053095999999999997	0.063017000000000004	0.075214000000000003	0.083178000000000002	0.086955000000000005	0.086682999999999996	0.081698999999999994	0.075911000000000006	0.072427000000000005	0.070082000000000005	0.067646999999999999	0.064851000000000006	0.063286999999999996	0.062315000000000002	0.060711000000000001	0.059777999999999998	0.059749999999999998	0.061897000000000001	0.070961999999999997	0.097353999999999996	0.13764799999999999	0.190104	0.246506	0.28049600000000002	0.29922799999999999	0.30990600000000001	0.31295800000000001	0.31642500000000001	0.31931900000000002	0.32174199999999997	0.32666800000000001	0.330318	0.32999699999999998	0.32979399999999998	0.33184799999999998	0.33460400000000001	0.33750799999999997	0.34146700000000002	0.35173199999999999	0.36988700000000002	0101000020E6100000C0A3D7B0F0BF1B40CC118D49DA704A40	259352.02035817903	544956.13202614035	59.819103200000001	5
293_100609_96	594	823084	2010-06-09 06:15:17	52.88165	6.9374566	12	10	474569.35999999999	5875738.2999999998	1.6499999999999999	16.140000000000001	50.530000000000001	0.20799999999999999	38.32	0.035061000000000002	0.037871000000000002	0.039837999999999998	0.041824	0.044227000000000002	0.047255999999999999	0.052510000000000001	0.062689999999999996	0.075185000000000002	0.083321000000000006	0.087106000000000003	0.086752999999999997	0.08158	0.075434000000000001	0.071827000000000002	0.069519999999999998	0.066878999999999994	0.063909999999999995	0.062609999999999999	0.061360999999999999	0.059497000000000001	0.058459999999999998	0.058546000000000001	0.060641	0.069764000000000007	0.096906999999999993	0.13864899999999999	0.192526	0.25099199999999999	0.28637600000000002	0.30582900000000002	0.316886	0.31991000000000003	0.32324000000000003	0.32602500000000001	0.32870700000000003	0.333347	0.33700000000000002	0.33649699999999999	0.33613199999999999	0.33810499999999999	0.34073700000000001	0.34419100000000002	0.34769499999999998	0.35822999999999999	0.37928000000000001	0101000020E61000006BAD799FF4BF1B405B423EE8D9704A40	259353.05767338016	544954.86308890884	59.819106599999998	5
293_100609_96	595	824482	2010-06-09 06:15:18	52.881638299999999	6.9374716000000003	12	10	474570.38	5875737	1.6599999999999999	15.789999999999999	50.530000000000001	0.20799999999999999	38.329999999999998	0.035249999999999997	0.038144999999999998	0.040169999999999997	0.042176999999999999	0.044521999999999999	0.047551000000000003	0.052670000000000002	0.062308000000000002	0.074295	0.082166000000000003	0.085862999999999995	0.085565000000000002	0.080744999999999997	0.075122999999999995	0.071611999999999995	0.069421999999999998	0.067091999999999999	0.064330999999999999	0.062923999999999994	0.061931	0.060172999999999997	0.059241000000000002	0.059501999999999999	0.061711000000000002	0.070334999999999995	0.096199999999999994	0.13587099999999999	0.187112	0.24255599999999999	0.27628599999999998	0.29488799999999998	0.30532700000000002	0.30831999999999998	0.31174800000000003	0.314529	0.31733699999999998	0.32230900000000001	0.32600899999999999	0.32558500000000001	0.32502300000000001	0.32702199999999998	0.32920700000000003	0.33266499999999999	0.33718399999999998	0.34668199999999999	0.36066599999999999	0101000020E610000016B71B8EF8BF1B4055B31886D9704A40	259354.09522807752	544953.58302585874	59.819109900000001	5
293_100609_96	597	827278	2010-06-09 06:15:20	52.881614900000002	6.9375033000000004	11.9	10	474572.54999999999	5875734.4000000004	1.6599999999999999	15.640000000000001	50.530000000000001	0.20799999999999999	38.329999999999998	0.035756999999999997	0.038603999999999999	0.040679	0.042790000000000002	0.045169000000000001	0.048168000000000002	0.053353999999999999	0.063208	0.075212000000000001	0.083114999999999994	0.086934999999999998	0.086708999999999994	0.081874000000000002	0.076172000000000004	0.072728000000000001	0.070418999999999995	0.067998000000000003	0.065299999999999997	0.063841999999999996	0.062853999999999993	0.061275000000000003	0.060276999999999997	0.060528999999999999	0.062761999999999998	0.071497000000000005	0.097363000000000005	0.13735600000000001	0.18887000000000001	0.24438699999999999	0.27801700000000001	0.29643599999999998	0.30708200000000002	0.31015100000000001	0.31342599999999998	0.31639299999999998	0.31910699999999997	0.32386599999999999	0.327571	0.32745400000000002	0.32695299999999999	0.32930900000000002	0.33215800000000001	0.33488699999999999	0.33847100000000002	0.34936899999999999	0.36573899999999998	0101000020E61000007D9175DD00C01B404A95CDC1D8704A40	259356.28476002201	544951.02535800682	59.819118200000005	5
293_100609_96	598	828676	2010-06-09 06:15:21	52.881603300000002	6.9375182999999998	11.9	10	474573.58000000002	5875733.1100000003	1.6499999999999999	16.399999999999999	50.539999999999999	0.20799999999999999	38.329999999999998	0.034548000000000002	0.037267000000000002	0.039140000000000001	0.041044999999999998	0.043464999999999997	0.046404000000000001	0.051693999999999997	0.061712999999999997	0.073985999999999996	0.081967999999999999	0.085757	0.085402000000000006	0.080288999999999999	0.074288999999999994	0.070633000000000001	0.068015000000000006	0.065374000000000002	0.062566999999999998	0.061337999999999997	0.060305999999999998	0.058492000000000002	0.057292000000000003	0.057105000000000003	0.059194999999999998	0.068287	0.095427999999999999	0.13723299999999999	0.19158900000000001	0.25049399999999999	0.28624100000000002	0.30603599999999997	0.31732100000000002	0.32054100000000002	0.32430700000000001	0.32684299999999999	0.32873999999999998	0.33324999999999999	0.33716200000000002	0.33770800000000001	0.33801799999999999	0.33965600000000001	0.34143299999999999	0.34330899999999998	0.34747800000000001	0.35951300000000003	0.384515	0101000020E6100000279B17CC04C01B40D9C57E60D8704A40	259357.32207738361	544949.75642168871	59.819121600000003	5
293_100609_96	599	830074	2010-06-09 06:15:22	52.881593299999999	6.9375349999999996	11.9	10	474574.71999999997	5875732	1.5900000000000001	15.42	50.539999999999999	0.20799999999999999	38.329999999999998	0.034939999999999999	0.037816000000000002	0.039895	0.042037999999999999	0.044318000000000003	0.047135999999999997	0.052128000000000001	0.061785	0.073523000000000005	0.081237000000000004	0.084952	0.084631999999999999	0.079833000000000001	0.074440000000000006	0.071137000000000006	0.069056000000000006	0.066826999999999998	0.064166000000000001	0.062805	0.061605	0.060033999999999997	0.059325999999999997	0.059465999999999998	0.061754999999999997	0.070358000000000004	0.095427999999999999	0.13392200000000001	0.18351999999999999	0.236649	0.26896199999999998	0.28685300000000002	0.29676599999999997	0.29928300000000002	0.30291699999999999	0.306116	0.30893500000000002	0.31417400000000001	0.31773899999999999	0.31682700000000003	0.31593500000000002	0.31763599999999997	0.32181999999999999	0.32588899999999998	0.33010899999999999	0.340111	0.35107899999999997	0101000020E6100000E36BCF2C09C01B40B5EF9B0CD8704A40	259358.46999268013	544948.6679599178	59.819128299999996	5
293_100609_96	600	831472	2010-06-09 06:15:23	52.881581599999997	6.9375499999999999	11.9	10	474575.73999999999	5875730.7000000002	1.6599999999999999	15.52	50.539999999999999	0.20799999999999999	38.340000000000003	0.035145999999999997	0.037967000000000001	0.039978	0.042008999999999998	0.044385000000000001	0.047425000000000002	0.052659999999999998	0.062559000000000003	0.074634000000000006	0.082480999999999999	0.086293999999999996	0.086030999999999996	0.081136	0.075421000000000002	0.072002999999999998	0.069611999999999993	0.067063999999999999	0.064301999999999998	0.062922000000000006	0.061966	0.060479999999999999	0.059400000000000001	0.059386000000000001	0.06157	0.070484000000000005	0.096671999999999994	0.13683100000000001	0.188197	0.243177	0.27618900000000002	0.29446800000000001	0.30508999999999997	0.30815199999999998	0.31174800000000003	0.31464799999999998	0.31690800000000002	0.32113700000000001	0.32478299999999999	0.32513900000000001	0.325044	0.32732699999999998	0.32995000000000002	0.332598	0.33634399999999998	0.346605	0.36261300000000002	0101000020E61000008E75711B0DC01B40AF6076AAD7704A40	259359.50755007443	544947.38789802114	59.819131599999999	5
293_100609_96	601	832870	2010-06-09 06:15:24	52.881569900000002	6.9375650000000002	12	10	474576.77000000002	5875729.4000000004	1.6599999999999999	16.02	50.539999999999999	0.20799999999999999	38.340000000000003	0.034791999999999997	0.037614000000000002	0.039634999999999997	0.041522000000000003	0.043788000000000001	0.046766000000000002	0.052054000000000003	0.062264	0.074759999999999993	0.082852999999999996	0.086539000000000005	0.086096000000000006	0.080964999999999995	0.075112999999999999	0.071418999999999996	0.069011000000000003	0.066489999999999994	0.063495999999999997	0.061932000000000001	0.060884000000000001	0.059145999999999997	0.058227000000000001	0.058292999999999998	0.060352000000000003	0.069165000000000004	0.096096000000000001	0.13780700000000001	0.19192100000000001	0.25008999999999998	0.28511399999999998	0.30422500000000002	0.31497900000000001	0.31802799999999998	0.32176900000000003	0.32479799999999998	0.32740200000000003	0.331814	0.33452700000000002	0.33392300000000003	0.33466099999999999	0.337362	0.34015200000000001	0.34274199999999999	0.34606700000000001	0.35559200000000002	0.37203399999999998	0101000020E6100000397F130A11C01B40AAD15048D7704A40	259360.54510800412	544946.10783635278	59.819134900000002	5
293_100609_96	602	834268	2010-06-09 06:15:25	52.88156	6.9375815999999997	12	10	474577.90999999997	5875728.2999999998	1.5800000000000001	15.76	50.549999999999997	0.20899999999999999	38.350000000000001	0.035143000000000001	0.038033999999999998	0.040127000000000003	0.042129	0.044416999999999998	0.047312	0.052424999999999999	0.062142999999999997	0.074010000000000006	0.081866999999999995	0.085525000000000004	0.085133	0.080387	0.074948000000000001	0.071573999999999999	0.069454000000000002	0.067179000000000003	0.064419000000000004	0.062897999999999996	0.061918000000000001	0.060520999999999998	0.059809000000000001	0.060003000000000001	0.062213999999999998	0.070621000000000003	0.095923999999999995	0.135099	0.18612699999999999	0.241564	0.27485700000000002	0.29325600000000002	0.30348799999999998	0.30612600000000001	0.30975399999999997	0.31295299999999998	0.315917	0.32113700000000001	0.323799	0.32235599999999998	0.32197700000000001	0.32513599999999998	0.328847	0.332598	0.33604000000000001	0.34473500000000001	0.35266799999999998	0101000020E61000004E53156415C01B401BBB44F5D6704A40	259361.68605522939	544945.03035680938	59.819141600000002	5
293_100609_96	603	835666	2010-06-09 06:15:26	52.881548299999999	6.9375966	12	10	474578.92999999999	5875727	1.6599999999999999	16.09	50.549999999999997	0.20799999999999999	38.340000000000003	0.034936000000000002	0.037810999999999997	0.039972000000000001	0.04197	0.044461000000000001	0.047389000000000001	0.052456000000000003	0.062522999999999995	0.074889999999999998	0.083101999999999995	0.086909	0.086587999999999998	0.081457000000000002	0.075359999999999996	0.071730000000000002	0.069459999999999994	0.067063999999999999	0.064249000000000001	0.062837000000000004	0.061522	0.059737999999999999	0.058791999999999997	0.058882999999999998	0.061155000000000001	0.070335999999999996	0.097205	0.13793	0.191053	0.24867500000000001	0.28353200000000001	0.302815	0.31404300000000002	0.31633	0.319326	0.32205099999999998	0.32511299999999999	0.33100600000000002	0.33551399999999998	0.33458700000000002	0.33337299999999997	0.33448800000000001	0.33787800000000001	0.34223300000000001	0.34736800000000001	0.35919000000000001	0.38242599999999999	0101000020E6100000F95CB75219C01B40152C1F93D6704A40	259362.72361421736	544943.7502956047	59.819144899999998	5
293_100609_96	604	837064	2010-06-09 06:15:27	52.881536599999997	6.9376132999999998	12	10	474580.08000000002	5875725.7000000002	1.73	15.960000000000001	50.549999999999997	0.20899999999999999	38.350000000000001	0.034796000000000001	0.037508	0.039593000000000003	0.041647999999999998	0.044058	0.047159	0.052304999999999997	0.061919000000000002	0.073912000000000005	0.081881999999999996	0.085689000000000001	0.085489999999999997	0.080688999999999997	0.074937000000000004	0.071265999999999996	0.068851999999999997	0.066475000000000006	0.063884999999999997	0.062611	0.061679999999999999	0.059898	0.058674999999999998	0.058668999999999999	0.061147	0.070109000000000005	0.096403000000000003	0.13658600000000001	0.18851200000000001	0.244528	0.27849400000000002	0.29767399999999999	0.308896	0.31200800000000001	0.31514799999999998	0.317521	0.319851	0.325187	0.32982400000000001	0.32959300000000002	0.32927000000000001	0.33055400000000001	0.33269900000000002	0.33528200000000002	0.34090199999999998	0.35362300000000002	0.37406699999999998	0101000020E6100000B52D6FB31DC01B400F9DF930D6704A40	259363.87559488715	544942.47269238287	59.819149899999999	5
293_100609_96	605	838462	2010-06-09 06:15:28	52.881524900000002	6.9376283000000001	11.9	10	474581.09999999998	5875724.4000000004	1.6599999999999999	16.25	50.549999999999997	0.20899999999999999	38.350000000000001	0.034294999999999999	0.037062999999999999	0.039028	0.041052999999999999	0.043471999999999997	0.046494000000000001	0.051636000000000001	0.061509000000000001	0.073596999999999996	0.081575999999999996	0.085379999999999998	0.085133	0.080217999999999998	0.074318999999999996	0.070630999999999999	0.068132999999999999	0.065736000000000003	0.063087000000000004	0.061776999999999999	0.060759000000000001	0.059067000000000001	0.057840999999999997	0.057869999999999998	0.060142000000000001	0.069041000000000005	0.095662999999999998	0.13677500000000001	0.189882	0.24746399999999999	0.282277	0.301761	0.31334099999999998	0.31636799999999998	0.31974599999999997	0.322127	0.32424700000000001	0.32895600000000003	0.33340199999999998	0.33382400000000001	0.33372600000000002	0.33512799999999998	0.33671699999999999	0.33965400000000001	0.34407500000000002	0.35660599999999998	0.38140400000000002	0101000020E6100000603711A221C01B400A0ED4CED5704A40	259364.91315497638	544941.19263164734	59.819153200000002	5
293_100609_96	606	839860	2010-06-09 06:15:29	52.881513300000002	6.9376433000000004	11.9	10	474582.13	5875723.1100000003	1.6499999999999999	15.390000000000001	50.549999999999997	0.20899999999999999	38.350000000000001	0.034948	0.037707999999999998	0.039698999999999998	0.041752999999999998	0.044246000000000001	0.047231000000000002	0.052337000000000002	0.061933000000000002	0.073414999999999994	0.081099000000000004	0.084822999999999996	0.084744	0.080227999999999994	0.074856000000000006	0.07145	0.069089999999999999	0.066767000000000007	0.064323000000000005	0.063161999999999996	0.062262999999999999	0.060794000000000001	0.059695999999999999	0.059672000000000003	0.061878000000000002	0.070699999999999999	0.095974000000000004	0.13480400000000001	0.18410899999999999	0.23683899999999999	0.26873599999999997	0.28663	0.29749799999999998	0.30075600000000002	0.304255	0.30702000000000002	0.30878	0.31308900000000001	0.31705100000000003	0.317855	0.31839699999999999	0.32047300000000001	0.32172600000000001	0.32361299999999998	0.32815100000000003	0.33971400000000002	0.35519800000000001	0101000020E61000000B41B39025C01B40993E856DD5704A40	259365.95047660999	544939.92369717557	59.819156599999999	5
293_100609_96	607	841258	2010-06-09 06:15:30	52.881503299999999	6.9376582999999998	11.9	10	474583.15000000002	5875722	1.51	15.779999999999999	50.560000000000002	0.20899999999999999	38.359999999999999	0.034326000000000002	0.037095999999999997	0.039031999999999997	0.040966000000000002	0.04333	0.046396	0.051669	0.061602999999999998	0.073639999999999997	0.081604999999999997	0.085386000000000004	0.085134000000000001	0.080254000000000006	0.074425000000000005	0.070860999999999993	0.068443000000000004	0.065875000000000003	0.063112000000000001	0.061873999999999998	0.060953	0.059341999999999999	0.058130000000000001	0.057993999999999997	0.060109999999999997	0.069214999999999999	0.095801999999999998	0.13643	0.18878	0.24449000000000001	0.27813399999999999	0.29700900000000002	0.30800499999999997	0.31124400000000002	0.31474400000000002	0.31760500000000003	0.31946600000000003	0.32373099999999999	0.32758599999999999	0.32821299999999998	0.328629	0.33040000000000003	0.33224799999999999	0.333982	0.33722600000000003	0.34966399999999997	0.36888799999999999	0101000020E6100000B54A557F29C01B407568A219D5704A40	259366.9839748728	544938.83277960238	59.819161600000001	5
293_100609_96	608	842656	2010-06-09 06:15:31	52.881491599999997	6.9376733000000002	11.9	10	474584.17999999999	5875720.7000000002	1.6599999999999999	15.65	50.560000000000002	0.20899999999999999	38.359999999999999	0.034314999999999998	0.037023	0.038878000000000003	0.040960000000000003	0.043365000000000001	0.046469000000000003	0.051701999999999998	0.061482000000000002	0.073419999999999999	0.081321000000000004	0.085094000000000003	0.084815000000000002	0.079952999999999996	0.074343000000000006	0.070820999999999995	0.068288000000000001	0.065647999999999998	0.062979999999999994	0.061747999999999997	0.060845000000000003	0.059281	0.058258999999999998	0.058053	0.060241999999999997	0.069214999999999999	0.095591999999999996	0.13595099999999999	0.18775500000000001	0.242923	0.27604299999999998	0.29438799999999998	0.30530200000000002	0.30867800000000001	0.31210500000000002	0.31482300000000002	0.31679800000000002	0.32096000000000002	0.32422299999999998	0.32495000000000002	0.32541199999999998	0.32769100000000001	0.32945999999999998	0.331119	0.33496399999999998	0.34643000000000002	0.36269400000000002	0101000020E61000006054F76D2DC01B406FD97CB7D4704A40	259368.02153652743	544937.55271953379	59.819164899999997	5
293_100609_96	609	844054	2010-06-09 06:15:32	52.881479900000002	6.9376882999999996	11.9	10	474585.21000000002	5875719.4000000004	1.6599999999999999	15.17	50.560000000000002	0.20899999999999999	38.359999999999999	0.035041000000000003	0.037810000000000003	0.039847	0.041910000000000003	0.044281000000000001	0.047391000000000003	0.052614000000000001	0.062370000000000002	0.074288999999999994	0.082034999999999997	0.085775000000000004	0.085620000000000002	0.080919000000000005	0.075410000000000005	0.072014999999999996	0.069682999999999995	0.067147999999999999	0.064487000000000003	0.063195000000000001	0.062385000000000003	0.060803000000000003	0.059773	0.05994	0.062072000000000002	0.070904999999999996	0.096862000000000004	0.13611799999999999	0.185861	0.238818	0.27041199999999999	0.28835100000000002	0.29865900000000001	0.30191600000000002	0.30535299999999999	0.30799300000000002	0.31016500000000002	0.31464300000000001	0.31854900000000003	0.319108	0.31975599999999998	0.32138899999999998	0.32375199999999998	0.32615	0.32944000000000001	0.340366	0.35543999999999998	0101000020E61000000A5E995C31C01B406A4A5755D4704A40	259369.05909871776	544936.27265968441	59.8191682	5
293_100609_96	610	845452	2010-06-09 06:15:33	52.88147	6.9377032999999999	11.800000000000001	10	474586.22999999998	5875718.2999999998	1.5	15.66	50.560000000000002	0.20899999999999999	38.359999999999999	0.034307999999999998	0.037157000000000003	0.039257	0.041285000000000002	0.043653999999999998	0.046573999999999997	0.051638000000000003	0.061513999999999999	0.073533000000000001	0.081476000000000007	0.085248000000000004	0.084966	0.080000000000000002	0.074263999999999997	0.070855000000000001	0.068616999999999997	0.066244999999999998	0.063441999999999998	0.062047999999999999	0.060981	0.059249000000000003	0.058404999999999999	0.058562000000000003	0.060725000000000001	0.069667999999999994	0.095707	0.13515099999999999	0.18624399999999999	0.241142	0.27421000000000001	0.29255900000000001	0.30293799999999999	0.30549700000000002	0.30891000000000002	0.31185800000000002	0.31459599999999999	0.319801	0.32372899999999999	0.32295299999999999	0.32246599999999997	0.32434600000000002	0.32723999999999998	0.33135700000000001	0.33559	0.345389	0.36062100000000002	0101000020E6100000B5673B4B35C01B40DB334B02D4704A40	259370.09235943068	544935.19286881632	59.819173300000003	5
293_100609_96	611	846850	2010-06-09 06:15:34	52.881458299999998	6.9377165999999999	11.800000000000001	10	474587.14000000001	5875717	1.5900000000000001	16.260000000000002	50.560000000000002	0.20899999999999999	38.359999999999999	0.034277000000000002	0.037161	0.039177999999999998	0.041200000000000001	0.043439999999999999	0.046358000000000003	0.051720000000000002	0.062022000000000001	0.074748999999999996	0.083134	0.086883000000000002	0.086317000000000005	0.080944000000000002	0.074804999999999996	0.071010000000000004	0.068610000000000004	0.065948000000000007	0.062953999999999996	0.061425	0.060206000000000003	0.058442000000000001	0.057403000000000003	0.057433999999999999	0.0596	0.068695000000000006	0.096130999999999994	0.13872499999999999	0.19389899999999999	0.25355800000000001	0.28975099999999998	0.30946000000000001	0.32003199999999998	0.323048	0.32670700000000003	0.32976899999999998	0.33286100000000002	0.337642	0.34059099999999998	0.339364	0.33916499999999999	0.34211799999999998	0.34520400000000001	0.349053	0.35269400000000001	0.36272199999999999	0.37924000000000002	0101000020E61000004EAAC7C738C01B40D5A425A0D3704A40	259371.01550130203	544933.9103514821	59.8191749	5
293_100609_96	612	848248	2010-06-09 06:15:35	52.881446599999997	6.9377316000000002	11.800000000000001	10	474588.16999999998	5875715.7000000002	1.6599999999999999	15.699999999999999	50.57	0.20899999999999999	38.369999999999997	0.034721000000000002	0.037532000000000003	0.039551000000000003	0.041425999999999998	0.043677000000000001	0.046771	0.052136000000000002	0.062468000000000003	0.074926999999999994	0.083117999999999997	0.086835999999999997	0.086375999999999994	0.081190999999999999	0.075101000000000001	0.071483000000000005	0.069124000000000005	0.066427	0.063228999999999994	0.061837000000000003	0.060711000000000001	0.059124999999999997	0.058067000000000001	0.058081000000000001	0.060058	0.068798999999999999	0.096004999999999993	0.13778599999999999	0.19137599999999999	0.24895300000000001	0.28325400000000001	0.301678	0.311612	0.31512299999999999	0.31900600000000001	0.32209700000000002	0.32497700000000002	0.329152	0.33106099999999999	0.33064500000000002	0.33155600000000002	0.33440599999999998	0.33776499999999998	0.34042699999999998	0.34303499999999998	0.351379	0.36402000000000001	0101000020E6100000F9B369B63CC01B40CF15003ED3704A40	259372.05306502728	544932.63029227569	59.819178199999996	5
293_100609_96	613	849646	2010-06-09 06:15:36	52.881436600000001	6.9377465999999997	11.800000000000001	10	474589.19	5875714.5899999999	1.51	15.6	50.57	0.20899999999999999	38.369999999999997	0.035490000000000001	0.038342000000000001	0.040342999999999997	0.042353000000000002	0.04471	0.047819	0.053165999999999998	0.063341999999999996	0.075587000000000001	0.083643999999999996	0.087458999999999995	0.087120000000000003	0.082119999999999999	0.076337000000000002	0.072807999999999998	0.070349999999999996	0.067556000000000005	0.064673999999999995	0.063344999999999999	0.062294000000000002	0.060644000000000003	0.059623000000000002	0.059525000000000002	0.061499999999999999	0.070373000000000005	0.097334000000000004	0.138542	0.191166	0.247442	0.28134799999999999	0.29986099999999999	0.31046400000000002	0.31380599999999997	0.31778200000000001	0.320544	0.32269700000000001	0.326766	0.32971899999999998	0.32985100000000001	0.33062200000000003	0.33297500000000002	0.334984	0.33723399999999998	0.340387	0.349773	0.36500100000000002	0101000020E6100000A3BD0BA540C01B40AC3F1DEAD2704A40	259373.08656616349	544931.53937600052	59.819183199999998	5
293_100609_96	614	851044	2010-06-09 06:15:37	52.881423300000002	6.9377616	11.699999999999999	10	474590.21999999997	5875713.1100000003	1.8	15.710000000000001	50.57	0.20899999999999999	38.369999999999997	0.035020000000000003	0.037856000000000001	0.039789999999999999	0.041688000000000003	0.044000999999999998	0.047021	0.052289000000000002	0.062276999999999999	0.074403999999999998	0.082201999999999997	0.085891999999999996	0.085583000000000006	0.080620999999999998	0.074882000000000004	0.071344000000000005	0.068931999999999993	0.066334000000000004	0.063411999999999996	0.061996999999999997	0.061044000000000001	0.059393000000000001	0.058249000000000002	0.058175999999999999	0.060218000000000001	0.069071999999999995	0.095364000000000004	0.13574700000000001	0.18787000000000001	0.24390300000000001	0.2772	0.29555799999999999	0.30594100000000002	0.309334	0.31294100000000002	0.31587799999999999	0.31805299999999997	0.32211899999999999	0.32457399999999997	0.32476300000000002	0.32586100000000001	0.32808500000000002	0.33051399999999997	0.33267999999999998	0.33488200000000001	0.34294599999999997	0.35573500000000002	0101000020E61000004EC7AD9344C01B4059B78B7AD2704A40	259374.12795507474	544930.08130056458	59.819184900000003	5
293_100609_96	615	852442	2010-06-09 06:15:38	52.8814116	6.9377766000000003	11.699999999999999	10	474591.25	5875711.8099999996	1.6599999999999999	15.81	50.57	0.20899999999999999	38.369999999999997	0.035249999999999997	0.038177999999999997	0.040136999999999999	0.041979000000000002	0.044387000000000003	0.047447000000000003	0.052703	0.062726000000000004	0.074995999999999993	0.082955000000000001	0.086678000000000005	0.086267999999999997	0.081290000000000001	0.075541999999999998	0.071925000000000003	0.069492999999999999	0.066743999999999998	0.063746999999999998	0.062407999999999998	0.061454000000000002	0.059768000000000002	0.058767	0.058748000000000002	0.060604999999999999	0.069445000000000007	0.096185000000000007	0.13713600000000001	0.19006600000000001	0.24704599999999999	0.28115699999999999	0.29973100000000003	0.31029400000000001	0.31350800000000001	0.31730799999999998	0.320322	0.32248199999999999	0.326208	0.32934000000000002	0.32931899999999997	0.32992300000000002	0.33218300000000001	0.33486399999999999	0.33671400000000001	0.33925	0.34889599999999998	0.36394799999999999	0101000020E6100000F9D04F8248C01B4053286618D2704A40	259375.16552040441	544928.80124202534	59.819188199999999	5
293_100609_96	616	853840	2010-06-09 06:15:39	52.881399999999999	6.9377933000000001	11.6	10	474592.39000000001	5875710.5199999996	1.72	15.609999999999999	50.579999999999998	0.20899999999999999	38.369999999999997	0.035685000000000001	0.038586000000000002	0.040475999999999998	0.042453999999999999	0.044893000000000002	0.047962999999999999	0.053219000000000002	0.063215999999999994	0.075217999999999993	0.083093	0.086832999999999994	0.086483000000000004	0.081646999999999997	0.076022000000000006	0.072465000000000002	0.070107000000000003	0.067423999999999998	0.064605999999999997	0.063201999999999994	0.062282999999999998	0.060664999999999997	0.059788000000000001	0.059602000000000002	0.061579000000000002	0.070293999999999995	0.096585000000000004	0.137075	0.18929199999999999	0.245227	0.27861599999999997	0.29698600000000003	0.307502	0.311052	0.314805	0.31762200000000002	0.319774	0.32388600000000001	0.32650200000000001	0.32726300000000003	0.32796599999999998	0.32999899999999999	0.3322	0.33417999999999998	0.33706799999999998	0.34688600000000003	0.365865	0101000020E6100000B5A107E34CC01B40E25817B7D1704A40	259376.31726875497	544927.53476780001	59.819193300000002	5
293_100609_96	617	855238	2010-06-09 06:15:40	52.881388299999998	6.9378083000000004	11.699999999999999	10	474593.40999999997	5875709.2199999997	1.6599999999999999	14.82	50.579999999999998	0.20999999999999999	38.380000000000003	0.037489000000000001	0.040464	0.042521999999999997	0.044700999999999998	0.047368	0.050541999999999997	0.055544999999999997	0.064824000000000007	0.076031000000000001	0.083543000000000006	0.087257000000000001	0.087365999999999999	0.083135000000000001	0.078135999999999997	0.074981000000000006	0.072677000000000005	0.070461999999999997	0.068046999999999996	0.066952999999999999	0.066155000000000005	0.064814999999999998	0.063847000000000001	0.063971	0.066236000000000003	0.074623999999999996	0.098988000000000007	0.13628100000000001	0.18368300000000001	0.23413100000000001	0.26483800000000002	0.28235700000000002	0.29264200000000001	0.29591299999999998	0.29913600000000001	0.301869	0.30380099999999999	0.30819000000000002	0.312191	0.31348199999999998	0.31387199999999998	0.31575199999999998	0.31695899999999999	0.31903399999999998	0.323768	0.33502399999999999	0.347945	0101000020E610000060ABA9D150C01B40DCC9F154D1704A40	259377.35483518353	544926.2547097269	59.819196599999998	5
293_100609_96	618	856636	2010-06-09 06:15:41	52.881376600000003	6.9378250000000001	11.699999999999999	10	474594.56	5875707.9199999999	1.73	15.300000000000001	50.579999999999998	0.20999999999999999	38.380000000000003	0.036888999999999998	0.039946000000000002	0.042236000000000003	0.044527999999999998	0.047031999999999997	0.050141999999999999	0.055183000000000003	0.064751000000000003	0.076650999999999997	0.084532999999999997	0.088398000000000004	0.088259000000000004	0.083685999999999997	0.078177999999999997	0.074775999999999995	0.072710999999999998	0.070551000000000003	0.068127999999999994	0.066804000000000002	0.065710000000000005	0.064005000000000006	0.063186999999999993	0.063510999999999998	0.065942000000000001	0.074672000000000002	0.099917000000000006	0.13860500000000001	0.18839400000000001	0.24215999999999999	0.27489000000000002	0.29298800000000003	0.30372199999999999	0.30604199999999998	0.30924699999999999	0.31204900000000002	0.31504799999999999	0.320685	0.32535900000000001	0.32486500000000001	0.32318599999999997	0.32441700000000001	0.32785700000000001	0.33189000000000002	0.337256	0.34896300000000002	0.36782300000000001	0101000020E61000001C7C613255C01B40D73ACCF2D0704A40	259378.50682370807	544924.97710997763	59.8192016	5
293_100609_96	619	858034	2010-06-09 06:15:42	52.881365000000002	6.9378399999999996	11.699999999999999	10	474595.58000000002	5875706.6299999999	1.6499999999999999	15.300000000000001	50.579999999999998	0.20999999999999999	38.380000000000003	0.036888999999999998	0.039946000000000002	0.042236000000000003	0.044527999999999998	0.047031999999999997	0.050141999999999999	0.055183000000000003	0.064751000000000003	0.076650999999999997	0.084532999999999997	0.088398000000000004	0.088259000000000004	0.083685999999999997	0.078177999999999997	0.074775999999999995	0.072710999999999998	0.070551000000000003	0.068127999999999994	0.066804000000000002	0.065710000000000005	0.064005000000000006	0.063186999999999993	0.063510999999999998	0.065942000000000001	0.074672000000000002	0.099917000000000006	0.13860500000000001	0.18839400000000001	0.24215999999999999	0.27489000000000002	0.29298800000000003	0.30372199999999999	0.30604199999999998	0.30924699999999999	0.31204900000000002	0.31504799999999999	0.320685	0.32535900000000001	0.32486500000000001	0.32318599999999997	0.32441700000000001	0.32785700000000001	0.33189000000000002	0.337256	0.34896300000000002	0.36782300000000001	0101000020E6100000C685032159C01B40666B7D91D0704A40	259379.54415221632	544923.70817841706	59.819205000000004	5
293_100609_96	620	859432	2010-06-09 06:15:43	52.881353300000001	6.9378549999999999	11.699999999999999	10	474596.60999999999	5875705.3300000001	1.6599999999999999	15.449999999999999	50.579999999999998	0.20999999999999999	38.390000000000001	0.036652999999999998	0.039763	0.041947999999999999	0.044128000000000001	0.046532999999999998	0.049424999999999997	0.054564000000000001	0.064398999999999998	0.076242000000000004	0.084071000000000007	0.087881000000000001	0.087644	0.082930000000000004	0.077559000000000003	0.074319999999999997	0.072136000000000006	0.069815000000000002	0.067229999999999998	0.065842999999999999	0.064867999999999995	0.063403000000000001	0.062620999999999996	0.062933000000000003	0.065216999999999997	0.073749999999999996	0.098944000000000004	0.13804900000000001	0.188726	0.24377499999999999	0.27712599999999998	0.29532199999999997	0.30540899999999999	0.30817899999999998	0.31176799999999999	0.31501200000000001	0.31827100000000003	0.32316899999999998	0.32651799999999997	0.32534099999999999	0.32492100000000002	0.32753700000000002	0.33097799999999999	0.33502100000000001	0.33852399999999999	0.34819699999999998	0.36182599999999998	0101000020E6100000718FA50F5DC01B4060DC572FD0704A40	259380.58172027962	544922.42812103545	59.8192083	5
293_100609_96	621	860830	2010-06-09 06:15:44	52.881341599999999	6.9378716000000002	11.699999999999999	10	474597.73999999999	5875704.0300000003	1.73	14.84	50.590000000000003	0.20999999999999999	38.380000000000003	0.037631999999999999	0.040677999999999999	0.042752999999999999	0.044984000000000003	0.047571000000000002	0.050779999999999999	0.055782999999999999	0.065001000000000003	0.076155	0.083654999999999993	0.087326000000000001	0.087386000000000005	0.083284999999999998	0.078410999999999995	0.075391	0.073249999999999996	0.071063000000000001	0.068630999999999998	0.06762	0.066918000000000005	0.065710000000000005	0.064950999999999995	0.065181000000000003	0.067362000000000005	0.075792999999999999	0.099854999999999999	0.136853	0.184335	0.235212	0.26614100000000002	0.28368900000000002	0.29382799999999998	0.297095	0.30069200000000001	0.30350700000000003	0.305699	0.31023699999999999	0.313689	0.31406899999999999	0.31501899999999999	0.31737100000000001	0.31911400000000001	0.32144699999999998	0.32499699999999998	0.33577499999999999	0.34731400000000001	0101000020E61000008763A76961C01B405A4D32CDCF704A40	259381.72697984392	544921.15037745098	59.8192132	5
293_100609_96	622	862228	2010-06-09 06:15:45	52.881329999999998	6.9378865999999997	11.699999999999999	10	474598.77000000002	5875702.75	1.6499999999999999	13.91	50.590000000000003	0.20999999999999999	38.390000000000001	0.038922999999999999	0.042202000000000003	0.044652999999999998	0.047029000000000001	0.049674999999999997	0.052839999999999998	0.057847999999999997	0.066822999999999994	0.077785999999999994	0.085269999999999999	0.088888999999999996	0.089090000000000003	0.085358000000000003	0.080740000000000006	0.078112000000000001	0.076374999999999998	0.074404999999999999	0.072153999999999996	0.071071999999999996	0.070445999999999995	0.069191000000000003	0.068791000000000005	0.069278999999999993	0.071697999999999998	0.079981999999999998	0.102891	0.13756599999999999	0.181667	0.22847700000000001	0.25717699999999999	0.27331499999999997	0.282752	0.28552499999999997	0.28886000000000001	0.29197200000000001	0.29506199999999999	0.30017100000000002	0.30340400000000001	0.30353799999999997	0.303398	0.305616	0.308917	0.31245499999999998	0.31741399999999997	0.326907	0.33120100000000002	0101000020E6100000316D495865C01B40E97DE36BCF704A40	259382.76430997776	544919.88144658087	59.819216599999997	5
293_100609_96	623	863626	2010-06-09 06:15:46	52.881318299999997	6.9379016	11.699999999999999	10	474599.79999999999	5875701.4500000002	1.6599999999999999	14.68	50.590000000000003	0.20999999999999999	38.399999999999999	0.037006999999999998	0.040024999999999998	0.042118000000000003	0.044232	0.046861	0.050063000000000003	0.055183999999999997	0.064610000000000001	0.075953000000000007	0.083515000000000006	0.087215000000000001	0.087303000000000006	0.083068000000000003	0.078182000000000001	0.075048000000000004	0.072799000000000003	0.070597999999999994	0.068207000000000004	0.067073999999999995	0.066432000000000005	0.065030000000000004	0.064195000000000002	0.064315999999999998	0.066599000000000005	0.075073000000000001	0.099696999999999994	0.137378	0.185359	0.23625399999999999	0.26702500000000001	0.28428799999999999	0.29424499999999998	0.29780000000000001	0.301649	0.304313	0.30658000000000002	0.31096600000000002	0.31443500000000002	0.31472899999999998	0.31596600000000002	0.31784299999999999	0.31978099999999998	0.321853	0.32545800000000003	0.335316	0.34739500000000001	0101000020E6100000DC76EB4669C01B40E3EEBD09CF704A40	259383.80187967391	544918.60138988611	59.819219899999993	5
293_100609_96	624	865024	2010-06-09 06:15:47	52.881308300000001	6.9379182999999998	11.699999999999999	10	474600.94	5875700.3300000001	1.5900000000000001	14.369999999999999	50.590000000000003	0.20999999999999999	38.399999999999999	0.038041999999999999	0.041273999999999998	0.043638000000000003	0.045929999999999999	0.048557999999999997	0.051758999999999999	0.056853000000000001	0.066189999999999999	0.077576999999999993	0.085236000000000006	0.089036000000000004	0.089144000000000001	0.084953000000000001	0.080143000000000006	0.077159000000000005	0.075122999999999995	0.073114999999999999	0.070670999999999998	0.069591	0.068864999999999996	0.067528000000000005	0.066852999999999996	0.067176	0.069616999999999998	0.078160999999999994	0.102314	0.13900199999999999	0.18552199999999999	0.235511	0.26571299999999998	0.28257599999999999	0.29220800000000002	0.29526799999999997	0.29880400000000001	0.30185000000000001	0.304699	0.30964199999999997	0.313392	0.31340499999999999	0.31364500000000001	0.31564300000000001	0.31816100000000003	0.32170700000000002	0.326125	0.33666699999999999	0.34653499999999998	0101000020E61000009847A3A76DC01B40C018DBB5CE704A40	259384.94980807591	544917.5129343695	59.8192266	5
293_100609_96	625	866422	2010-06-09 06:15:48	52.881296599999999	6.9379333000000001	11.699999999999999	10	474601.96999999997	5875699.0300000003	1.6599999999999999	14.02	50.590000000000003	0.20999999999999999	38.399999999999999	0.039051000000000002	0.042272999999999998	0.044659999999999998	0.047080999999999998	0.049778999999999997	0.052956999999999997	0.058023999999999999	0.067169000000000006	0.078339000000000006	0.085819999999999994	0.089715000000000003	0.089942999999999995	0.085955000000000004	0.081278000000000003	0.078365000000000004	0.076327000000000006	0.074271000000000004	0.071966000000000002	0.071037000000000003	0.070313000000000001	0.068902000000000005	0.068329000000000001	0.068700999999999998	0.071085999999999996	0.079527	0.103336	0.138986	0.18402199999999999	0.231797	0.26089099999999998	0.277447	0.28726600000000002	0.29016700000000001	0.29339300000000001	0.29624699999999998	0.29883399999999999	0.30389500000000003	0.30809900000000001	0.30875900000000001	0.30821500000000002	0.31006699999999998	0.31221700000000002	0.31591399999999997	0.32044	0.33116000000000001	0.34206500000000001	0101000020E61000004351459671C01B40BA89B553CE704A40	259385.98737883443	544916.23287814436	59.819229899999996	5
293_100609_96	626	867820	2010-06-09 06:15:49	52.881284999999998	6.9379483000000004	11.699999999999999	10	474602.98999999999	5875697.75	1.6499999999999999	14.35	50.600000000000001	0.20999999999999999	38.409999999999997	0.037842000000000001	0.040993000000000002	0.043180999999999997	0.045475000000000002	0.048025999999999999	0.051144000000000002	0.056372999999999999	0.065922999999999995	0.077512999999999999	0.085222000000000006	0.088927999999999993	0.088877999999999999	0.084662000000000001	0.079639000000000001	0.076600000000000001	0.074561000000000002	0.072256000000000001	0.069670999999999997	0.068403000000000005	0.06762	0.066410999999999998	0.065860000000000002	0.066015000000000004	0.068228999999999998	0.076656000000000002	0.101197	0.13864799999999999	0.18607399999999999	0.236626	0.26681100000000002	0.28356799999999999	0.29289300000000001	0.29623699999999997	0.30008800000000002	0.303068	0.30585600000000002	0.310089	0.31317200000000001	0.31311099999999997	0.31364500000000001	0.316278	0.31924999999999998	0.321967	0.325077	0.33339600000000003	0.340501	0101000020E6100000EE5AE78475C01B4049BA66F2CD704A40	259387.02471109014	544914.96394818032	59.8192333	5
293_100609_96	628	870616	2010-06-09 06:15:51	52.881261600000002	6.9379799999999996	11.699999999999999	10	474605.15999999997	5875695.1500000004	1.73	15.07	50.600000000000001	0.20999999999999999	38.409999999999997	0.037476000000000002	0.040547	0.042766999999999999	0.044928999999999997	0.047544999999999997	0.050816	0.056122999999999999	0.065986000000000003	0.077990000000000004	0.086002999999999996	0.089863999999999999	0.089798000000000003	0.085181999999999994	0.079767000000000005	0.076330999999999996	0.074101	0.071672	0.069084000000000007	0.067863999999999994	0.067044999999999993	0.065448999999999993	0.064551999999999998	0.064587000000000006	0.066964999999999997	0.075843999999999995	0.10181900000000001	0.141457	0.19187399999999999	0.24609600000000001	0.27879599999999999	0.29696499999999998	0.30753999999999998	0.31059399999999998	0.31429200000000002	0.31703300000000001	0.31948900000000002	0.32397599999999999	0.32789299999999999	0.32810499999999998	0.32850299999999999	0.33016600000000002	0.33245999999999998	0.33515600000000001	0.33925	0.34995599999999999	0.36695100000000003	0101000020E6100000543541D47DC01B403E9C1B2ECD704A40	259389.21427713777	544912.40629519336	59.819241599999998	5
293_100609_96	630	873412	2010-06-09 06:15:53	52.8812383	6.9380116000000003	11.800000000000001	10	474607.32000000001	5875692.5599999996	1.6599999999999999	14.99	50.600000000000001	0.21099999999999999	38.420000000000002	0.037081000000000003	0.040129999999999999	0.042318000000000001	0.044603999999999998	0.047166	0.050229999999999997	0.055370000000000003	0.065003000000000005	0.076567999999999997	0.084329000000000001	0.088067999999999994	0.088079000000000005	0.083665000000000003	0.078617999999999993	0.075480000000000005	0.073315000000000005	0.071055999999999994	0.068652000000000005	0.067530000000000007	0.066625000000000004	0.065346000000000001	0.064618999999999996	0.064884999999999998	0.067197000000000007	0.075826000000000005	0.10063999999999999	0.13866600000000001	0.18781200000000001	0.240482	0.27238000000000001	0.29037499999999999	0.30046099999999998	0.30362699999999998	0.30726100000000001	0.310228	0.31273200000000001	0.31731300000000001	0.32074799999999998	0.32052700000000001	0.32109799999999999	0.32324399999999998	0.32592599999999999	0.32886199999999999	0.33269100000000001	0.34319	0.35664499999999999	0101000020E61000001513E51C86C01B40C73DA76ACC704A40	259391.39687569981	544909.85962462262	59.819249900000003	5
293_100609_96	631	874810	2010-06-09 06:15:54	52.881226599999998	6.9380265999999997	11.699999999999999	10	474608.34999999998	5875691.2599999998	1.6599999999999999	15.699999999999999	50.609999999999999	0.21099999999999999	38.420000000000002	0.035777000000000003	0.038801000000000002	0.040915	0.043092999999999999	0.045614000000000002	0.048736000000000002	0.053883	0.063707	0.075761999999999996	0.083816000000000002	0.087693999999999994	0.087527999999999995	0.082697000000000007	0.077071000000000001	0.073617000000000002	0.071374000000000007	0.069086999999999996	0.066508999999999999	0.065237000000000003	0.064287999999999998	0.062589000000000006	0.061610999999999999	0.061882	0.064196000000000003	0.073242000000000002	0.099366999999999997	0.13930500000000001	0.19100400000000001	0.24701300000000001	0.28110000000000002	0.30011100000000002	0.31101499999999999	0.31380999999999998	0.316998	0.319878	0.32278400000000002	0.32821899999999998	0.332735	0.33213799999999999	0.33152799999999999	0.33318700000000001	0.335866	0.33924399999999999	0.34424300000000002	0.35559400000000002	0.37515100000000001	0101000020E6100000BF1C870B8AC01B40C1AE8108CC704A40	259392.43444972558	544908.57956977841	59.819253199999999	5
293_100609_96	632	876208	2010-06-09 06:15:55	52.881214999999997	6.9380433000000004	11.800000000000001	10	474609.48999999999	5875689.9699999997	1.72	15.85	50.609999999999999	0.21099999999999999	38.43	0.035722999999999998	0.038635999999999997	0.040689000000000003	0.042771000000000003	0.045280000000000001	0.048411000000000003	0.053650999999999997	0.063543000000000002	0.075621999999999995	0.083586999999999995	0.087529999999999997	0.087291999999999995	0.082516999999999993	0.076894000000000004	0.073358000000000007	0.070931999999999995	0.068501999999999993	0.065838999999999995	0.064602000000000007	0.063812999999999995	0.062230000000000001	0.061068999999999998	0.061275999999999997	0.063487000000000002	0.072454000000000005	0.098956000000000002	0.13975599999999999	0.192243	0.24912699999999999	0.28376299999999999	0.303087	0.31413000000000002	0.31758700000000001	0.32127	0.32381900000000002	0.32594499999999998	0.33044499999999999	0.33430799999999999	0.33490900000000001	0.33533299999999999	0.33720600000000001	0.33898699999999998	0.34162799999999999	0.34584599999999999	0.356935	0.381324	0101000020E61000007CED3E6C8EC01B4050DF32A7CB704A40	259393.58620721294	544907.31309965125	59.819258300000001	5
293_100609_96	633	877606	2010-06-09 06:15:56	52.881203300000003	6.9380582999999998	11.699999999999999	10	474610.52000000002	5875688.6699999999	1.6599999999999999	15.9	50.609999999999999	0.21099999999999999	38.439999999999998	0.035380000000000002	0.038258	0.040273999999999997	0.042332000000000002	0.044734999999999997	0.04777	0.052975000000000001	0.062650999999999998	0.074454999999999993	0.082239999999999994	0.085972000000000007	0.085800000000000001	0.081100000000000005	0.075619000000000006	0.072273000000000004	0.070018999999999998	0.067654000000000006	0.064971000000000001	0.063818	0.062993999999999994	0.061581999999999998	0.060659999999999999	0.060786	0.062884999999999996	0.071522000000000002	0.097368999999999997	0.13724800000000001	0.18918399999999999	0.24542	0.27971800000000002	0.29874699999999998	0.30952099999999999	0.31290899999999999	0.316936	0.319772	0.32188800000000001	0.32676699999999997	0.32977099999999998	0.33004	0.33028099999999999	0.33251399999999998	0.33495000000000003	0.33729300000000001	0.34087200000000001	0.35006300000000001	0.37004599999999999	0101000020E610000026F7E05A92C01B404B500D45CB704A40	259394.62378233782	544906.03304527607	59.819261600000004	5
293_100609_96	634	879004	2010-06-09 06:15:57	52.881191600000001	6.9380750000000004	11.699999999999999	10	474611.65999999997	5875687.3700000001	1.73	15.539999999999999	50.609999999999999	0.21099999999999999	38.43	0.035206000000000001	0.038136000000000003	0.040215000000000001	0.042265999999999998	0.044658999999999997	0.047730000000000002	0.052894999999999998	0.062390000000000001	0.074036000000000005	0.081776000000000001	0.085443000000000005	0.085318000000000005	0.080793000000000004	0.075494000000000006	0.072160000000000002	0.070050000000000001	0.067698999999999995	0.065084000000000003	0.063993999999999995	0.063169000000000003	0.061683000000000002	0.060880999999999998	0.061025999999999997	0.063296000000000005	0.071891999999999998	0.097285999999999997	0.13611899999999999	0.186136	0.24015400000000001	0.27296500000000001	0.291184	0.30190400000000001	0.30525000000000002	0.308888	0.31152400000000002	0.31406699999999999	0.318579	0.32236700000000001	0.32227600000000001	0.32305200000000001	0.32469799999999999	0.326876	0.329982	0.33359	0.34422900000000001	0.35987000000000002	0101000020E6100000E3C798BB96C01B4045C1E7E2CA704A40	259395.77578003722	544904.75544962345	59.819266599999999	5
293_100609_96	635	880402	2010-06-09 06:15:58	52.881179899999999	6.9380899999999999	11.699999999999999	10	474612.67999999999	5875686.0700000003	1.6599999999999999	15.390000000000001	50.619999999999997	0.21099999999999999	38.43	0.034807999999999999	0.037803999999999997	0.039744000000000002	0.041722000000000002	0.044068999999999997	0.047137999999999999	0.052323000000000001	0.062147000000000001	0.074036000000000005	0.081811999999999996	0.085438	0.085210999999999995	0.080504000000000006	0.075062000000000004	0.071789000000000006	0.069575999999999999	0.067219000000000001	0.064419000000000004	0.063202999999999995	0.062301000000000002	0.060937999999999999	0.060215999999999999	0.060345000000000003	0.062355000000000001	0.070904999999999996	0.096639000000000003	0.13619700000000001	0.186969	0.24140400000000001	0.27410499999999999	0.29201700000000003	0.30212600000000001	0.30545	0.30928299999999997	0.31240699999999999	0.314753	0.31923800000000002	0.321913	0.32159100000000002	0.32234699999999999	0.32533200000000001	0.32819700000000002	0.33082600000000001	0.33396399999999998	0.342941	0.35406599999999999	0101000020E61000008DD13AAA9AC01B403F32C280CA704A40	259396.81335626327	544903.47539571812	59.819269900000002	5
293_100609_96	636	881800	2010-06-09 06:15:59	52.881168299999999	6.9381050000000002	11.6	10	474613.71000000002	5875684.7800000003	1.6499999999999999	16.170000000000002	50.619999999999997	0.21099999999999999	38.43	0.034839000000000002	0.037744	0.039870999999999997	0.041982999999999999	0.044347999999999999	0.047245000000000002	0.052359999999999997	0.062107999999999997	0.074130000000000001	0.082094	0.085889999999999994	0.085580000000000003	0.080619999999999997	0.074924000000000004	0.071480000000000002	0.069374000000000005	0.067017999999999994	0.064459000000000002	0.063066999999999998	0.062066000000000003	0.060442000000000003	0.059595000000000002	0.059903999999999999	0.062216	0.070983000000000004	0.096809999999999993	0.136962	0.189108	0.246166	0.28100999999999998	0.300404	0.31148100000000001	0.314027	0.31729200000000002	0.320324	0.32346799999999998	0.32898300000000003	0.33309	0.33211099999999999	0.33129599999999998	0.332841	0.33581299999999997	0.33995999999999998	0.34477999999999998	0.35633300000000001	0.37515100000000001	0101000020E610000038DBDC989EC01B40CE62731FCA704A40	259397.850693963	544902.20646807144	59.819273299999999	5
293_100609_96	637	883198	2010-06-09 06:16:00	52.881156599999997	6.9381215999999997	11.6	10	474614.84999999998	5875683.4800000004	1.73	15.52	50.619999999999997	0.21099999999999999	38.43	0.034903999999999998	0.037742999999999999	0.039754999999999999	0.041862000000000003	0.044359000000000003	0.047385999999999998	0.052373999999999997	0.061785	0.073428999999999994	0.081119999999999998	0.084843000000000002	0.084751000000000007	0.080200999999999995	0.074840000000000004	0.071439000000000002	0.069306999999999994	0.067071000000000006	0.064653000000000002	0.063535999999999995	0.062622999999999998	0.061025999999999997	0.060166999999999998	0.060403999999999999	0.062791	0.071499999999999994	0.096699999999999994	0.135018	0.18424599999999999	0.2374	0.26987	0.28793099999999999	0.298655	0.30169200000000002	0.30505199999999999	0.30753200000000003	0.31018600000000002	0.31549700000000003	0.31956200000000001	0.31927499999999998	0.31945800000000002	0.321106	0.32341599999999998	0.32647700000000002	0.33193800000000001	0.34375800000000001	0.36170000000000002	0101000020E61000004DAFDEF2A2C01B40C8D34DBDC9704A40	259398.99596267386	544900.92872856802	59.819278199999999	5
293_100609_96	638	884596	2010-06-09 06:16:01	52.881146600000001	6.9381366	11.6	10	474615.87	5875682.3700000001	1.51	15.369999999999999	50.619999999999997	0.21099999999999999	38.43	0.034463000000000001	0.037253000000000001	0.039222	0.041373	0.043751999999999999	0.046781000000000003	0.051702999999999999	0.061047999999999998	0.072408	0.080030000000000004	0.083600999999999995	0.083484000000000003	0.078999	0.073691000000000006	0.070417999999999994	0.068311999999999998	0.066145999999999996	0.063663999999999998	0.062490999999999998	0.061607000000000002	0.060137000000000003	0.059123000000000002	0.059450000000000003	0.061788999999999997	0.070299	0.095174999999999996	0.13285	0.18088099999999999	0.23275299999999999	0.26424599999999998	0.281858	0.29211599999999999	0.29542200000000002	0.29849100000000001	0.30117699999999997	0.303539	0.30819600000000003	0.31265700000000002	0.31318299999999999	0.31282300000000002	0.31462400000000001	0.316633	0.31988899999999998	0.32433299999999998	0.334513	0.34747600000000001	0101000020E6100000F8B880E1A6C01B40A5FD6A69C9704A40	259400.02947639453	544899.83781803225	59.819283200000001	5
293_100609_96	639	885994	2010-06-09 06:16:02	52.881134899999999	6.9381516000000003	11.6	10	474616.90000000002	5875681.0700000003	1.6599999999999999	16.539999999999999	50.619999999999997	0.21099999999999999	38.43	0.032836999999999998	0.035479999999999998	0.037324000000000003	0.039170999999999997	0.041507000000000002	0.044394000000000003	0.049549999999999997	0.059542999999999999	0.071807999999999997	0.079757999999999996	0.083473000000000006	0.083138000000000004	0.077943999999999999	0.071798000000000001	0.068113999999999994	0.065706000000000001	0.063145000000000007	0.060447000000000001	0.059135	0.057949000000000001	0.056208000000000001	0.055093999999999997	0.054976999999999998	0.057167000000000003	0.066418000000000005	0.093382999999999994	0.13495299999999999	0.18892800000000001	0.24743299999999999	0.28308299999999997	0.302842	0.31395800000000001	0.31722299999999998	0.320577	0.32334400000000002	0.32564399999999999	0.33072400000000002	0.33452999999999999	0.33481499999999997	0.33413799999999999	0.33610499999999999	0.33840999999999999	0.34176499999999999	0.34631699999999999	0.35666599999999998	0.37924600000000003	0101000020E6100000A3C222D0AAC01B409F6E4507C9704A40	259401.06705475016	544898.55776503216	59.819286499999997	5
293_100609_96	640	887392	2010-06-09 06:16:03	52.881123299999999	6.9381665999999997	11.5	10	474617.91999999998	5875679.7800000003	1.6499999999999999	16.539999999999999	50.630000000000003	0.21099999999999999	38.43	0.032836999999999998	0.035479999999999998	0.037324000000000003	0.039170999999999997	0.041507000000000002	0.044394000000000003	0.049549999999999997	0.059542999999999999	0.071807999999999997	0.079757999999999996	0.083473000000000006	0.083138000000000004	0.077943999999999999	0.071798000000000001	0.068113999999999994	0.065706000000000001	0.063145000000000007	0.060447000000000001	0.059135	0.057949000000000001	0.056208000000000001	0.055093999999999997	0.054976999999999998	0.057167000000000003	0.066418000000000005	0.093382999999999994	0.13495299999999999	0.18892800000000001	0.24743299999999999	0.28308299999999997	0.302842	0.31395800000000001	0.31722299999999998	0.320577	0.32334400000000002	0.32564399999999999	0.33072400000000002	0.33452999999999999	0.33481499999999997	0.33413799999999999	0.33610499999999999	0.33840999999999999	0.34176499999999999	0.34631699999999999	0.35666599999999998	0.37924600000000003	0101000020E61000004DCCC4BEAEC01B402E9FF6A5C8704A40	259402.1043945697	544897.28883829759	59.819289900000001	5
293_100609_96	641	888790	2010-06-09 06:16:04	52.881111599999997	6.9381816000000001	11.5	10	474618.95000000001	5875678.4800000004	1.6599999999999999	16.190000000000001	50.630000000000003	0.21099999999999999	38.439999999999998	0.033194000000000001	0.035867000000000003	0.037897	0.039784	0.042079999999999999	0.045000999999999999	0.049940999999999999	0.059643000000000002	0.071439000000000002	0.079257999999999995	0.082834000000000005	0.082607	0.077704999999999996	0.072017999999999999	0.068576999999999999	0.066358	0.063936000000000007	0.061351999999999997	0.060082999999999998	0.059122000000000001	0.057460999999999998	0.056559999999999999	0.056731999999999998	0.058951999999999997	0.067699999999999996	0.093676999999999996	0.13344300000000001	0.18499599999999999	0.24108099999999999	0.27529999999999999	0.29421700000000001	0.30484800000000001	0.30784299999999998	0.31150499999999998	0.31426900000000002	0.317025	0.32187500000000002	0.32510499999999998	0.32503399999999999	0.32504300000000003	0.32735300000000001	0.33039800000000003	0.33360499999999998	0.337426	0.34783999999999998	0.36500100000000002	0101000020E6100000F8D566ADB2C01B402810D143C8704A40	259403.14197399392	544896.0087857428	59.819293199999997	5
293_100609_96	642	890188	2010-06-09 06:16:05	52.881101600000001	6.9381966000000004	11.5	10	474619.97999999998	5875677.3700000001	1.51	16.260000000000002	50.630000000000003	0.21099999999999999	38.439999999999998	0.032684999999999999	0.035319000000000003	0.037224	0.039142000000000003	0.041371999999999999	0.044206000000000002	0.049231999999999998	0.059036999999999999	0.071036000000000002	0.078909999999999994	0.082646999999999998	0.082213999999999995	0.077160999999999993	0.071305999999999994	0.067635000000000001	0.065333000000000002	0.062931000000000001	0.060226000000000002	0.058886000000000001	0.057799000000000003	0.056056000000000002	0.054965	0.055044000000000003	0.057329999999999999	0.066203999999999999	0.092589000000000005	0.13309499999999999	0.185145	0.241369	0.27559499999999998	0.29476599999999997	0.30557600000000001	0.30863400000000002	0.31194699999999997	0.31463099999999999	0.31706499999999999	0.32203999999999999	0.32600899999999999	0.32588099999999998	0.32575399999999999	0.327293	0.32964399999999999	0.33302100000000001	0.33788499999999999	0.34915099999999999	0.366923	0101000020E6100000A3DF089CB6C01B40053AEEEFC7704A40	259404.17548965971	544894.91787608969	59.819298199999999	5
293_100609_96	643	891586	2010-06-09 06:16:06	52.881089899999999	6.9382099999999998	11.6	10	474620.89000000001	5875676.0700000003	1.5900000000000001	16.899999999999999	50.630000000000003	0.21099999999999999	38.43	0.032039999999999999	0.034737999999999998	0.036513999999999998	0.038275999999999998	0.040480000000000002	0.043268000000000001	0.048557999999999997	0.058993999999999998	0.071873999999999993	0.080228999999999995	0.083965999999999999	0.083280999999999994	0.077592999999999995	0.071136000000000005	0.067238999999999993	0.064709000000000003	0.061997999999999998	0.058909000000000003	0.057273999999999999	0.056101999999999999	0.054191999999999997	0.053232000000000002	0.053168	0.055272000000000002	0.064465999999999996	0.092638999999999999	0.13586100000000001	0.192361	0.25389200000000001	0.29105999999999999	0.31121799999999999	0.32240999999999997	0.32530799999999999	0.32886300000000002	0.33143299999999998	0.33436100000000002	0.33924900000000002	0.34237600000000001	0.34181400000000001	0.34134999999999999	0.34392200000000001	0.34648400000000001	0.349854	0.353545	0.36423	0.38326900000000003	0101000020E6100000E21E4B1FBAC01B40FFAAC88DC7704A40	259405.10537853756	544893.63550988189	59.819299899999997	5
293_100609_96	644	892984	2010-06-09 06:16:07	52.881079999999997	6.9382250000000001	11.6	10	474621.91999999998	5875674.9699999997	1.5	16.66	50.630000000000003	0.21099999999999999	38.439999999999998	0.031444	0.033988999999999998	0.035769000000000002	0.037519999999999998	0.039607999999999997	0.042430000000000002	0.047645	0.057611999999999997	0.069958999999999993	0.077923000000000006	0.081506999999999996	0.081057000000000004	0.075757000000000005	0.069594000000000003	0.065827999999999998	0.063381000000000007	0.060689	0.057827999999999997	0.056419999999999998	0.055333	0.053566999999999997	0.052413000000000001	0.052273	0.054328000000000001	0.063375000000000001	0.090583999999999998	0.132575	0.186584	0.245091	0.28040900000000002	0.29990299999999998	0.31094300000000002	0.31420300000000001	0.31784600000000002	0.32036999999999999	0.32274199999999997	0.32713100000000001	0.33026100000000003	0.33036599999999999	0.33086199999999999	0.332841	0.33472800000000003	0.33748400000000001	0.34070899999999998	0.350935	0.367089	0101000020E61000008D28ED0DBEC01B407094BC3AC7704A40	259406.13865605241	544892.55572668801	59.819305	5
293_100609_96	645	894382	2010-06-09 06:16:08	52.881068300000003	6.9382383000000001	11.6	10	474622.83000000002	5875673.6699999999	1.5900000000000001	17.34	50.640000000000001	0.21099999999999999	38.43	0.031734999999999999	0.034276000000000001	0.036093	0.037941000000000003	0.040056000000000001	0.042880000000000001	0.048125000000000001	0.058427	0.071185999999999999	0.079574000000000006	0.083428000000000002	0.082849000000000006	0.077065999999999996	0.070424	0.066492999999999997	0.063815999999999998	0.061025999999999997	0.058193000000000002	0.056658	0.055379999999999999	0.053554999999999998	0.05219	0.052083999999999998	0.054350000000000002	0.063700999999999994	0.091932	0.13592699999999999	0.19367400000000001	0.25669900000000001	0.29514299999999999	0.31634800000000002	0.32808100000000001	0.33119399999999999	0.33440700000000001	0.33712900000000001	0.33960200000000001	0.344692	0.34864899999999999	0.34856100000000001	0.347333	0.348881	0.35114899999999999	0.35425600000000002	0.35951100000000002	0.37135299999999999	0.40193600000000002	0101000020E6100000266B798AC1C01B406B0597D8C6704A40	259407.06181515194	544891.27321622614	59.819306600000004	5
293_100609_96	646	895780	2010-06-09 06:16:09	52.881058299999999	6.9382533000000004	11.699999999999999	10	474623.85999999999	5875672.5599999996	1.51	16.670000000000002	50.640000000000001	0.21099999999999999	38.43	0.031759000000000003	0.034402000000000002	0.036179000000000003	0.037907999999999997	0.039974000000000003	0.042928000000000001	0.048139000000000001	0.058310000000000001	0.070773000000000003	0.078862000000000002	0.082575999999999997	0.082026000000000002	0.076579999999999995	0.070444000000000007	0.066657999999999995	0.064135999999999999	0.061404	0.058456000000000001	0.057019	0.056030999999999997	0.054322000000000002	0.053157000000000003	0.053066000000000002	0.055078000000000002	0.064043000000000003	0.091672000000000003	0.134128	0.18923999999999999	0.248836	0.28473700000000002	0.30435099999999998	0.31547500000000001	0.318913	0.32255600000000001	0.32540200000000002	0.32782099999999997	0.33179999999999998	0.33454	0.33447100000000002	0.33526499999999998	0.33732899999999999	0.340312	0.342725	0.345808	0.354269	0.371166	0101000020E6100000D1741B79C5C01B40472FB484C6704A40	259408.09533267331	544890.18230740842	59.819311599999999	5
293_100609_96	647	897178	2010-06-09 06:16:10	52.881048300000003	6.9382682999999998	11.800000000000001	10	474624.88	5875671.4500000002	1.51	16.760000000000002	50.640000000000001	0.21099999999999999	38.43	0.031486	0.034041000000000002	0.035819999999999998	0.037691000000000002	0.039791	0.042613999999999999	0.047781999999999998	0.058030999999999999	0.070554000000000006	0.078847	0.082607	0.081948999999999994	0.076438000000000006	0.070080000000000003	0.06615	0.063618999999999995	0.061054999999999998	0.058140999999999998	0.056677999999999999	0.055451	0.053494	0.052401000000000003	0.052356	0.054482000000000003	0.063769000000000006	0.091477000000000003	0.13423199999999999	0.18965599999999999	0.24948500000000001	0.28565200000000002	0.305784	0.31684699999999999	0.31969700000000001	0.32325799999999999	0.32602700000000001	0.328461	0.33369100000000002	0.33726299999999998	0.33685700000000002	0.33607700000000001	0.33796100000000001	0.34036899999999998	0.34409699999999999	0.34872599999999998	0.35974899999999999	0.37822099999999997	0101000020E61000007B7EBD67C9C01B402459D130C6704A40	259409.1288506522	544889.09139880515	59.819316600000001	5
293_100609_96	648	898576	2010-06-09 06:16:11	52.881036600000002	6.9382833000000002	11.9	10	474625.90999999997	5875670.1500000004	1.6599999999999999	16.359999999999999	50.640000000000001	0.21099999999999999	38.439999999999998	0.032306000000000001	0.034932999999999999	0.036801	0.038621000000000003	0.040809999999999999	0.043681999999999999	0.048911000000000003	0.058999999999999997	0.071475999999999998	0.07979	0.083506999999999998	0.082890000000000005	0.077563999999999994	0.071254999999999999	0.067339999999999997	0.064908999999999994	0.062324999999999998	0.059297000000000002	0.057838000000000001	0.056715000000000002	0.054767999999999997	0.053615000000000003	0.053672999999999998	0.055874	0.065111000000000002	0.092631000000000005	0.13481899999999999	0.189105	0.24754399999999999	0.28281200000000001	0.30210999999999999	0.312886	0.31554700000000002	0.31900499999999998	0.32184000000000001	0.324405	0.32960899999999999	0.33317000000000002	0.33271499999999998	0.33265600000000001	0.33448899999999998	0.33714300000000003	0.34039700000000001	0.34500999999999998	0.355931	0.37415900000000002	0101000020E610000026885F56CDC01B401ECAABCEC5704A40	259410.16643360828	544887.8113477577	59.819319900000004	5
293_100609_96	649	899974	2010-06-09 06:16:12	52.881026599999998	6.9382982999999996	11.9	10	474626.92999999999	5875669.0300000003	1.51	16.260000000000002	50.649999999999999	0.21099999999999999	38.450000000000003	0.032702000000000002	0.035437999999999997	0.037363	0.039127000000000002	0.041341999999999997	0.044256999999999998	0.049408000000000001	0.059508999999999999	0.071970999999999993	0.080116999999999994	0.083860000000000004	0.083340999999999998	0.078045000000000003	0.071859000000000006	0.068099999999999994	0.065713999999999995	0.063048999999999994	0.060177000000000001	0.058785999999999998	0.057665000000000001	0.055846	0.054801999999999997	0.054830999999999998	0.056877999999999998	0.065822000000000006	0.093099000000000001	0.13494	0.18875500000000001	0.24664800000000001	0.28153800000000001	0.30069800000000002	0.31154799999999999	0.314355	0.317859	0.32092500000000002	0.32380799999999998	0.32850800000000002	0.332125	0.33174599999999999	0.33158599999999999	0.33374199999999998	0.33674100000000001	0.33987899999999999	0.34440900000000002	0.35486400000000001	0.375168	0101000020E6100000D0910145D1C01B40FAF3C87AC5704A40	259411.19995254109	544886.72043959715	59.819324899999998	5
293_100609_96	650	901372	2010-06-09 06:16:13	52.881014999999998	6.9383132999999999	11.9	10	474627.96000000002	5875667.75	1.6499999999999999	15.02	50.649999999999999	0.21099999999999999	38.450000000000003	0.033789	0.036528999999999999	0.038473	0.040418999999999997	0.042791999999999997	0.045687999999999999	0.050686000000000002	0.060235999999999998	0.071720000000000006	0.079254000000000005	0.082944000000000004	0.082777000000000003	0.078083	0.072784000000000001	0.069448999999999997	0.067339999999999997	0.064999000000000001	0.062425000000000001	0.061173999999999999	0.060256999999999998	0.058811000000000002	0.057841999999999998	0.058005000000000001	0.060259	0.068767999999999996	0.093783000000000005	0.131685	0.17944299999999999	0.2301	0.26060899999999998	0.27749000000000001	0.28729300000000002	0.29022500000000001	0.29381200000000002	0.296983	0.29946099999999998	0.30392599999999997	0.307338	0.30733199999999999	0.30781799999999998	0.30997200000000003	0.313106	0.31582399999999999	0.31984899999999999	0.32956800000000003	0.33744200000000002	0101000020E61000007B9BA333D5C01B4089247A19C5704A40	259412.23729743512	544885.45151502872	59.819328299999995	5
293_100609_96	651	902770	2010-06-09 06:16:14	52.881003300000003	6.9383299999999997	12	10	474629.09999999998	5875666.4500000002	1.73	14.66	50.649999999999999	0.21099999999999999	38.450000000000003	0.035236999999999997	0.038079000000000002	0.040120999999999997	0.042162999999999999	0.044594000000000002	0.047585000000000002	0.052692000000000003	0.062261999999999998	0.073758000000000004	0.081362000000000004	0.085082000000000005	0.084952	0.080437999999999996	0.075091000000000005	0.071868000000000001	0.069627999999999995	0.067331000000000002	0.064698000000000006	0.063424999999999995	0.062585000000000002	0.061214999999999999	0.060294	0.060367999999999998	0.062525999999999998	0.071274000000000004	0.096332000000000001	0.134156	0.18182999999999999	0.23185500000000001	0.26190600000000003	0.27861599999999997	0.28846500000000003	0.29155799999999998	0.29505300000000001	0.29790699999999998	0.30027700000000002	0.30476300000000001	0.30808099999999999	0.30842900000000001	0.30903399999999998	0.311448	0.31409900000000002	0.31649300000000002	0.32053199999999998	0.33107999999999999	0.34132600000000002	0101000020E6100000376C5B94D9C01B40849554B7C4704A40	259413.38930448276	544884.17392356507	59.819333300000004	5
293_100609_96	652	904168	2010-06-09 06:16:15	52.880991600000002	6.938345	12	10	474630.13	5875665.1500000004	1.6599999999999999	13.08	50.649999999999999	0.21099999999999999	38.450000000000003	0.037530000000000001	0.040679	0.042924999999999998	0.045129000000000002	0.047745999999999997	0.050803000000000001	0.055681000000000001	0.064617999999999995	0.075382000000000005	0.082475999999999994	0.086084999999999995	0.086279999999999996	0.082616999999999996	0.078192999999999999	0.075466000000000005	0.073743000000000003	0.071681999999999996	0.069403000000000006	0.068456000000000003	0.067741999999999997	0.066556000000000004	0.066073999999999994	0.066499000000000003	0.068738999999999995	0.076924999999999993	0.099565000000000001	0.132942	0.17404600000000001	0.21651599999999999	0.24215800000000001	0.25649	0.26513300000000001	0.26802700000000002	0.27163100000000001	0.274841	0.27778799999999998	0.28176699999999999	0.28514800000000001	0.28605399999999997	0.28674300000000003	0.28880699999999998	0.291827	0.29555999999999999	0.29902899999999999	0.30874499999999999	0.30769000000000002	0101000020E6100000E275FD82DDC01B407E062F55C4704A40	259414.42688956991	544882.89387342462	59.8193366	5
293_100609_96	653	905566	2010-06-09 06:16:16	52.880980000000001	6.9383616000000004	12	10	474631.26000000001	5875663.8600000003	1.72	13.220000000000001	50.649999999999999	0.21099999999999999	38.450000000000003	0.037981000000000001	0.041044999999999998	0.043358000000000001	0.045666999999999999	0.048243000000000001	0.051372000000000001	0.056279000000000003	0.065446000000000004	0.076410000000000006	0.083778000000000005	0.087456000000000006	0.087586999999999998	0.083809999999999996	0.079136999999999999	0.076229000000000005	0.074302000000000007	0.072311	0.070039000000000004	0.068829000000000001	0.068095000000000003	0.066862000000000005	0.066200999999999996	0.066614000000000007	0.069006999999999999	0.077239000000000002	0.100531	0.13503999999999999	0.17743500000000001	0.22145699999999999	0.24773000000000001	0.262654	0.27126800000000001	0.274177	0.277835	0.28083599999999997	0.28332099999999999	0.28788799999999998	0.29180499999999998	0.29219600000000001	0.29256700000000002	0.29499999999999998	0.29773699999999997	0.30047499999999999	0.30513299999999999	0.31504700000000002	0.31603399999999998	0101000020E6100000F849FFDCE1C01B400D37E0F3C3704A40	259415.57192793765	544881.62726387358	59.819341600000001	5
293_100609_96	654	906964	2010-06-09 06:16:17	52.880968299999999	6.9383765999999998	11.9	10	474632.28999999998	5875662.5599999996	1.6599999999999999	13.09	50.659999999999997	0.21099999999999999	38.450000000000003	0.037866999999999998	0.041050999999999997	0.043187999999999997	0.045489000000000002	0.048092000000000003	0.051192000000000001	0.056096	0.065057000000000004	0.075856000000000007	0.083035999999999999	0.086597999999999994	0.086914000000000005	0.083168000000000006	0.078533000000000006	0.075794	0.073903999999999997	0.071799000000000002	0.069593000000000002	0.068612000000000006	0.067773	0.066588999999999995	0.065962000000000007	0.066379999999999995	0.068650000000000003	0.076888999999999999	0.099723000000000006	0.133497	0.17497799999999999	0.21793100000000001	0.24362800000000001	0.25823200000000002	0.26664700000000002	0.26966699999999999	0.273148	0.27613500000000002	0.27862599999999998	0.28298600000000002	0.28647899999999998	0.28737000000000001	0.28803600000000001	0.29022700000000001	0.29268	0.29599500000000001	0.30023100000000003	0.309946	0.30889699999999998	0101000020E6100000A253A1CBE5C01B4007A8BA91C3704A40	259416.60951412201	544880.34721419867	59.819344899999997	5
293_100609_96	655	908362	2010-06-09 06:16:18	52.880956599999998	6.9383916000000001	12	10	474633.32000000001	5875661.2599999998	1.6599999999999999	13.24	50.659999999999997	0.21099999999999999	38.450000000000003	0.038427999999999997	0.041568000000000001	0.043888999999999997	0.046184000000000003	0.048792000000000002	0.051929999999999997	0.056862000000000003	0.065777000000000002	0.076578999999999994	0.083829000000000001	0.087456000000000006	0.087666999999999995	0.083951999999999999	0.079481999999999997	0.076696	0.074846999999999997	0.072918999999999998	0.070630999999999999	0.069442000000000004	0.068808999999999995	0.067688999999999999	0.067142999999999994	0.067515000000000006	0.069841	0.078021999999999994	0.100832	0.13483200000000001	0.176845	0.22067100000000001	0.24716299999999999	0.26200200000000001	0.27053199999999999	0.27356200000000003	0.27704800000000002	0.27994000000000002	0.28247899999999998	0.28706599999999999	0.29100199999999998	0.29096300000000003	0.29150300000000001	0.294097	0.297045	0.299873	0.304232	0.31285600000000002	0.311469	0101000020E61000004D5D43BAE9C01B400119952FC3704A40	259417.64710084186	544879.06716474891	59.8193482	5
293_100609_96	656	909760	2010-06-09 06:16:19	52.880944999999997	6.9384066000000004	11.9	10	474634.34000000003	5875659.9699999997	1.6499999999999999	12.720000000000001	50.659999999999997	0.21099999999999999	38.450000000000003	0.039279000000000001	0.042529999999999998	0.044790999999999997	0.047176000000000003	0.049952999999999997	0.053064	0.057986000000000003	0.066859000000000002	0.077454999999999996	0.084547999999999998	0.088206999999999994	0.088486999999999996	0.084925	0.080690999999999999	0.078091999999999995	0.076235999999999998	0.074258000000000005	0.072031999999999999	0.071086999999999997	0.070583000000000007	0.069427000000000003	0.068930000000000005	0.069351999999999997	0.071607000000000004	0.079852000000000006	0.102051	0.134936	0.17511499999999999	0.21659	0.24151600000000001	0.255635	0.26422600000000002	0.267152	0.27042500000000003	0.27332200000000001	0.276472	0.28068300000000002	0.283993	0.284605	0.285076	0.28756599999999999	0.29075699999999999	0.29383799999999999	0.29762499999999997	0.30754300000000001	0.30501499999999998	0101000020E6100000F866E5A8EDC01B40904946CEC2704A40	259418.68444898899	544877.79824156291	59.819351599999997	5
293_100609_96	657	911158	2010-06-09 06:16:20	52.880933300000002	6.9384233000000002	11.9	10	474635.47999999998	5875658.6699999999	1.73	12.59	50.659999999999997	0.21099999999999999	38.460000000000001	0.039619000000000001	0.042897999999999999	0.045273000000000001	0.047697999999999997	0.050460999999999999	0.053609999999999998	0.058527999999999997	0.067372000000000001	0.077969999999999998	0.085098999999999994	0.088739999999999999	0.089058999999999999	0.085584999999999994	0.081287999999999999	0.078757999999999995	0.076998999999999998	0.075116000000000002	0.072905999999999999	0.071944999999999995	0.071340000000000001	0.070249000000000006	0.069872000000000004	0.070271	0.072656999999999999	0.080611000000000002	0.102856	0.13548099999999999	0.17542199999999999	0.21673700000000001	0.241567	0.25542900000000002	0.26381500000000002	0.26666699999999999	0.27011200000000002	0.27324700000000002	0.27625300000000003	0.280557	0.28359400000000001	0.28459699999999999	0.28510799999999997	0.28764400000000001	0.29069200000000001	0.294016	0.29722100000000001	0.30708000000000002	0.30337900000000001	0101000020E6100000B4379D09F2C01B408BBA206CC2704A40	259419.8364594852	544876.520651625	59.819356600000006	5
293_100609_96	658	912556	2010-06-09 06:16:21	52.880921600000001	6.9384382999999996	11.9	10	474636.51000000001	5875657.3700000001	1.6599999999999999	12.289999999999999	50.659999999999997	0.21199999999999999	38.469999999999999	0.040065999999999997	0.04335	0.045717000000000001	0.048168999999999997	0.050852000000000001	0.054080000000000003	0.058938999999999998	0.067375000000000004	0.077538999999999997	0.084374000000000005	0.087959999999999997	0.088432999999999998	0.085259000000000001	0.081424999999999997	0.078879000000000005	0.077183000000000002	0.075438000000000005	0.073398000000000005	0.072668999999999997	0.072151000000000007	0.071177000000000004	0.070746000000000003	0.071309999999999998	0.073663999999999993	0.081459000000000004	0.102728	0.133994	0.17238500000000001	0.21188199999999999	0.23566500000000001	0.249193	0.257185	0.26026500000000002	0.26390599999999997	0.26707999999999998	0.26971099999999998	0.27374700000000002	0.27735700000000002	0.27790500000000001	0.27908100000000002	0.28169899999999998	0.28456799999999999	0.28724499999999997	0.29142699999999999	0.30097299999999999	0.29248200000000002	0101000020E61000005E413FF8F5C01B40852BFB09C2704A40	259420.87404783961	544875.24060286675	59.819359900000002	5
293_100609_96	659	913954	2010-06-09 06:16:22	52.880909899999999	6.9384532999999999	11.9	10	474637.53999999998	5875656.0700000003	1.6599999999999999	12.289999999999999	50.670000000000002	0.21199999999999999	38.469999999999999	0.040065999999999997	0.04335	0.045717000000000001	0.048168999999999997	0.050852000000000001	0.054080000000000003	0.058938999999999998	0.067375000000000004	0.077538999999999997	0.084374000000000005	0.087959999999999997	0.088432999999999998	0.085259000000000001	0.081424999999999997	0.078879000000000005	0.077183000000000002	0.075438000000000005	0.073398000000000005	0.072668999999999997	0.072151000000000007	0.071177000000000004	0.070746000000000003	0.071309999999999998	0.073663999999999993	0.081459000000000004	0.102728	0.133994	0.17238500000000001	0.21188199999999999	0.23566500000000001	0.249193	0.257185	0.26026500000000002	0.26390599999999997	0.26707999999999998	0.26971099999999998	0.27374700000000002	0.27735700000000002	0.27790500000000001	0.27908100000000002	0.28169899999999998	0.28456799999999999	0.28724499999999997	0.29142699999999999	0.30097299999999999	0.29248200000000002	0101000020E6100000094BE1E6F9C01B407F9CD5A7C1704A40	259421.91163672978	544873.96055433108	59.819363199999998	5
293_100609_96	660	915352	2010-06-09 06:16:23	52.880898299999998	6.9384683000000003	11.9	10	474638.56	5875654.7800000003	1.6499999999999999	12.35	50.670000000000002	0.21199999999999999	38.469999999999999	0.039077000000000001	0.042248000000000001	0.044650000000000002	0.047113000000000002	0.049841999999999997	0.052943999999999998	0.05756	0.065901000000000001	0.075903999999999999	0.082712999999999995	0.086324999999999999	0.086847999999999995	0.083687999999999999	0.079778000000000002	0.077359999999999998	0.075717999999999994	0.074191999999999994	0.072180999999999995	0.071420999999999998	0.070907999999999999	0.069847999999999993	0.069499000000000005	0.070101999999999998	0.072565000000000004	0.080391000000000004	0.101338	0.13175600000000001	0.168799	0.207315	0.23075599999999999	0.24401100000000001	0.25219000000000003	0.25489699999999998	0.25824000000000003	0.26112999999999997	0.26390000000000002	0.26877499999999999	0.27312999999999998	0.27360499999999999	0.27398600000000001	0.27631299999999998	0.27867900000000001	0.28274300000000002	0.28741299999999997	0.29713200000000001	0.29156599999999999	0101000020E6100000B45483D5FDC01B400ECD8646C1704A40	259422.94898703764	544872.69163205568	59.819366599999995	5
293_100609_96	661	916750	2010-06-09 06:16:24	52.880886599999997	6.9384832999999997	11.9	10	474639.59000000003	5875653.4800000004	1.6599999999999999	12.66	50.670000000000002	0.21199999999999999	38.479999999999997	0.037787000000000001	0.040974999999999998	0.043318000000000002	0.045584	0.048028000000000001	0.051021999999999998	0.055822999999999998	0.064305000000000001	0.074418999999999999	0.081240999999999994	0.084696999999999995	0.084945000000000007	0.081627000000000005	0.077658000000000005	0.075301000000000007	0.073757000000000003	0.072093000000000004	0.069863999999999996	0.068949999999999997	0.068415000000000004	0.067541000000000004	0.067297999999999997	0.068066000000000002	0.070387000000000005	0.077899999999999997	0.098924999999999999	0.130358	0.169214	0.20952599999999999	0.233539	0.247336	0.25492500000000001	0.25789600000000001	0.26189000000000001	0.26513300000000001	0.26816600000000002	0.27257500000000001	0.27507300000000001	0.275424	0.27658100000000002	0.27984100000000001	0.28356199999999998	0.28722500000000001	0.291128	0.29746099999999998	0.28615299999999999	0101000020E61000005E5E25C401C11B40083E61E4C0704A40	259423.98657699625	544871.41158396192	59.819369899999998	5
293_100609_96	662	918148	2010-06-09 06:16:25	52.880876600000001	6.9384983	11.9	10	474640.62	5875652.3700000001	1.51	11.69	50.670000000000002	0.21199999999999999	38.479999999999997	0.039655000000000003	0.043013000000000003	0.045433000000000001	0.047861000000000001	0.050642	0.053796999999999998	0.058481999999999999	0.066438999999999998	0.075868000000000005	0.082322999999999993	0.085807999999999995	0.086395	0.083805000000000004	0.080529000000000003	0.078470999999999999	0.077133999999999994	0.075616000000000003	0.073827000000000004	0.073191999999999993	0.072899000000000005	0.072414999999999993	0.07238	0.073015999999999998	0.075444999999999998	0.082851999999999995	0.102489	0.13123799999999999	0.165877	0.20155899999999999	0.223437	0.235987	0.24344499999999999	0.24687200000000001	0.25071599999999999	0.25382100000000002	0.25680199999999997	0.26067000000000001	0.26437899999999998	0.26529000000000003	0.26693499999999998	0.26954699999999998	0.27265899999999998	0.27549400000000002	0.27936800000000001	0.28857100000000002	0.27735399999999999	0101000020E61000000968C7B205C11B40E5677E90C0704A40	259425.02010241238	544870.32067874691	59.8193749	5
293_100609_96	663	919546	2010-06-09 06:16:26	52.880866599999997	6.9385133000000003	12	10	474641.64000000001	5875651.2599999998	1.51	11.710000000000001	50.68	0.21199999999999999	38.490000000000002	0.039584000000000001	0.042945999999999998	0.045483000000000003	0.047947999999999998	0.050645000000000003	0.053696000000000001	0.058305000000000003	0.066309000000000007	0.075823000000000002	0.082388000000000003	0.085856000000000002	0.086442000000000005	0.083644999999999997	0.080363000000000004	0.078464999999999993	0.077152999999999999	0.075750999999999999	0.074022000000000004	0.073249999999999996	0.072829000000000005	0.072193999999999994	0.072321999999999997	0.073260000000000006	0.075770000000000004	0.083253999999999995	0.10270799999999999	0.13111300000000001	0.165744	0.20130400000000001	0.22323899999999999	0.235706	0.24338799999999999	0.24626300000000001	0.25000099999999997	0.25343100000000002	0.25647999999999999	0.26101200000000002	0.26469700000000002	0.26526100000000002	0.266098	0.26875599999999999	0.27229100000000001	0.276227	0.28034500000000001	0.28897	0.273146	0101000020E6100000B47169A109C11B40C1919B3CC0704A40	259426.053628286	544869.2297737503	59.819379900000001	5
293_100609_96	664	920944	2010-06-09 06:16:27	52.880854999999997	6.9385266000000003	12	10	474642.54999999999	5875649.9699999997	1.5800000000000001	12.17	50.68	0.21199999999999999	38.479999999999997	0.037309000000000002	0.040375000000000001	0.042668999999999999	0.044895999999999998	0.047556000000000001	0.050638000000000002	0.055287999999999997	0.063453999999999997	0.073174000000000003	0.079680000000000001	0.083088999999999996	0.083571000000000006	0.080686999999999995	0.076999999999999999	0.074698000000000001	0.073222999999999996	0.071590000000000001	0.069639000000000006	0.068988999999999995	0.068815000000000001	0.068067000000000003	0.067716999999999999	0.068266999999999994	0.070674000000000001	0.078434000000000004	0.098924999999999999	0.128964	0.16542699999999999	0.202793	0.225379	0.23832900000000001	0.24601999999999999	0.249476	0.253334	0.25634499999999999	0.25889899999999999	0.26321600000000001	0.26693299999999998	0.268285	0.26938800000000002	0.272318	0.27509299999999998	0.27755400000000002	0.28176099999999998	0.290437	0.281887	0101000020E61000004DB4F51D0DC11B4050C24CDBBF704A40	259426.97655773634	544867.95839312288	59.8193816	5
293_100609_96	665	922342	2010-06-09 06:16:28	52.880845000000001	6.9385415999999998	12.1	10	474643.58000000002	5875648.8600000003	1.51	11.65	50.68	0.21199999999999999	38.479999999999997	0.037927000000000002	0.041201000000000002	0.043656	0.046045999999999997	0.048633999999999997	0.051588000000000002	0.056022000000000002	0.063625000000000001	0.072664000000000006	0.078845999999999999	0.082172999999999996	0.082741999999999996	0.080241000000000007	0.077229000000000006	0.075481000000000006	0.074307999999999999	0.072991	0.071290000000000006	0.070533999999999999	0.070324999999999999	0.069815000000000002	0.069946999999999995	0.070932999999999996	0.073539999999999994	0.080603999999999995	0.099145999999999998	0.12593199999999999	0.158552	0.19250200000000001	0.213342	0.22531399999999999	0.232464	0.23534099999999999	0.23902799999999999	0.24246500000000001	0.245529	0.25012000000000001	0.25321700000000003	0.25369999999999998	0.25478899999999999	0.25781999999999999	0.26154500000000003	0.26487899999999998	0.26860000000000001	0.27623999999999999	0.25411499999999998	0101000020E6100000F7BD970C11C11B402DEC6987BF704A40	259428.01008453569	544866.86748854443	59.819386600000001	5
293_100609_96	666	923740	2010-06-09 06:16:29	52.880833299999999	6.9385566000000001	12.199999999999999	10	474644.59999999998	5875647.5599999996	1.6599999999999999	12.619999999999999	50.68	0.21199999999999999	38.479999999999997	0.037865999999999997	0.040984	0.043257999999999998	0.045692999999999998	0.048445000000000002	0.051479999999999998	0.056057999999999997	0.064189999999999997	0.074054999999999996	0.080685999999999994	0.084208000000000005	0.084744	0.081812999999999997	0.078003000000000003	0.075692999999999996	0.074203000000000005	0.072699	0.070947999999999997	0.070319000000000007	0.069974999999999996	0.068931999999999993	0.068694000000000005	0.069378999999999996	0.072096999999999994	0.080005999999999994	0.100786	0.13095100000000001	0.168046	0.20675499999999999	0.23059499999999999	0.244505	0.252915	0.25601400000000002	0.259658	0.26249	0.26526699999999998	0.27030199999999999	0.27429599999999998	0.27610499999999999	0.27657599999999999	0.27857999999999999	0.28138000000000002	0.28525499999999998	0.29091400000000001	0.301985	0.29930099999999998	0101000020E6100000A2C739FB14C11B40275D4425BF704A40	259429.04767702281	544865.58744153078	59.819389899999997	5
293_100609_96	667	925138	2010-06-09 06:16:30	52.880823300000003	6.9385700000000003	12.199999999999999	10	474645.52000000002	5875646.4500000002	1.4399999999999999	11.890000000000001	50.68	0.21199999999999999	38.479999999999997	0.039178999999999999	0.042453999999999999	0.044790000000000003	0.047175000000000002	0.049993000000000003	0.053231000000000001	0.057895000000000002	0.065822000000000006	0.075276999999999997	0.081636	0.085093000000000002	0.085801000000000002	0.083276000000000003	0.079995999999999998	0.078057000000000001	0.076644000000000004	0.075003	0.073289000000000007	0.072890999999999997	0.072789000000000006	0.072210999999999997	0.072234999999999994	0.072733000000000006	0.075217000000000006	0.082904000000000005	0.10270899999999999	0.13175100000000001	0.16708000000000001	0.203511	0.225631	0.23857600000000001	0.24658099999999999	0.25024200000000002	0.25414100000000001	0.25727499999999998	0.25997700000000001	0.26401799999999997	0.26709699999999997	0.26844000000000001	0.27036500000000002	0.27345399999999997	0.27633099999999999	0.27893800000000002	0.28148899999999999	0.29042099999999998	0.28113100000000002	0101000020E6100000E2067C7E18C11B40048761D1BE704A40	259429.97351254843	544864.49422275275	59.819393300000002	5
293_100609_96	668	926536	2010-06-09 06:16:31	52.880816600000003	6.93858	12.300000000000001	10	474646.20000000001	5875645.7000000002	1.01	12.619999999999999	50.689999999999998	0.21199999999999999	38.490000000000002	0.037014999999999999	0.040127000000000003	0.042319000000000002	0.044491000000000003	0.046954999999999997	0.050072999999999999	0.054600000000000003	0.062572000000000003	0.072086999999999998	0.078447000000000003	0.081640000000000004	0.082111000000000003	0.079281000000000004	0.075797000000000003	0.073780999999999999	0.072215000000000001	0.070572999999999997	0.068717	0.068061999999999998	0.067868999999999999	0.067155000000000006	0.067144999999999996	0.067904000000000006	0.070140999999999995	0.077536999999999995	0.097717999999999999	0.12726399999999999	0.16382099999999999	0.20228099999999999	0.22554099999999999	0.23855299999999999	0.246528	0.25019000000000002	0.25427499999999997	0.25742500000000001	0.26021300000000003	0.26430999999999999	0.26691500000000001	0.26791100000000001	0.269376	0.27274300000000001	0.27582099999999998	0.27887499999999998	0.28181400000000001	0.288412	0.27396700000000002	0101000020E6100000FEB7921D1BC11B4010632D99BE704A40	259430.66261100027	544863.76324475557	59.819396600000005	5
293_100609_96	669	927934	2010-06-09 06:16:32	52.880814999999998	6.93858	12.300000000000001	10	474646.20000000001	5875645.5199999996	0.17999999999999999	13.6	50.689999999999998	0.21199999999999999	38.490000000000002	0.036040000000000003	0.039031000000000003	0.041288999999999999	0.043476000000000001	0.045886999999999997	0.048615999999999999	0.053221999999999998	0.061627000000000001	0.071690000000000004	0.078426999999999997	0.081861000000000003	0.082090999999999997	0.078581999999999999	0.074549000000000004	0.072105000000000002	0.070511000000000004	0.068888000000000005	0.066922999999999996	0.065956000000000001	0.065268999999999994	0.064314999999999997	0.064175999999999997	0.064842999999999998	0.067366999999999996	0.075018000000000001	0.096286999999999998	0.12798100000000001	0.16812299999999999	0.21057200000000001	0.236596	0.25125500000000001	0.25961899999999999	0.262322	0.265988	0.26948	0.27258100000000002	0.27711200000000002	0.28046100000000002	0.28040100000000001	0.281053	0.28428199999999998	0.28766000000000003	0.29170200000000002	0.29611999999999999	0.3044	0.29853400000000002	0101000020E6100000FEB7921D1BC11B40C269C18BBE704A40	259430.66643715621	544863.58522814442	59.819395	5
293_100614-100824_02	3	2314	2010-06-14 06:57:36	52.883805000000002	6.9340650000000004	10.699999999999999	10	474337.34999999998	5875977.75	0	20.050000000000001	55.630000000000003	0.94999999999999996	55.130000000000003	0.027082999999999999	0.029433999999999998	0.031139	0.032889000000000002	0.034853000000000002	0.037571	0.042784999999999997	0.053488000000000001	0.067197000000000007	0.076803999999999997	0.081675999999999999	0.081254000000000007	0.075080999999999995	0.067874000000000004	0.063409999999999994	0.060728999999999998	0.057598999999999997	0.054153	0.052436999999999998	0.050699000000000001	0.048003999999999998	0.045892000000000002	0.045012999999999997	0.046738000000000002	0.057465000000000002	0.090690999999999994	0.143877	0.21281	0.28785699999999997	0.34004600000000001	0.36907000000000001	0.38352599999999998	0.38933800000000002	0.39333299999999999	0.39635799999999999	0.39929500000000001	0.40210299999999999	0.40376200000000001	0.40546500000000002	0.40842400000000001	0.41199000000000002	0.41509699999999999	0.41864600000000002	0.42147400000000002	0.42492400000000002	0.42375499999999999	0101000020E61000005C5A0D897BBC1B404985B18520714A40	259119.64283439802	545189.73205111921	59.817869999999999	5
293_100614-100824_02	4	3712	2010-06-14 06:57:37	52.883803299999997	6.9340650000000004	10.800000000000001	10	474337.34999999998	5875977.5599999996	0.19	20.050000000000001	55.640000000000001	0.94999999999999996	55.140000000000001	0.027102999999999999	0.029489000000000001	0.031198	0.032918000000000003	0.034948	0.037630999999999998	0.042845000000000001	0.053545000000000002	0.067278000000000004	0.076876	0.081741999999999995	0.081328999999999999	0.075164999999999996	0.067971000000000004	0.063480999999999996	0.060839999999999998	0.057667999999999997	0.054235999999999999	0.052514999999999999	0.050784000000000003	0.048207	0.046038999999999997	0.045106	0.046834000000000001	0.057558999999999999	0.090832999999999997	0.14399100000000001	0.21296599999999999	0.28809800000000002	0.34018199999999998	0.369199	0.38378299999999999	0.38955899999999999	0.39362999999999998	0.39643099999999998	0.39955200000000002	0.40229700000000002	0.40427400000000002	0.40612599999999999	0.40896700000000002	0.412047	0.41534399999999999	0.418902	0.42257400000000001	0.42660399999999998	0.42360799999999998	0101000020E61000005C5A0D897BBC1B4066CC6E7720714A40	259119.6468879435	545189.54290813731	59.817868300000001	5
293_100614-100824_02	5	5110	2010-06-14 06:57:38	52.883803299999997	6.9340650000000004	10.800000000000001	10	474337.34999999998	5875977.5599999996	0	20.039999999999999	55.640000000000001	0.94999999999999996	55.140000000000001	0.027099999999999999	0.029486999999999999	0.031229	0.032981000000000003	0.034944000000000003	0.037626	0.042837	0.053541999999999999	0.067278000000000004	0.076900999999999997	0.081758999999999998	0.081342999999999999	0.075148999999999994	0.067956000000000003	0.063511999999999999	0.060918	0.057750999999999997	0.054264	0.052510000000000001	0.050828999999999999	0.048202000000000002	0.046143000000000003	0.045148000000000001	0.046819	0.057603000000000001	0.090832999999999997	0.14408499999999999	0.213037	0.28809800000000002	0.34020400000000001	0.369199	0.383857	0.38988200000000001	0.39380399999999999	0.39652799999999999	0.399372	0.40229700000000002	0.40441300000000002	0.40676400000000001	0.40929399999999999	0.412219	0.41534399999999999	0.41891800000000001	0.42283700000000002	0.42693999999999999	0.426896	0101000020E61000005C5A0D897BBC1B4066CC6E7720714A40	259119.6468879435	545189.54290813731	59.817868300000001	5
293_100614-100824_02	6	6508	2010-06-14 06:57:39	52.883800000000001	6.9340682999999999	10.800000000000001	10	474337.57000000001	5875977.1900000004	0.42999999999999999	20.079999999999998	55.640000000000001	0.94799999999999995	55.130000000000003	0.027149	0.029537000000000001	0.031188	0.032939999999999997	0.034936000000000002	0.037624999999999999	0.042883999999999999	0.053577	0.067304000000000003	0.076886999999999997	0.081757999999999997	0.081365000000000007	0.075187000000000004	0.068010000000000001	0.063505000000000006	0.060852999999999997	0.057676999999999999	0.054228999999999999	0.052559000000000002	0.050825000000000002	0.048184999999999999	0.046015	0.045129000000000002	0.046856000000000002	0.057595	0.090872999999999995	0.144064	0.21310499999999999	0.28829700000000003	0.34054800000000002	0.36976500000000001	0.38433	0.39019700000000002	0.39401000000000003	0.396866	0.399675	0.40269899999999997	0.40478500000000001	0.406719	0.409078	0.41235300000000003	0.41570099999999999	0.41933700000000002	0.42254999999999998	0.42660399999999998	0.425622	0101000020E6100000D8EB82667CBC1B40371AC05B20714A40	259119.87685687921	545189.18050809286	59.817868300000001	5
293_100614-100824_02	7	7906	2010-06-14 06:57:40	52.883794899999998	6.9340766	10.800000000000001	10	474338.14000000001	5875976.6200000001	0.80000000000000004	20.460000000000001	55.640000000000001	0.94199999999999995	55.060000000000002	0.026657	0.029002	0.030603000000000002	0.032330999999999999	0.034299999999999997	0.036937999999999999	0.042111999999999997	0.053034999999999999	0.067169999999999994	0.077089000000000005	0.082095000000000001	0.081563999999999998	0.075009000000000006	0.067387000000000002	0.062719999999999998	0.059961	0.056702000000000002	0.053137999999999998	0.051330000000000001	0.049428	0.046751000000000001	0.044567000000000002	0.043596999999999997	0.045328	0.056120999999999997	0.090301999999999993	0.14554700000000001	0.217581	0.29618100000000003	0.35061300000000001	0.38076500000000002	0.39572600000000002	0.40154499999999999	0.40541500000000003	0.408333	0.41111599999999998	0.413966	0.41583300000000001	0.41750999999999999	0.42007899999999998	0.42354999999999998	0.42701699999999998	0.43003999999999998	0.432952	0.43711100000000003	0.43825500000000001	0101000020E6100000E3D583937EBC1B4090EFF73020714A40	259120.44763348391	545188.62505096837	59.817871499999995	5
293_100614-100824_02	8	9304	2010-06-14 06:57:41	52.883786600000001	6.9340883	10.699999999999999	10	474338.94	5875975.7000000002	1.22	21.530000000000001	55.640000000000001	0.93500000000000005	54.990000000000002	0.02494	0.027078000000000001	0.028545000000000001	0.030030999999999999	0.031779000000000002	0.034369999999999998	0.039808999999999997	0.051663000000000001	0.067086999999999994	0.077814999999999995	0.083115999999999995	0.082211000000000006	0.074606000000000006	0.065894999999999995	0.060454000000000001	0.057230999999999997	0.05339	0.049334000000000003	0.047204000000000003	0.044967	0.041792000000000003	0.039139	0.037796000000000003	0.039334000000000001	0.050881999999999997	0.088353000000000001	0.149257	0.22914899999999999	0.31645800000000002	0.37674099999999999	0.41007900000000003	0.426514	0.43224099999999999	0.43579899999999999	0.43836799999999998	0.44081300000000001	0.44371500000000003	0.44568099999999999	0.446988	0.44872600000000001	0.451596	0.45494400000000002	0.458509	0.46139799999999997	0.46593400000000001	0.47089300000000001	0101000020E6100000114EB0A481BC1B404FD257EB1F714A40	259121.25487118811	545187.71846422832	59.8178749	5
293_100614-100824_02	9	10702	2010-06-14 06:57:42	52.883778300000003	6.9340982999999996	10.699999999999999	10	474339.63	5875974.7800000003	1.1499999999999999	21.739999999999998	55.640000000000001	0.92800000000000005	54.93	0.024562	0.026662999999999999	0.028095999999999999	0.029555999999999999	0.031281000000000003	0.033819000000000002	0.039377000000000002	0.051595000000000002	0.067496	0.078631000000000006	0.084082000000000004	0.083060999999999996	0.075096999999999997	0.065952999999999998	0.060255999999999997	0.056904999999999997	0.052956999999999997	0.048628999999999999	0.046237	0.04394	0.040591000000000002	0.037758	0.036332000000000003	0.037817999999999997	0.049697999999999999	0.088624999999999995	0.15198300000000001	0.23499200000000001	0.32578000000000001	0.38811600000000002	0.422516	0.43937500000000002	0.44543899999999997	0.449102	0.45160800000000001	0.45383600000000002	0.45641599999999999	0.458173	0.45978400000000003	0.46195000000000003	0.464999	0.46757700000000002	0.470362	0.47359899999999999	0.47823399999999999	0.48734699999999997	0101000020E61000002DFFC64384BC1B400EB5B7A51F714A40	259121.9476938321	545186.80942552374	59.817876600000005	5
293_100614-100824_02	10	12100	2010-06-14 06:57:43	52.8837683	6.9341115999999996	10.699999999999999	10	474340.53000000003	5875973.6699999999	1.4399999999999999	21.91	55.649999999999999	0.92700000000000005	54.920000000000002	0.024584999999999999	0.02666	0.028058	0.029551999999999998	0.031275999999999998	0.033852	0.039413999999999998	0.051610999999999997	0.067498000000000002	0.078521999999999995	0.083890000000000006	0.082890000000000005	0.074962000000000001	0.065906999999999993	0.06019	0.056871999999999999	0.052921000000000003	0.048587999999999999	0.046233999999999997	0.043888000000000003	0.040522000000000002	0.037683000000000001	0.036206000000000002	0.037692999999999997	0.049515999999999998	0.088187000000000001	0.151119	0.233907	0.32472299999999998	0.38742599999999999	0.42205399999999998	0.43891599999999997	0.44474999999999998	0.44844699999999998	0.45126500000000003	0.453681	0.45638600000000001	0.45781899999999998	0.45890300000000001	0.46123700000000001	0.46442	0.46738099999999999	0.47039900000000001	0.472775	0.47720099999999999	0.48611599999999999	0101000020E6100000C64153C087BC1B40EADED4511F714A40	259122.86667083541	545185.71600393381	59.817879900000001	5
293_100614-100824_02	11	13498	2010-06-14 06:57:44	52.883760000000002	6.9341233000000004	10.699999999999999	10	474341.34000000003	5875972.75	1.22	21.530000000000001	55.649999999999999	0.93000000000000005	54.939999999999998	0.025284000000000001	0.027449999999999999	0.028916000000000001	0.030418000000000001	0.032189000000000002	0.034797000000000002	0.040327000000000002	0.052332999999999998	0.067931000000000005	0.078842999999999996	0.084193000000000004	0.083280999999999994	0.075597999999999999	0.066748000000000002	0.061207999999999999	0.057862999999999998	0.054021	0.049826000000000002	0.047600000000000003	0.045351000000000002	0.042120999999999999	0.039402	0.037998999999999998	0.039496000000000003	0.051209999999999999	0.089098999999999998	0.15069299999999999	0.23152600000000001	0.319915	0.38087500000000002	0.41441	0.43096000000000001	0.43654399999999999	0.44004799999999999	0.44256899999999999	0.44526900000000003	0.448243	0.44987199999999999	0.45089600000000002	0.45272899999999999	0.45584200000000002	0.45908900000000002	0.46199099999999999	0.46483799999999997	0.468837	0.47517599999999999	0101000020E6100000F5B97FD18ABC1B40A9C1340C1F714A40	259123.67390945775	545184.80941759562	59.817883300000005	5
293_100614-100824_02	12	14896	2010-06-14 06:57:45	52.883749899999998	6.9341366000000004	10.699999999999999	10	474342.25	5875971.6200000001	1.4399999999999999	21.489999999999998	55.649999999999999	0.93000000000000005	54.950000000000003	0.025328	0.027528	0.029028999999999999	0.030568999999999999	0.032349000000000003	0.034916000000000003	0.040475999999999998	0.052649000000000001	0.068578	0.079699000000000006	0.085085999999999995	0.084145999999999999	0.076236999999999999	0.067224000000000006	0.061649000000000002	0.058289000000000001	0.054378999999999997	0.050062000000000002	0.047788999999999998	0.045498999999999998	0.042217999999999999	0.039447000000000003	0.037990999999999997	0.039532999999999999	0.051360999999999997	0.089831999999999995	0.15245	0.234593	0.32405499999999998	0.38567099999999999	0.41961399999999999	0.43633499999999997	0.442106	0.445716	0.44821100000000003	0.45053900000000002	0.453098	0.454874	0.45630700000000002	0.45875899999999997	0.46167900000000001	0.46429100000000001	0.46712599999999999	0.47045199999999998	0.47505799999999998	0.48269499999999999	0101000020E61000008EFC0B4E8EBC1B40F02B7BB71E714A40	259124.59312566867	545183.70487027848	59.8178865	5
293_100614-100824_02	13	16294	2010-06-14 06:57:46	52.883740000000003	6.9341499999999998	10.699999999999999	10	474343.15999999997	5875970.5199999996	1.4299999999999999	21.399999999999999	55.649999999999999	0.92900000000000005	54.939999999999998	0.025264000000000002	0.027428999999999999	0.028953	0.030456	0.032192999999999999	0.034793999999999999	0.040293000000000002	0.052245	0.067799999999999999	0.078631999999999994	0.083894999999999997	0.082984000000000002	0.075397000000000006	0.066598000000000004	0.061122000000000003	0.057856999999999999	0.054010000000000002	0.049799999999999997	0.047613000000000003	0.045377000000000001	0.042132999999999997	0.039468000000000003	0.038063	0.039550000000000002	0.051209999999999999	0.088826000000000002	0.14998700000000001	0.23012199999999999	0.31730399999999997	0.37739699999999998	0.41059299999999999	0.427116	0.432726	0.43637999999999999	0.43888199999999999	0.441139	0.44381100000000001	0.44586199999999998	0.44738	0.44917000000000001	0.45175399999999999	0.45452500000000001	0.45806400000000003	0.46150600000000003	0.46618300000000001	0.47303699999999999	0101000020E6100000CD3B4ED191BC1B4062156F641E714A40	259125.51859569678	545182.62271949416	59.817890000000006	5
293_100614-100824_02	14	17692	2010-06-14 06:57:47	52.883731599999997	6.9341632999999998	10.699999999999999	10	474344.07000000001	5875969.5899999999	1.3	21.77	55.649999999999999	0.93200000000000005	54.969999999999999	0.025916999999999999	0.028138	0.029633	0.031175999999999999	0.033020000000000001	0.035657000000000001	0.041086999999999999	0.052996000000000001	0.068593000000000001	0.079530000000000003	0.084933999999999996	0.084010000000000001	0.076270000000000004	0.067444000000000004	0.061925000000000001	0.058638999999999997	0.054850999999999997	0.050681999999999998	0.048411999999999997	0.046193999999999999	0.042960999999999999	0.040254999999999999	0.038998999999999999	0.040521000000000001	0.052055999999999998	0.089778999999999998	0.151695	0.23352000000000001	0.32355	0.38564500000000002	0.42001500000000003	0.43687799999999999	0.44270500000000002	0.44645800000000002	0.44908999999999999	0.45161099999999998	0.45408999999999999	0.45574100000000001	0.45703700000000003	0.45930300000000002	0.462447	0.46535100000000001	0.46831800000000001	0.470941	0.47524699999999998	0.482964	0101000020E6100000667EDA4D95BC1B408B38F81D1E714A40	259126.43375892413	545181.70731549896	59.817894899999999	5
293_100614-100824_02	15	19090	2010-06-14 06:57:48	52.883721600000001	6.9341765999999998	10.6	10	474344.97999999998	5875968.4800000004	1.4399999999999999	21.77	55.659999999999997	0.93200000000000005	54.979999999999997	0.025916999999999999	0.028138	0.029633	0.031175999999999999	0.033020000000000001	0.035657000000000001	0.041086999999999999	0.052996000000000001	0.068593000000000001	0.079530000000000003	0.084933999999999996	0.084010000000000001	0.076270000000000004	0.067444000000000004	0.061925000000000001	0.058638999999999997	0.054850999999999997	0.050681999999999998	0.048411999999999997	0.046193999999999999	0.042960999999999999	0.040254999999999999	0.038998999999999999	0.040521000000000001	0.052055999999999998	0.089778999999999998	0.151695	0.23352000000000001	0.32355	0.38564500000000002	0.42001500000000003	0.43687799999999999	0.44270500000000002	0.44645800000000002	0.44908999999999999	0.45161099999999998	0.45408999999999999	0.45574100000000001	0.45703700000000003	0.45930300000000002	0.462447	0.46535100000000001	0.46831800000000001	0.470941	0.47524699999999998	0.482964	0101000020E6100000FFC066CA98BC1B40686215CA1D714A40	259127.35273786669	545180.61389476235	59.817898200000002	5
293_100614-100824_02	16	20488	2010-06-14 06:57:49	52.883711599999998	6.9341898999999998	10.6	10	474345.89000000001	5875967.3700000001	1.4399999999999999	21.510000000000002	55.659999999999997	0.93200000000000005	54.979999999999997	0.02656	0.028839	0.03039	0.031974000000000002	0.033862999999999997	0.036500999999999999	0.041915000000000001	0.053601000000000003	0.068839999999999998	0.079520999999999994	0.084836999999999996	0.084031999999999996	0.076568999999999998	0.067991999999999997	0.062637999999999999	0.059429999999999997	0.055719999999999999	0.051706000000000002	0.049492000000000001	0.047355000000000001	0.044221999999999997	0.041683999999999999	0.040453000000000003	0.041978000000000001	0.053213999999999997	0.090131000000000003	0.15062800000000001	0.23028199999999999	0.317826	0.37832700000000002	0.41186099999999998	0.42841800000000002	0.434054	0.43779600000000002	0.440523	0.44304900000000003	0.44591500000000001	0.447772	0.44902799999999998	0.45134000000000002	0.45429599999999998	0.45798499999999998	0.46122600000000002	0.46394200000000002	0.46801900000000002	0.47440500000000002	0101000020E61000009803F3469CBC1B40448C32761D714A40	259128.27171721531	545179.52047419536	59.817901499999998	5
293_100614-100824_02	17	21886	2010-06-14 06:57:50	52.883701600000002	6.9342049000000001	10.6	10	474346.91999999998	5875966.2599999998	1.51	21.670000000000002	55.659999999999997	0.93400000000000005	55	0.026526000000000001	0.028805000000000001	0.030355	0.031968000000000003	0.033783000000000001	0.036408000000000003	0.041777000000000002	0.053406000000000002	0.068612000000000006	0.079238000000000003	0.084453	0.083607000000000001	0.076134999999999994	0.067604999999999998	0.062282999999999998	0.059156	0.055453000000000002	0.051388999999999997	0.049259999999999998	0.047188000000000001	0.044114	0.041468999999999999	0.040246999999999998	0.041756000000000001	0.052902999999999999	0.089619000000000004	0.15008199999999999	0.229989	0.31786199999999998	0.378853	0.41268300000000002	0.42935499999999999	0.43537199999999998	0.43907600000000002	0.44162400000000002	0.44414399999999998	0.44692999999999999	0.448826	0.45045600000000002	0.45260499999999998	0.45585100000000001	0.45883600000000002	0.46192299999999997	0.465312	0.47007300000000002	0.47669	0101000020E6100000430D9535A0BC1B4021B64F221D714A40	259129.3051125246	545178.4295060765	59.817906499999999	5
293_100614-100824_02	18	23284	2010-06-14 06:57:51	52.883691599999999	6.9342183000000004	10.6	10	474347.83000000002	5875965.1500000004	1.4399999999999999	21.670000000000002	55.659999999999997	0.93300000000000005	54.990000000000002	0.027161000000000001	0.029465999999999999	0.031104	0.032792000000000002	0.034687000000000003	0.037280000000000001	0.042604999999999997	0.054164999999999998	0.069290000000000004	0.079909999999999995	0.085188	0.084362999999999994	0.076938999999999994	0.068488999999999994	0.063270000000000007	0.060181999999999999	0.056519	0.05246	0.050328999999999999	0.048226999999999999	0.045190000000000001	0.042706000000000001	0.041514000000000002	0.043013999999999997	0.054094999999999997	0.090515999999999999	0.15076600000000001	0.230597	0.31858799999999998	0.37962899999999999	0.41364099999999998	0.43051200000000001	0.43658000000000002	0.44048900000000002	0.44312299999999999	0.44563599999999998	0.44847599999999999	0.45028400000000002	0.45182699999999998	0.45400600000000002	0.457206	0.46035700000000002	0.46340500000000001	0.46702100000000002	0.47147800000000001	0.479462	0101000020E6100000834CD7B8A3BC1B40FDDF6CCE1C714A40	259130.23082303882	545177.33623013704	59.817909899999997	5
293_100614-100824_02	19	24682	2010-06-14 06:57:52	52.883681600000003	6.9342316000000004	10.6	10	474348.73999999999	5875964.0300000003	1.4399999999999999	21.050000000000001	55.659999999999997	0.93200000000000005	54.979999999999997	0.027727999999999999	0.030082999999999999	0.031771000000000001	0.033529000000000003	0.035463000000000001	0.038060999999999998	0.043168999999999999	0.054052000000000003	0.068135000000000001	0.078112000000000001	0.083127000000000006	0.082483000000000001	0.075772000000000006	0.068002999999999994	0.063250000000000001	0.060408999999999997	0.057109	0.053450999999999999	0.051513000000000003	0.049596000000000001	0.046871999999999997	0.044663000000000001	0.043698000000000001	0.045214999999999998	0.055666	0.089612999999999998	0.14546600000000001	0.219385	0.30060700000000001	0.35696600000000001	0.38831500000000002	0.404109	0.40995999999999999	0.41390700000000002	0.41683599999999998	0.41942600000000002	0.42208000000000001	0.42373300000000003	0.42503400000000002	0.42763600000000002	0.43081399999999997	0.43394700000000003	0.43722800000000001	0.43958399999999997	0.44335599999999997	0.44628400000000001	0101000020E61000001C8F6335A7BC1B40DA098A7A1C714A40	259131.14980363206	545176.2428101179	59.817913200000007	5
293_100614-100824_02	20	26080	2010-06-14 06:57:53	52.8836716	6.9342465999999998	10.6	9	474349.77000000002	5875962.9199999999	1.51	21.899999999999999	55.659999999999997	0.93000000000000005	54.969999999999999	0.026447999999999999	0.02869	0.030195	0.031800000000000002	0.033644	0.036179999999999997	0.041398999999999998	0.052686999999999998	0.067462999999999995	0.077804999999999999	0.082957000000000003	0.082146999999999998	0.074879000000000001	0.066531999999999994	0.061310000000000003	0.058273999999999999	0.054637999999999999	0.050767	0.048691999999999999	0.046633000000000001	0.043666999999999997	0.041222000000000002	0.040006	0.041515000000000003	0.052387000000000003	0.088066000000000005	0.14738000000000001	0.226294	0.31340400000000002	0.37420500000000001	0.408051	0.42460999999999999	0.43063200000000001	0.434535	0.437471	0.44028699999999998	0.44303500000000001	0.44457000000000002	0.44569399999999998	0.44796399999999997	0.451376	0.45495600000000003	0.45904600000000001	0.46175100000000002	0.46499800000000002	0.47150199999999998	0101000020E6100000C6980524ABBC1B40B633A7261C714A40	259132.18320026383	545175.15184261161	59.817918200000001	5
293_100614-100824_02	21	27478	2010-06-14 06:57:54	52.883661600000003	6.9342600000000001	10.699999999999999	10	474350.69	5875961.8099999996	1.4399999999999999	21.870000000000001	55.670000000000002	0.93200000000000005	54.990000000000002	0.026553	0.028832	0.030380999999999998	0.031963999999999999	0.033849999999999998	0.036377	0.041479000000000002	0.052600000000000001	0.067147999999999999	0.077332999999999999	0.082352999999999996	0.081558000000000005	0.074426000000000006	0.066297999999999996	0.061238000000000001	0.058220000000000001	0.054636999999999998	0.050832000000000002	0.048815999999999998	0.046822000000000003	0.043930999999999998	0.041499000000000001	0.040378999999999998	0.041887000000000001	0.052484000000000003	0.087499999999999994	0.14571400000000001	0.22330800000000001	0.30897999999999998	0.36880099999999999	0.40217900000000001	0.418659	0.42477799999999999	0.42855300000000002	0.43129200000000001	0.43394700000000003	0.436699	0.43850499999999998	0.439996	0.44216100000000003	0.44537900000000002	0.44867299999999999	0.45240599999999997	0.45497399999999999	0.459117	0.46462399999999998	0101000020E610000006D847A7AEBC1B40935DC4D21B714A40	259133.10891202773	545174.05856721895	59.817921600000005	5
293_100614-100824_02	22	28876	2010-06-14 06:57:55	52.8836516	6.9342750000000004	10.699999999999999	10	474351.71000000002	5875960.7000000002	1.51	21.5	55.670000000000002	0.93200000000000005	54.990000000000002	0.027394000000000002	0.029718999999999999	0.031345999999999999	0.032978	0.03492	0.037518000000000003	0.042702999999999998	0.053830000000000003	0.068295999999999996	0.078433000000000003	0.083501000000000006	0.082752999999999993	0.075772999999999993	0.067759	0.06275	0.059753000000000001	0.056285000000000002	0.052495	0.050562999999999997	0.048568	0.045751	0.043320999999999998	0.042323	0.043852000000000002	0.054429999999999999	0.089347999999999997	0.14697299999999999	0.223444	0.30780999999999997	0.36652499999999999	0.399287	0.41561500000000001	0.421707	0.42543399999999998	0.42832399999999998	0.43103000000000002	0.43386400000000003	0.43599300000000002	0.437363	0.4395	0.442664	0.44564300000000001	0.449714	0.45274900000000001	0.45640199999999997	0.46095599999999998	0101000020E6100000B1E1E995B2BC1B406F87E17E1B714A40	259134.14230955025	545172.96760012885	59.8179266	5
293_100614-100824_02	23	30274	2010-06-14 06:57:56	52.88364	6.9342883000000004	10.699999999999999	10	474352.62	5875959.4100000001	1.5800000000000001	21.550000000000001	55.670000000000002	0.92800000000000005	54.950000000000003	0.027885	0.030256000000000002	0.031896000000000001	0.033595	0.035532000000000001	0.03814	0.043379000000000001	0.054510000000000003	0.069137000000000004	0.079440999999999998	0.084520999999999999	0.083771999999999999	0.076718999999999996	0.068616999999999997	0.063557000000000002	0.060623999999999997	0.057038999999999999	0.053208999999999999	0.051196999999999999	0.049197999999999999	0.046281000000000003	0.043895000000000003	0.042785999999999998	0.044325000000000003	0.05509	0.090295	0.1487	0.226382	0.31191400000000002	0.37173400000000001	0.40497	0.42159400000000002	0.42776700000000001	0.43179699999999999	0.43467299999999998	0.43739	0.44026700000000002	0.44216899999999998	0.443691	0.44630900000000001	0.44940799999999997	0.45322400000000002	0.45635900000000001	0.45954899999999999	0.46342899999999998	0.46950199999999997	0101000020E61000004A247612B6BC1B40FEB7921D1B714A40	259135.0651074682	545171.69616394129	59.817928299999998	5
293_100614-100824_02	24	31672	2010-06-14 06:57:57	52.883629900000003	6.9343032999999998	10.6	10	474353.65000000002	5875958.29	1.52	21.120000000000001	55.670000000000002	0.93000000000000005	54.969999999999999	0.027688000000000001	0.030040000000000001	0.031660000000000001	0.033350999999999999	0.035347999999999997	0.037952	0.043036999999999999	0.053906999999999997	0.068097000000000005	0.078150999999999998	0.083151000000000003	0.082499000000000003	0.075689999999999993	0.067862000000000006	0.063037999999999997	0.060135000000000001	0.056723000000000003	0.053027999999999999	0.051062999999999997	0.049126999999999997	0.046316999999999997	0.044103999999999997	0.043053000000000001	0.044541999999999998	0.055004999999999998	0.089300000000000004	0.14591499999999999	0.22073799999999999	0.30280499999999999	0.35963499999999998	0.39136900000000002	0.407275	0.41333900000000001	0.41723199999999999	0.42019000000000001	0.42291800000000002	0.425622	0.42746800000000001	0.42896099999999998	0.43182100000000001	0.43504399999999999	0.43804100000000001	0.441137	0.44406400000000001	0.44855499999999998	0.45264199999999999	0101000020E6100000F42D1801BABC1B404622D9C81A714A40	259136.09874439699	545170.59407121269	59.817933199999999	5
293_100614-100824_02	25	33070	2010-06-14 06:57:58	52.883620000000001	6.9343165999999998	10.6	10	474354.56	5875957.1900000004	1.4299999999999999	21.09	55.670000000000002	0.93000000000000005	54.969999999999999	0.028368999999999998	0.030752999999999999	0.032464	0.034228000000000001	0.036268000000000002	0.038907999999999998	0.044010000000000001	0.054821000000000002	0.068946999999999994	0.078904000000000002	0.083858000000000002	0.083235000000000003	0.076505000000000004	0.068783999999999998	0.064045000000000005	0.061192000000000003	0.057867000000000002	0.05425	0.052297000000000003	0.050396999999999997	0.047647000000000002	0.045434000000000002	0.044450999999999997	0.045997000000000003	0.056404999999999997	0.090357000000000007	0.14632899999999999	0.220446	0.30204900000000001	0.35896099999999997	0.39064900000000002	0.406416	0.41259899999999999	0.416626	0.41951300000000002	0.42224899999999999	0.42508600000000002	0.42680400000000002	0.42877100000000001	0.43128899999999998	0.43466500000000002	0.43782399999999999	0.441133	0.44434600000000002	0.44819500000000001	0.45202799999999999	0101000020E61000008D70A47DBDBC1B40B70BCD751A714A40	259137.01748905669	545169.51177836175	59.817936600000003	5
293_100614-100824_02	26	34468	2010-06-14 06:57:59	52.883609999999997	6.9343300000000001	10.699999999999999	10	474355.46999999997	5875956.0800000001	1.4399999999999999	20.620000000000001	55.670000000000002	0.92800000000000005	54.950000000000003	0.028670999999999999	0.031081000000000001	0.032818	0.034599999999999999	0.036627	0.039267000000000003	0.044344000000000001	0.055003999999999997	0.068905999999999995	0.078673999999999994	0.083549999999999999	0.083004999999999995	0.076559000000000002	0.069032999999999997	0.064376000000000003	0.061607000000000002	0.058335999999999999	0.054740999999999998	0.052857000000000001	0.051062999999999997	0.048386999999999999	0.046218000000000002	0.045274000000000002	0.046792	0.057103000000000001	0.090487999999999999	0.14516200000000001	0.21704899999999999	0.29580800000000002	0.35046300000000002	0.38072899999999998	0.396092	0.40197699999999997	0.40592299999999998	0.408802	0.41131800000000002	0.41411700000000001	0.416238	0.41804000000000002	0.42058600000000002	0.42392099999999999	0.42714999999999997	0.430315	0.43338900000000002	0.43758900000000001	0.43853500000000001	0101000020E6100000CDAFE600C1BC1B409335EA211A714A40	259137.94320294331	545168.41850389121	59.81794	5
293_100614-100824_02	27	35866	2010-06-14 06:58:00	52.8835999	6.9343433000000001	10.699999999999999	10	474356.38	5875954.96	1.4399999999999999	21.109999999999999	55.68	0.92700000000000005	54.950000000000003	0.028482	0.030904999999999998	0.032596	0.034329999999999999	0.036344000000000001	0.038953000000000002	0.044179999999999997	0.055330999999999998	0.069883000000000001	0.080042000000000002	0.085139000000000006	0.084473000000000006	0.077549000000000007	0.069617999999999999	0.064679	0.061755999999999998	0.058262000000000001	0.054462000000000003	0.052518000000000002	0.050561000000000002	0.047750000000000001	0.045364000000000002	0.044329	0.045862	0.056585000000000003	0.091644000000000003	0.149224	0.22542200000000001	0.30914599999999998	0.36730800000000002	0.39976400000000001	0.41581699999999999	0.421902	0.42599900000000002	0.42881999999999998	0.43156499999999998	0.43473000000000001	0.43681199999999998	0.43859700000000001	0.44114500000000001	0.44434099999999999	0.44778400000000002	0.45169100000000001	0.45505400000000001	0.45969399999999999	0.46472200000000002	0101000020E610000066F2727DC4BC1B40DB9F30CD19714A40	259138.86242538289	545167.31395927863	59.817943200000002	5
293_100614-100824_02	28	37264	2010-06-14 06:58:01	52.883589999999998	6.9343583000000004	10.699999999999999	10	474357.40999999997	5875953.8600000003	1.5	20.34	55.68	0.93000000000000005	54.969999999999999	0.029304	0.031768999999999999	0.033529999999999997	0.035351	0.037453	0.040163999999999998	0.045287000000000001	0.055964	0.069820999999999994	0.079617999999999994	0.084599999999999995	0.084111000000000005	0.077691999999999997	0.070176000000000002	0.065548999999999996	0.062762999999999999	0.059520000000000003	0.056013	0.054203000000000001	0.052342	0.049623	0.047406999999999998	0.046453000000000001	0.048066999999999999	0.058526000000000002	0.091906000000000002	0.14647099999999999	0.21796399999999999	0.29616599999999998	0.35023500000000002	0.38039200000000001	0.395316	0.40099299999999999	0.40521200000000002	0.40815899999999999	0.41108499999999998	0.41393799999999997	0.41583900000000001	0.41745700000000002	0.42013800000000001	0.42359000000000002	0.426981	0.430589	0.43313699999999999	0.43652099999999999	0.43701600000000002	0101000020E610000011FC146CC8BC1B404C89247A19714A40	259139.89558709937	545166.23411946977	59.817948299999998	5
293_100614-100824_02	29	38662	2010-06-14 06:58:02	52.883580000000002	6.9343732999999999	10.699999999999999	10	474358.44	5875952.75	1.51	21.030000000000001	55.68	0.93100000000000005	54.990000000000002	0.028615999999999999	0.031019999999999999	0.032721	0.034460999999999999	0.036447	0.039116999999999999	0.044352999999999997	0.055343999999999997	0.069692000000000004	0.079777000000000001	0.084857000000000002	0.084193000000000004	0.077365000000000003	0.069477999999999998	0.064607999999999999	0.061699999999999998	0.058278000000000003	0.054515000000000001	0.052532000000000002	0.050588000000000001	0.047746999999999998	0.045477999999999998	0.044400000000000002	0.045893000000000003	0.056689000000000003	0.091239000000000001	0.14810999999999999	0.22334200000000001	0.30588199999999999	0.36337599999999998	0.39540700000000001	0.41128799999999999	0.41734100000000002	0.42133900000000002	0.424344	0.42720599999999997	0.430087	0.43167899999999998	0.43337199999999998	0.43596299999999999	0.43936799999999998	0.44282899999999997	0.44628600000000002	0.449098	0.45329700000000001	0.45715800000000001	0101000020E6100000BB05B75ACCBC1B4029B3412619714A40	259140.92898775957	545165.1431538281	59.817953299999999	5
293_100614-100824_02	30	40060	2010-06-14 06:58:03	52.883569899999998	6.9343865999999998	10.699999999999999	10	474359.34999999998	5875951.6200000001	1.4399999999999999	20.629999999999999	55.68	0.93400000000000005	55.020000000000003	0.029052000000000001	0.031557000000000002	0.033341000000000003	0.035179000000000002	0.037192999999999997	0.039815000000000003	0.044913000000000002	0.055682000000000002	0.069727999999999998	0.079522999999999996	0.084427000000000002	0.083844000000000002	0.077309000000000003	0.069771	0.065132999999999996	0.062365999999999998	0.058987999999999999	0.055330999999999998	0.053463999999999998	0.051720000000000002	0.049054	0.046905000000000002	0.045841	0.047369000000000001	0.057747	0.091438000000000005	0.146567	0.21909999999999999	0.298624	0.35367900000000002	0.38445099999999999	0.39994000000000002	0.40599200000000002	0.41007900000000003	0.41275899999999999	0.41533799999999998	0.418379	0.42056199999999999	0.42284100000000002	0.42558699999999999	0.42857200000000001	0.43163299999999999	0.43506699999999998	0.438749	0.44369799999999998	0.44689499999999999	0101000020E6100000544843D7CFBC1B40701D88D118714A40	259141.84821147515	545164.03860977839	59.817956499999994	5
293_100614-100824_02	31	41458	2010-06-14 06:58:04	52.883558299999997	6.9344016000000002	10.699999999999999	10	474360.37	5875950.3300000001	1.6499999999999999	21.260000000000002	55.68	0.93200000000000005	55	0.028812999999999998	0.031300000000000001	0.033059999999999999	0.034814999999999999	0.036778999999999999	0.039442999999999999	0.044595999999999997	0.055604000000000001	0.069942000000000004	0.079964999999999994	0.084961999999999996	0.084306000000000006	0.077481999999999995	0.069709999999999994	0.064885999999999999	0.062004999999999998	0.058555000000000003	0.054813000000000001	0.052854999999999999	0.051088000000000001	0.048333000000000001	0.046066999999999997	0.044965999999999999	0.046463999999999998	0.057074	0.091682	0.148725	0.22443199999999999	0.307973	0.36632500000000001	0.39898	0.41533900000000001	0.42162899999999998	0.42563499999999999	0.42844700000000002	0.43096800000000002	0.43403399999999998	0.43648999999999999	0.43874400000000002	0.441083	0.44420900000000002	0.447158	0.45142700000000002	0.455847	0.460594	0.46689399999999998	0101000020E6100000FF51E5C5D3BC1B40FF4D397018714A40	259142.88542895214	545162.76962764992	59.817959899999998	5
293_100614-100824_02	32	42856	2010-06-14 06:58:05	52.883548300000001	6.9344150000000004	10.699999999999999	10	474361.28999999998	5875949.2199999997	1.4399999999999999	21.199999999999999	55.68	0.93100000000000005	54.990000000000002	0.028361999999999998	0.030685	0.032325	0.034048000000000002	0.036088000000000002	0.038796999999999998	0.044033000000000003	0.055162000000000003	0.069765999999999995	0.080029000000000003	0.085231000000000001	0.084594000000000003	0.077598	0.069433999999999996	0.064314999999999997	0.061358999999999997	0.057929000000000001	0.054149000000000003	0.052142000000000001	0.050025	0.047001000000000001	0.044680999999999998	0.043621	0.045249999999999999	0.056113000000000003	0.091309000000000001	0.14932599999999999	0.22608	0.310641	0.36949300000000002	0.40213599999999999	0.41782000000000002	0.42364400000000002	0.42773299999999997	0.43103599999999997	0.434	0.43679800000000002	0.437996	0.43930000000000002	0.44215300000000002	0.44633400000000001	0.450185	0.45313700000000001	0.45524599999999998	0.45801599999999998	0.46176699999999998	0101000020E61000003F912749D7BC1B40DC77561C18714A40	259143.81114539679	545161.67635430174	59.817963300000002	5
293_100614-100824_02	34	45652	2010-06-14 06:58:07	52.883528300000002	6.9344432999999999	10.699999999999999	10	474363.22999999998	5875947	1.4399999999999999	20.609999999999999	55.689999999999998	0.93100000000000005	55	0.029194000000000001	0.031709000000000001	0.033460999999999998	0.035202999999999998	0.037184000000000002	0.039888	0.045116000000000003	0.055953000000000003	0.069966	0.079726000000000005	0.084644999999999998	0.084093000000000001	0.077615000000000003	0.070169999999999996	0.065513000000000002	0.062603000000000006	0.059261000000000001	0.055703999999999997	0.053903	0.052217	0.049542000000000003	0.047217000000000002	0.046198999999999997	0.047794000000000003	0.058358	0.092119000000000006	0.14730799999999999	0.219635	0.29893399999999998	0.35419200000000001	0.38518000000000002	0.40074700000000002	0.40678799999999998	0.410383	0.41313499999999997	0.41611700000000001	0.41948600000000003	0.42183700000000002	0.42374800000000001	0.42551299999999997	0.42851	0.43221399999999999	0.43695899999999999	0.44069799999999998	0.44407999999999997	0.44567200000000001	0101000020E610000082DD55B4DEBC1B4095CB907417714A40	259145.7635348097	545159.49197223817	59.8179716	5
293_100614-100824_02	35	47050	2010-06-14 06:58:08	52.883518299999999	6.9344583000000002	10.699999999999999	10	474364.25	5875945.8899999997	1.51	21	55.689999999999998	0.93300000000000005	55.009999999999998	0.028580000000000001	0.031040000000000002	0.032744000000000002	0.034418999999999998	0.036433	0.039100999999999997	0.044228000000000003	0.055167000000000001	0.069360000000000005	0.079339000000000007	0.084350999999999995	0.083743999999999999	0.077010999999999996	0.069237000000000007	0.064396999999999996	0.061449999999999998	0.058118000000000003	0.054503999999999997	0.052648	0.050763999999999997	0.047981999999999997	0.045666999999999999	0.044629000000000002	0.046244	0.056784000000000001	0.091180999999999998	0.147729	0.22226699999999999	0.30414000000000002	0.36121799999999998	0.39302100000000001	0.40902300000000003	0.41494399999999998	0.418854	0.42158000000000001	0.42461599999999999	0.42771799999999999	0.429869	0.43147099999999999	0.43351000000000001	0.43667099999999998	0.44066499999999997	0.44505800000000001	0.448266	0.45229000000000003	0.45471699999999998	0101000020E61000002DE7F7A2E2BC1B4071F5AD2017714A40	259146.79693817854	545158.40100784227	59.817976600000001	5
293_100614-100824_02	36	48448	2010-06-14 06:58:09	52.883508300000003	6.9344732999999996	10.699999999999999	10	474365.28000000003	5875944.7800000003	1.51	20.350000000000001	55.689999999999998	0.93100000000000005	55	0.029142000000000001	0.031620000000000002	0.033308999999999998	0.035118999999999997	0.037212000000000002	0.039924000000000001	0.044936999999999998	0.055404000000000002	0.068963999999999998	0.078572000000000003	0.083469000000000002	0.083000000000000004	0.076731999999999995	0.069448999999999997	0.064893000000000006	0.062218000000000002	0.059094000000000001	0.055669999999999997	0.053893000000000003	0.052083999999999998	0.049408000000000001	0.047357999999999997	0.046514	0.048191999999999999	0.058368000000000003	0.090951000000000004	0.14430999999999999	0.214424	0.29116199999999998	0.34458299999999997	0.37425000000000003	0.38900800000000002	0.394565	0.39853100000000002	0.40166000000000002	0.40461799999999998	0.407499	0.40935899999999997	0.41050599999999998	0.41293200000000002	0.41698299999999999	0.420879	0.42420099999999999	0.42640299999999998	0.42933100000000002	0.42716999999999999	0101000020E6100000D7F09991E6BC1B404E1FCBCC16714A40	259147.83034200466	545157.31004366768	59.817981600000003	5
293_100614-100824_02	37	49846	2010-06-14 06:58:10	52.883496600000001	6.9344865999999996	10.699999999999999	10	474366.19	5875943.4800000004	1.5900000000000001	20.350000000000001	55.689999999999998	0.93100000000000005	55	0.029142000000000001	0.031620000000000002	0.033308999999999998	0.035118999999999997	0.037212000000000002	0.039924000000000001	0.044936999999999998	0.055404000000000002	0.068963999999999998	0.078572000000000003	0.083469000000000002	0.083000000000000004	0.076731999999999995	0.069448999999999997	0.064893000000000006	0.062218000000000002	0.059094000000000001	0.055669999999999997	0.053893000000000003	0.052083999999999998	0.049408000000000001	0.047357999999999997	0.046514	0.048191999999999999	0.058368000000000003	0.090951000000000004	0.14430999999999999	0.214424	0.29116199999999998	0.34458299999999997	0.37425000000000003	0.38900800000000002	0.394565	0.39853100000000002	0.40166000000000002	0.40461799999999998	0.407499	0.40935899999999997	0.41050599999999998	0.41293200000000002	0.41698299999999999	0.420879	0.42420099999999999	0.42640299999999998	0.42933100000000002	0.42716999999999999	0101000020E61000007033260EEABC1B404890A56A16714A40	259148.75338484903	545156.02748403256	59.8179832	5
293_100614-100824_02	38	51244	2010-06-14 06:58:11	52.883486599999998	6.9345015999999999	10.699999999999999	10	474367.21000000002	5875942.3700000001	1.51	21.120000000000001	55.700000000000003	0.93100000000000005	55	0.028240000000000001	0.030643	0.032313000000000001	0.034030999999999999	0.035996	0.038564000000000001	0.043672999999999997	0.054448000000000003	0.068505999999999997	0.078397999999999995	0.083321000000000006	0.082654000000000005	0.075990000000000002	0.068329000000000001	0.063522999999999996	0.060648000000000001	0.057266999999999998	0.053622999999999997	0.051805999999999998	0.049947999999999999	0.047183999999999997	0.044907999999999997	0.043834999999999999	0.045476000000000003	0.055848000000000002	0.089775999999999995	0.145624	0.21957099999999999	0.30094199999999999	0.35777199999999998	0.389432	0.40515099999999998	0.41098499999999999	0.41491099999999997	0.41777900000000001	0.42059200000000002	0.42361100000000002	0.42564099999999999	0.42721799999999999	0.42936600000000003	0.432917	0.43651499999999999	0.44014799999999998	0.44322400000000001	0.44718200000000002	0.449457	0101000020E61000001B3DC8FCEDBC1B4024BAC21616714A40	259149.78678960356	545154.93652027345	59.817988199999995	5
293_100614-100824_02	39	52642	2010-06-14 06:58:12	52.883476600000002	6.9345150000000002	10.800000000000001	10	474368.13	5875941.2599999998	1.4399999999999999	21.219999999999999	55.700000000000003	0.93100000000000005	55.009999999999998	0.027864	0.030204000000000002	0.031907999999999999	0.033682999999999998	0.035626999999999999	0.038186999999999999	0.043151000000000002	0.053894999999999998	0.068054000000000003	0.078001000000000001	0.082955000000000001	0.08226	0.075461	0.067641000000000007	0.062918000000000002	0.060115000000000002	0.056756000000000001	0.053032999999999997	0.051025000000000001	0.049139000000000002	0.046462999999999997	0.044309000000000001	0.043351000000000001	0.044852000000000003	0.05509	0.088910000000000003	0.14521100000000001	0.22000900000000001	0.30235099999999998	0.35952000000000001	0.39123599999999997	0.40683200000000003	0.41325000000000001	0.41764200000000001	0.420626	0.423072	0.42515900000000001	0.42686800000000003	0.42914999999999998	0.43235299999999999	0.43601600000000001	0.438691	0.44114100000000001	0.44406200000000001	0.44853799999999999	0.45264199999999999	0101000020E61000005B7C0A80F1BC1B4001E4DFC215714A40	259150.71250903964	545153.84324824263	59.817991599999999	5
293_100614-100824_02	40	54040	2010-06-14 06:58:13	52.8834649	6.9345283000000002	10.800000000000001	10	474369.03999999998	5875939.96	1.5900000000000001	20.690000000000001	55.700000000000003	0.93300000000000005	55.020000000000003	0.028257999999999998	0.030661999999999998	0.032367	0.034125000000000003	0.036096000000000003	0.038726999999999998	0.043750999999999998	0.054260000000000003	0.067974999999999994	0.077630000000000005	0.082496	0.081985000000000002	0.075559000000000001	0.068099999999999994	0.063492999999999994	0.060720000000000003	0.057488999999999998	0.053975000000000002	0.052186000000000003	0.050390999999999998	0.047708	0.045498999999999998	0.044572000000000001	0.046179999999999999	0.056408	0.089451000000000003	0.14369000000000001	0.21520800000000001	0.29345199999999999	0.34789500000000001	0.378216	0.393397	0.39918300000000001	0.402945	0.40579399999999999	0.40860099999999999	0.41165299999999999	0.41347099999999998	0.41496300000000003	0.41756900000000002	0.42075400000000002	0.42441899999999999	0.427925	0.43062299999999998	0.43412400000000001	0.434668	0101000020E6100000F4BE96FCF4BC1B40FB54BA6015714A40	259151.63555327174	545152.56068915606	59.817993200000004	5
293_100614-100824_02	41	55438	2010-06-14 06:58:14	52.883454999999998	6.9345432999999996	10.800000000000001	10	474370.07000000001	5875938.8600000003	1.5	21.010000000000002	55.700000000000003	0.93300000000000005	55.030000000000001	0.027626999999999999	0.029978000000000001	0.031593999999999997	0.033244000000000003	0.035166999999999997	0.037761000000000003	0.042797000000000002	0.053428000000000003	0.067293000000000006	0.077060000000000003	0.081929000000000002	0.081337000000000007	0.074745000000000006	0.067069000000000004	0.062347	0.059520000000000003	0.056190999999999998	0.052594000000000002	0.050730999999999998	0.048894	0.046099000000000001	0.043885	0.042934	0.044490000000000002	0.054753999999999997	0.088218000000000005	0.14317299999999999	0.215638	0.29539700000000002	0.35073100000000001	0.38151499999999999	0.39687600000000001	0.40262900000000001	0.40635100000000002	0.40919100000000003	0.41197099999999998	0.41478500000000001	0.416495	0.41811199999999998	0.42060900000000001	0.42367700000000003	0.42746200000000001	0.43087199999999998	0.43342799999999998	0.43685600000000002	0.43691999999999998	0101000020E61000009EC838EBF8BC1B406C3EAE0D15714A40	259152.6687208708	545151.48085206631	59.817998299999999	5
293_100614-100824_02	42	56836	2010-06-14 06:58:15	52.883445000000002	6.9345565999999996	10.800000000000001	10	474370.97999999998	5875937.75	1.4399999999999999	21.559999999999999	55.700000000000003	0.93500000000000005	55.049999999999997	0.026758000000000001	0.028999	0.03057	0.032198999999999998	0.034065999999999999	0.036587000000000001	0.041563000000000003	0.052241000000000003	0.066233	0.076123999999999997	0.080994999999999998	0.080262	0.073460999999999999	0.065620999999999999	0.060740000000000002	0.057883999999999998	0.054524000000000003	0.050832000000000002	0.048830999999999999	0.046894999999999999	0.044077999999999999	0.041867000000000001	0.040849999999999997	0.042377999999999999	0.052632999999999999	0.086507000000000001	0.142537	0.21718100000000001	0.29955300000000001	0.35705199999999998	0.38893899999999998	0.40451399999999998	0.41060799999999997	0.41466700000000001	0.41736400000000001	0.41996699999999998	0.422518	0.42388700000000001	0.425653	0.428263	0.43165599999999998	0.43485400000000002	0.437745	0.44014999999999999	0.44400000000000001	0.44594899999999998	0101000020E6100000370BC567FCBC1B404968CBB914714A40	259153.58771122317	545150.38743630063	59.818001600000002	5
293_100614-100824_02	43	58234	2010-06-14 06:58:16	52.883434899999997	6.9345715999999999	10.800000000000001	10	474372	5875936.6200000001	1.52	21.440000000000001	55.700000000000003	0.93100000000000005	55.009999999999998	0.027226	0.029509000000000001	0.031119000000000001	0.032779000000000003	0.034678	0.037241000000000003	0.042227000000000001	0.052864000000000001	0.066813999999999998	0.076652999999999999	0.081508999999999998	0.080818000000000001	0.074090000000000003	0.066364999999999993	0.061596999999999999	0.058719	0.055379999999999999	0.051762000000000002	0.049849999999999998	0.047931000000000001	0.045192000000000003	0.042972000000000003	0.041987999999999998	0.043512000000000002	0.053828000000000001	0.087553000000000006	0.14319200000000001	0.21714600000000001	0.29881000000000002	0.35581400000000002	0.38762099999999999	0.40339199999999997	0.40937299999999999	0.41334700000000002	0.41613099999999997	0.418742	0.421512	0.42334899999999998	0.42496800000000001	0.42759399999999997	0.43079099999999998	0.43435400000000002	0.43746099999999999	0.440419	0.44443700000000003	0.44650800000000002	0101000020E6100000E214675600BD1B4090D2116514714A40	259154.62135674764	545149.28534751281	59.818006499999996	5
293_100614-100824_02	44	59632	2010-06-14 06:58:17	52.883423299999997	6.9345850000000002	10.800000000000001	10	474372.91999999998	5875935.3300000001	1.5800000000000001	20.789999999999999	55.710000000000001	0.92800000000000005	54.990000000000002	0.028521999999999999	0.030979	0.032707	0.034417000000000003	0.036472999999999998	0.039080999999999998	0.044089000000000003	0.054509000000000002	0.068071999999999994	0.077536999999999995	0.082305000000000003	0.081764000000000003	0.075492000000000004	0.068227999999999997	0.063749	0.061090999999999999	0.057894000000000001	0.054511999999999998	0.052728999999999998	0.050937000000000003	0.048367	0.046252000000000001	0.045364000000000002	0.046993	0.057089000000000001	0.089583999999999997	0.14288200000000001	0.21318599999999999	0.29078500000000002	0.34500999999999998	0.37533300000000003	0.39053100000000002	0.39644099999999999	0.40033099999999999	0.40316400000000002	0.40603499999999998	0.40895399999999998	0.41101300000000002	0.41275699999999999	0.41522300000000001	0.41843799999999998	0.42170400000000002	0.424653	0.42775800000000003	0.43209700000000001	0.43135099999999998	0101000020E61000002254A9D903BD1B401F03C30314714A40	259155.55089468224	545148.01405951742	59.818008299999995	5
293_100614-100824_02	45	61030	2010-06-14 06:58:18	52.883413300000001	6.9345999999999997	10.800000000000001	10	474373.94	5875934.2199999997	1.51	21.34	55.710000000000001	0.93200000000000005	55.030000000000001	0.027231000000000002	0.029516000000000001	0.031158000000000002	0.032819000000000001	0.034716999999999998	0.037277999999999999	0.042397999999999998	0.053256999999999999	0.067437999999999998	0.077388999999999999	0.082310999999999995	0.081601000000000007	0.074757000000000004	0.066885	0.062053999999999998	0.059166000000000003	0.055809999999999998	0.052038000000000001	0.050042999999999997	0.048139000000000001	0.045310000000000003	0.042988999999999999	0.041944000000000002	0.043455000000000001	0.054061999999999999	0.088378999999999999	0.14488599999999999	0.219698	0.30197600000000002	0.35925800000000002	0.39120300000000002	0.40727400000000002	0.41325299999999998	0.417161	0.41997699999999999	0.42261399999999999	0.42545699999999997	0.42754700000000001	0.42919400000000002	0.43171799999999999	0.43509300000000001	0.43806800000000001	0.44114799999999998	0.44434200000000001	0.44922400000000001	0.452519	0101000020E6100000CC5D4BC807BD1B40FC2CE0AF13714A40	259156.58430261497	545146.9230972064	59.818013300000004	5
293_100614-100824_02	46	62428	2010-06-14 06:58:19	52.883403299999998	6.9346132999999996	10.800000000000001	10	474374.84999999998	5875933.1100000003	1.4399999999999999	21.600000000000001	55.710000000000001	0.93300000000000005	55.039999999999999	0.026987000000000001	0.029246999999999999	0.030837	0.032479000000000001	0.034361000000000003	0.036886000000000002	0.042034000000000002	0.053018999999999997	0.067378999999999994	0.077494999999999994	0.082474000000000006	0.081715999999999997	0.074729000000000004	0.066691	0.061688	0.058749000000000003	0.055298	0.051504000000000001	0.049433999999999999	0.047462999999999998	0.044611999999999999	0.042290000000000001	0.041262	0.042757000000000003	0.053456999999999998	0.088372999999999993	0.14596999999999999	0.22233900000000001	0.30676100000000001	0.36571900000000002	0.39838200000000001	0.41451300000000002	0.42059000000000002	0.42452299999999998	0.42745100000000003	0.43035000000000001	0.43314799999999998	0.43459300000000001	0.43623000000000001	0.43918400000000002	0.44287100000000001	0.44565199999999999	0.44897700000000001	0.45160400000000001	0.455648	0.46021000000000001	0101000020E610000065A0D7440BBD1B40D856FD5B13714A40	259157.50329467864	545145.82968218345	59.8180166	5
293_100614-100824_02	47	63826	2010-06-14 06:58:20	52.883393300000002	6.9346265999999996	10.800000000000001	10	474375.76000000001	5875932	1.4399999999999999	21.77	55.710000000000001	0.93200000000000005	55.020000000000003	0.027917999999999998	0.030291999999999999	0.031968000000000003	0.033671	0.035614	0.038212999999999997	0.043424999999999998	0.054358999999999998	0.068655999999999995	0.078673000000000007	0.083664000000000002	0.082951999999999998	0.076100000000000001	0.068198999999999996	0.063278000000000001	0.060400000000000002	0.056973000000000003	0.053279	0.051346000000000003	0.049526000000000001	0.046751000000000001	0.044489000000000001	0.043476000000000001	0.044984000000000003	0.055653000000000001	0.090296000000000001	0.14763299999999999	0.22450500000000001	0.309942	0.36984	0.40335300000000002	0.42000399999999999	0.42608299999999999	0.42999100000000001	0.43287900000000001	0.435726	0.43882900000000002	0.44098100000000001	0.44259599999999999	0.44481300000000001	0.44828699999999999	0.45191900000000002	0.455343	0.45862199999999997	0.46256900000000001	0.46768100000000001	0101000020E6100000FEE263C10EBD1B40B5801A0813714A40	259158.4222871481	545144.73626732919	59.818019900000003	5
293_100614-100824_02	48	65224	2010-06-14 06:58:21	52.883383299999998	6.9346416	10.800000000000001	10	474376.78999999998	5875930.8899999997	1.51	21.210000000000001	55.710000000000001	0.92900000000000005	54.990000000000002	0.027979	0.030328000000000001	0.032008000000000002	0.033716000000000003	0.035663	0.038268000000000003	0.043354999999999998	0.054195	0.068377999999999994	0.078367999999999993	0.083333000000000004	0.082651000000000002	0.075817999999999997	0.068028000000000005	0.063218999999999997	0.060403999999999999	0.057001000000000003	0.053325999999999998	0.051374999999999997	0.049493000000000002	0.046711000000000003	0.044488	0.043526000000000002	0.045142000000000002	0.055667000000000001	0.089954000000000006	0.14649699999999999	0.221416	0.30397200000000002	0.36123100000000002	0.39324300000000001	0.40931499999999998	0.41535499999999997	0.41935299999999998	0.42228100000000002	0.42493999999999998	0.42781799999999998	0.43005100000000002	0.43184099999999997	0.43443399999999999	0.43774000000000002	0.44084299999999998	0.443826	0.44659300000000002	0.45170300000000002	0.45596399999999998	0101000020E6100000A9EC05B012BD1B4091AA37B412714A40	259159.45569640197	545143.645305629	59.818024899999998	5
293_100614-100824_02	49	66622	2010-06-14 06:58:22	52.883373300000002	6.9346566000000003	10.699999999999999	10	474377.82000000001	5875929.7800000003	1.51	21.300000000000001	55.710000000000001	0.93000000000000005	55.009999999999998	0.028332	0.030745000000000001	0.032392999999999998	0.034122	0.036089999999999997	0.038765000000000001	0.043971999999999997	0.055007	0.069409999999999999	0.079504000000000005	0.084583000000000005	0.083937999999999999	0.077057	0.069188	0.064255999999999994	0.061337999999999997	0.057897999999999998	0.054157999999999998	0.052220000000000003	0.050266999999999999	0.047468000000000003	0.045090999999999999	0.044010000000000001	0.045599000000000001	0.056385999999999999	0.091441999999999996	0.14879000000000001	0.22481200000000001	0.30865399999999998	0.36718400000000001	0.39988699999999999	0.41636400000000001	0.42235899999999998	0.42633300000000002	0.42932300000000001	0.43240499999999998	0.43554500000000002	0.43760199999999999	0.43940800000000002	0.44193300000000002	0.44535200000000003	0.448882	0.45216800000000001	0.45528600000000002	0.45990700000000001	0.46552199999999999	0101000020E610000054F6A79E16BD1B406ED4546012714A40	259160.48910611327	545142.55434414966	59.818029899999999	5
293_100614-100824_02	50	68020	2010-06-14 06:58:23	52.883363299999999	6.9346715999999997	10.699999999999999	10	474378.84000000003	5875928.6699999999	1.51	20.66	55.719999999999999	0.93300000000000005	55.039999999999999	0.028587999999999999	0.031022000000000001	0.032731999999999997	0.034543999999999998	0.036532000000000002	0.039091000000000001	0.044068000000000003	0.054635999999999997	0.068493999999999999	0.078269000000000005	0.083137000000000003	0.082520999999999997	0.076039999999999996	0.068560999999999997	0.063929	0.061223	0.057972999999999997	0.054345999999999998	0.052512000000000003	0.050735000000000002	0.048188000000000002	0.046087000000000003	0.045150999999999997	0.046658999999999999	0.057034000000000001	0.090414999999999995	0.14519499999999999	0.21733	0.29628500000000002	0.35095500000000002	0.381494	0.39697300000000002	0.40290500000000001	0.40688099999999999	0.40978100000000001	0.41233799999999998	0.41523900000000002	0.41780099999999998	0.41997000000000001	0.422537	0.42580899999999999	0.42898799999999998	0.43234899999999998	0.43566300000000002	0.44030799999999998	0.44405499999999998	0101000020E6100000FEFF498D1ABD1B404AFE710C12714A40	259161.52251628216	545141.4633828887	59.818034900000001	5
293_100614-100824_02	52	70816	2010-06-14 06:58:25	52.883341600000001	6.9347000000000003	10.699999999999999	10	474380.78999999998	5875926.2599999998	1.51	21.039999999999999	55.719999999999999	0.93400000000000005	55.049999999999997	0.029044	0.031487000000000001	0.033168000000000003	0.034967999999999999	0.037052000000000002	0.039717000000000002	0.044915999999999998	0.055980000000000002	0.070499999999999993	0.080757999999999996	0.085939000000000002	0.085274000000000003	0.078372999999999998	0.070342000000000002	0.065355999999999997	0.062475000000000003	0.059032000000000001	0.055254999999999999	0.053374999999999999	0.051422000000000002	0.048527000000000001	0.046327	0.045392000000000002	0.046975000000000003	0.057773999999999999	0.092921000000000004	0.15068699999999999	0.22717300000000001	0.31135699999999999	0.36976399999999998	0.40236699999999997	0.41837299999999999	0.42434100000000002	0.42840099999999998	0.43164000000000002	0.43451800000000002	0.43760300000000002	0.43942700000000001	0.44128600000000001	0.44398300000000002	0.44811400000000001	0.45170399999999999	0.45483099999999999	0.45801199999999997	0.462115	0.46724300000000002	0101000020E6100000E9482EFF21BD1B402199695611714A40	259163.48570708826	545139.09000931878	59.818041600000001	5
293_100614-100824_02	53	72214	2010-06-14 06:58:26	52.883331599999998	6.9347133000000003	10.699999999999999	10	474381.70000000001	5875925.1500000004	1.4399999999999999	20.260000000000002	55.719999999999999	0.93500000000000005	55.07	0.030213	0.032732999999999998	0.034583999999999997	0.036526999999999997	0.038619000000000001	0.041308999999999998	0.046302999999999997	0.056780999999999998	0.070468000000000003	0.080148999999999998	0.085025000000000003	0.084573999999999996	0.078295000000000003	0.071046999999999999	0.06658	0.063978999999999994	0.060790999999999998	0.057317	0.055551000000000003	0.053822000000000002	0.051365000000000001	0.049383999999999997	0.048548000000000001	0.050164	0.060338999999999997	0.093296000000000004	0.14727799999999999	0.218471	0.29627799999999999	0.35011399999999998	0.38032700000000003	0.395563	0.40157199999999998	0.40568199999999999	0.40885899999999997	0.41166599999999998	0.41474699999999998	0.41700199999999998	0.41928500000000002	0.422151	0.42553000000000002	0.42864600000000003	0.431921	0.43596699999999999	0.44058700000000001	0.442299	0101000020E6100000828BBA7B25BD1B40FDC2860211714A40	259164.40470213225	545137.99659560074	59.818044899999997	5
293_100614-100824_02	54	73612	2010-06-14 06:58:27	52.883319999999998	6.9347282999999997	10.699999999999999	10	474382.71999999997	5875923.8600000003	1.6499999999999999	20.050000000000001	55.719999999999999	0.93600000000000005	55.079999999999998	0.030807999999999999	0.033437000000000001	0.035283000000000002	0.037226000000000002	0.039392000000000003	0.042151000000000001	0.047230000000000001	0.057701000000000002	0.071339	0.080990000000000006	0.085916999999999993	0.085507	0.079332	0.072080000000000005	0.067627000000000007	0.065077999999999997	0.061914999999999998	0.058524	0.056776	0.055078000000000002	0.052571	0.050595000000000001	0.049796	0.051468	0.06173	0.094530000000000003	0.148371	0.21899199999999999	0.29630600000000001	0.34978100000000001	0.37968499999999999	0.394675	0.400505	0.40480899999999997	0.40795999999999999	0.41084700000000002	0.414134	0.41609000000000002	0.41832000000000003	0.42115900000000001	0.424786	0.42844100000000002	0.43193799999999999	0.43541800000000003	0.43954300000000002	0.44026999999999999	0101000020E61000002C955C6A29BD1B408CF337A110714A40	259165.44193084451	545136.72761829826	59.818048300000001	5
293_100614-100824_02	55	75010	2010-06-14 06:58:28	52.883310000000002	6.9347433000000001	10.699999999999999	10	474383.75	5875922.75	1.51	20.140000000000001	55.719999999999999	0.93700000000000006	55.090000000000003	0.029898000000000001	0.032440999999999998	0.034202999999999997	0.036089999999999997	0.038195	0.040849999999999997	0.045807	0.056136999999999999	0.069522	0.079036999999999996	0.083862000000000006	0.083428000000000002	0.077266000000000001	0.070166999999999993	0.065716999999999998	0.063128000000000004	0.060088000000000003	0.056684999999999999	0.055	0.053296999999999997	0.050819999999999997	0.048897000000000003	0.048120999999999997	0.049738999999999998	0.059806999999999999	0.091975000000000001	0.144844	0.21426000000000001	0.29022700000000001	0.34292800000000001	0.372388	0.38691799999999998	0.39275500000000002	0.39675199999999999	0.39985100000000001	0.40286100000000002	0.40595799999999999	0.407912	0.40975	0.41259800000000002	0.41634599999999999	0.42005599999999998	0.42342099999999999	0.42597699999999999	0.42999900000000002	0.42866500000000002	0101000020E6100000D79EFE582DBD1B40691D554D10714A40	259166.47534332692	545135.63665809215	59.818053300000003	5
293_100614-100824_02	56	76408	2010-06-14 06:58:29	52.8832983	6.9347566	10.699999999999999	10	474384.65999999997	5875921.4500000002	1.5900000000000001	20.23	55.729999999999997	0.93799999999999994	55.109999999999999	0.029530000000000001	0.032016000000000003	0.033807999999999998	0.035638999999999997	0.037684000000000002	0.040365999999999999	0.045456000000000003	0.056047	0.069879999999999998	0.079648999999999998	0.084584999999999994	0.084064	0.077678999999999998	0.070241999999999999	0.065653000000000003	0.062939999999999996	0.059729999999999998	0.056217999999999997	0.054407999999999998	0.052658000000000003	0.050002999999999999	0.047919999999999997	0.047108999999999998	0.048743000000000002	0.059061000000000002	0.092339000000000004	0.146925	0.21849299999999999	0.29641499999999998	0.3503	0.38034800000000002	0.39530100000000001	0.40116099999999999	0.40527200000000002	0.40831699999999999	0.41130299999999997	0.41434599999999999	0.41643200000000002	0.41848800000000003	0.42130600000000001	0.42471799999999998	0.428317	0.43174800000000002	0.434612	0.43846800000000002	0.43926500000000002	0101000020E610000070E18AD530BD1B40638E2FEB0F714A40	259167.39839501589	545134.35410201096	59.8180549	5
293_100614-100824_02	57	77806	2010-06-14 06:58:30	52.883288299999997	6.9347716000000004	10.699999999999999	10	474385.67999999999	5875920.3300000001	1.51	20.300000000000001	55.729999999999997	0.93999999999999995	55.130000000000003	0.029798999999999999	0.032336999999999998	0.034155999999999999	0.035972999999999998	0.038067999999999998	0.040744000000000002	0.045786	0.056410000000000002	0.070212999999999998	0.079887	0.084795999999999996	0.084320999999999993	0.077927999999999997	0.070616999999999999	0.06608	0.063396999999999995	0.060171000000000002	0.056701000000000001	0.054940000000000003	0.053252000000000001	0.050692000000000001	0.048667000000000002	0.047735	0.049384999999999998	0.059693999999999997	0.092680999999999999	0.14688899999999999	0.218025	0.29589700000000002	0.34984399999999999	0.38003300000000001	0.39507399999999998	0.40104899999999999	0.405136	0.40797499999999998	0.410885	0.41416900000000001	0.41634500000000002	0.41856300000000002	0.42102099999999998	0.42458099999999999	0.42835099999999998	0.432008	0.435726	0.44017299999999998	0.44057099999999999	0101000020E61000001BEB2CC434BD1B403FB84C970F714A40	259168.43180842645	545133.26314222335	59.818059899999994	5
293_100614-100824_02	58	79204	2010-06-14 06:58:31	52.883276600000002	6.9347865999999998	10.699999999999999	10	474386.71000000002	5875919.0300000003	1.6599999999999999	20.300000000000001	55.729999999999997	0.93999999999999995	55.130000000000003	0.029798999999999999	0.032336999999999998	0.034155999999999999	0.035972999999999998	0.038067999999999998	0.040744000000000002	0.045786	0.056410000000000002	0.070212999999999998	0.079887	0.084795999999999996	0.084320999999999993	0.077927999999999997	0.070616999999999999	0.06608	0.063396999999999995	0.060171000000000002	0.056701000000000001	0.054940000000000003	0.053252000000000001	0.050692000000000001	0.048667000000000002	0.047735	0.049384999999999998	0.059693999999999997	0.092680999999999999	0.14688899999999999	0.218025	0.29589700000000002	0.34984399999999999	0.38003300000000001	0.39507399999999998	0.40104899999999999	0.405136	0.40797499999999998	0.410885	0.41416900000000001	0.41634500000000002	0.41856300000000002	0.42102099999999998	0.42458099999999999	0.42835099999999998	0.432008	0.435726	0.44017299999999998	0.44057099999999999	0101000020E6100000C5F4CEB238BD1B403A2927350F714A40	259169.46927771578	545131.98303972825	59.818063200000005	5
293_100614-100824_02	59	80602	2010-06-14 06:58:32	52.883266599999999	6.9348016000000001	10.6	10	474387.73999999999	5875917.9199999999	1.51	19.670000000000002	55.729999999999997	0.94399999999999995	55.170000000000002	0.030450000000000001	0.033072999999999998	0.034928000000000001	0.036887000000000003	0.039025999999999998	0.041723000000000003	0.046719999999999998	0.056999000000000001	0.070349999999999996	0.079757999999999996	0.084555000000000005	0.084206000000000003	0.078183000000000002	0.071208999999999995	0.066977999999999996	0.064449000000000006	0.061429999999999998	0.058070999999999998	0.056385999999999999	0.054859999999999999	0.052392000000000001	0.050495999999999999	0.049785999999999997	0.051399	0.061425	0.093297000000000005	0.14519499999999999	0.213065	0.286825	0.33781699999999998	0.36626999999999998	0.38077299999999997	0.38662200000000002	0.39058999999999999	0.39355099999999998	0.396289	0.39918799999999999	0.40156199999999997	0.40366400000000002	0.40670699999999999	0.40998200000000001	0.41308899999999998	0.41641299999999998	0.42002899999999999	0.42423699999999998	0.42285	0101000020E610000070FE70A13CBD1B40165344E10E714A40	259170.50269208057	545130.89208037755	59.818068199999999	5
293_100614-100824_02	60	82000	2010-06-14 06:58:33	52.883256600000003	6.9348150000000004	10.6	10	474388.65000000002	5875916.8099999996	1.4399999999999999	19.710000000000001	55.729999999999997	0.94599999999999995	55.200000000000003	0.029727	0.032256	0.034105000000000003	0.035949000000000002	0.038039000000000003	0.040626000000000002	0.045463999999999997	0.055522000000000002	0.068567000000000003	0.077822000000000002	0.082486000000000004	0.082077999999999998	0.076186000000000004	0.069351999999999997	0.065130999999999994	0.062650999999999998	0.059644999999999997	0.056415	0.054807000000000002	0.053192000000000003	0.050814999999999999	0.048910000000000002	0.048184999999999999	0.049792999999999997	0.059624000000000003	0.090894000000000003	0.14202000000000001	0.20879500000000001	0.28129500000000002	0.331432	0.359323	0.373444	0.37931599999999999	0.38317400000000001	0.38600600000000002	0.38883000000000001	0.391681	0.39401700000000001	0.39627200000000001	0.39900600000000003	0.402449	0.40592099999999998	0.40946199999999999	0.41288999999999998	0.41715999999999998	0.41438199999999997	0101000020E6100000B03DB32440BD1B40F37C618D0E714A40	259171.42842059079	545129.79881230043	59.818071600000003	5
293_100614-100824_02	61	83398	2010-06-14 06:58:34	52.883245000000002	6.9348299999999998	10.6	10	474389.67999999999	5875915.5199999996	1.6499999999999999	20.210000000000001	55.740000000000002	0.94899999999999995	55.219999999999999	0.029055000000000001	0.031524000000000003	0.033279000000000003	0.035081000000000001	0.037161	0.039809999999999998	0.044814	0.055328000000000002	0.069046999999999997	0.078754000000000005	0.083594000000000002	0.083070000000000005	0.076706999999999997	0.069292999999999993	0.064698000000000006	0.062044000000000002	0.058853000000000003	0.055314000000000002	0.053511000000000003	0.051665000000000003	0.049075000000000001	0.047018999999999998	0.046223	0.047766000000000003	0.057924999999999997	0.090817999999999996	0.144701	0.21536	0.29235	0.34555200000000003	0.37495699999999998	0.38952900000000001	0.39549800000000002	0.399501	0.40231800000000001	0.40511000000000003	0.40806700000000001	0.40973399999999999	0.41172300000000001	0.41481600000000002	0.41821199999999997	0.421767	0.42449599999999998	0.42729800000000001	0.43197600000000003	0.43142799999999998	0101000020E61000005A47551344BD1B4082AD122C0E714A40	259172.46565281961	545128.52983649774	59.818075	5
293_100614-100824_02	62	84796	2010-06-14 06:58:35	52.883234999999999	6.9348432999999998	10.5	10	474390.59000000003	5875914.4100000001	1.4399999999999999	19.989999999999998	55.740000000000002	0.94699999999999995	55.210000000000001	0.029832999999999998	0.032369000000000002	0.034195000000000003	0.036077999999999999	0.038211000000000002	0.040897000000000003	0.04589	0.056320000000000002	0.069933999999999996	0.079494999999999996	0.084356	0.083921999999999997	0.077693999999999999	0.070495000000000002	0.066071000000000005	0.063527	0.060395999999999998	0.056944000000000002	0.055126000000000001	0.053426000000000001	0.051007999999999998	0.049006000000000001	0.048228	0.049834999999999997	0.059998999999999997	0.092427999999999996	0.14543400000000001	0.21501500000000001	0.29090300000000002	0.343335	0.37237900000000002	0.38694499999999998	0.39302999999999999	0.39712500000000001	0.39998899999999998	0.40281699999999998	0.40560499999999999	0.40738999999999997	0.40958899999999998	0.41281099999999998	0.416431	0.41958200000000001	0.42252299999999998	0.42534699999999998	0.42963000000000001	0.42920799999999998	0101000020E6100000F389E18F47BD1B405ED72FD80D714A40	259173.38465180696	545127.43642448401	59.818078299999996	5
293_100614-100824_02	63	86194	2010-06-14 06:58:36	52.883224900000002	6.9348583000000001	10.5	10	474391.60999999999	5875913.29	1.52	20.059999999999999	55.740000000000002	0.94399999999999995	55.18	0.029155	0.031635999999999997	0.033460999999999998	0.035306999999999998	0.037364000000000001	0.040023999999999997	0.045123000000000003	0.055780999999999997	0.069706000000000004	0.079525999999999999	0.084468000000000001	0.083962999999999996	0.077514	0.070040000000000005	0.065471000000000001	0.062828999999999996	0.059561999999999997	0.055986000000000001	0.054099000000000001	0.052357000000000001	0.049723000000000003	0.047661000000000002	0.046746999999999997	0.048306000000000002	0.058659000000000003	0.092051999999999995	0.14641899999999999	0.21749599999999999	0.29472999999999999	0.34787899999999999	0.37741000000000002	0.39208199999999999	0.39807999999999999	0.40209299999999998	0.40488400000000002	0.407636	0.41043400000000002	0.41257500000000003	0.41472799999999999	0.41772999999999999	0.42127999999999999	0.424211	0.42751499999999998	0.43079899999999999	0.435033	0.43666500000000003	0101000020E61000009E93837E4BBD1B40A64176830D714A40	259174.41830655368	545126.33433991205	59.818083200000004	5
293_100614-100824_02	64	87592	2010-06-14 06:58:37	52.883215	6.9348716000000001	10.5	10	474392.52000000002	5875912.1900000004	1.4299999999999999	20.600000000000001	55.740000000000002	0.94599999999999995	55.200000000000003	0.027498000000000002	0.029831	0.031475000000000003	0.033181000000000002	0.035123000000000001	0.037679999999999998	0.04274	0.053612	0.067849999999999994	0.077854000000000007	0.082841999999999999	0.082170000000000007	0.075345999999999996	0.067548999999999998	0.062690999999999997	0.059836	0.056436	0.052717	0.050720000000000001	0.048836999999999998	0.046058000000000002	0.043822	0.042819000000000003	0.044302000000000001	0.054836000000000003	0.088965000000000002	0.14478199999999999	0.21785099999999999	0.29728900000000003	0.35213899999999998	0.38237100000000002	0.39738400000000001	0.40323399999999998	0.40711000000000003	0.40986299999999998	0.412462	0.415134	0.41705999999999999	0.41908499999999999	0.42181800000000003	0.42498000000000002	0.42808200000000002	0.43115700000000001	0.43439899999999998	0.43873400000000001	0.44006800000000001	0101000020E610000037D60FFB4EBD1B40172B6A300D714A40	259175.33706781358	545125.25205431972	59.818086600000001	5
293_100614-100824_02	65	88990	2010-06-14 06:58:38	52.883215	6.9348716000000001	10.5	10	474392.52000000002	5875912.1900000004	0	20.84	55.740000000000002	0.94599999999999995	55.200000000000003	0.02707	0.029363	0.031001000000000001	0.032682999999999997	0.034636	0.037154	0.042251999999999998	0.053238000000000001	0.067623000000000003	0.077693999999999999	0.082652000000000003	0.081910999999999998	0.075023000000000006	0.067099000000000006	0.062205999999999997	0.059368999999999998	0.055941999999999999	0.052096000000000003	0.050116000000000001	0.048169999999999998	0.045366999999999998	0.043133999999999999	0.042035999999999997	0.043492000000000003	0.054130999999999999	0.088521000000000002	0.14491299999999999	0.21890599999999999	0.29971100000000001	0.355514	0.38633499999999998	0.401472	0.40753	0.41140100000000002	0.41405900000000001	0.41644700000000001	0.41913099999999998	0.42102600000000001	0.423209	0.42597800000000002	0.429176	0.43171999999999999	0.43453999999999998	0.43770799999999999	0.442417	0.44545699999999999	0101000020E610000037D60FFB4EBD1B40172B6A300D714A40	259175.33706781358	545125.25205431972	59.818086600000001	5
293_100614-100824_02	66	90388	2010-06-14 06:58:39	52.883194899999999	6.9349015999999999	10.5	10	474394.58000000002	5875909.96	3.0299999999999998	21.219999999999999	55.740000000000002	0.94799999999999995	55.219999999999999	0.025957999999999998	0.02818	0.029715999999999999	0.031293000000000001	0.033069000000000001	0.035584999999999999	0.040840000000000001	0.052169	0.066956000000000002	0.077285000000000006	0.082349000000000006	0.081548999999999996	0.074332999999999996	0.066009999999999999	0.060840999999999999	0.057784000000000002	0.05416	0.050180000000000002	0.048119000000000002	0.046022	0.043027000000000003	0.040527000000000001	0.039269999999999999	0.040738999999999997	0.051722999999999998	0.087399000000000004	0.14577999999999999	0.22228899999999999	0.30570399999999998	0.36334100000000003	0.39522200000000002	0.410995	0.416792	0.420539	0.42314000000000002	0.42566700000000002	0.42856300000000003	0.43038300000000002	0.43218499999999999	0.43459399999999998	0.43781799999999998	0.44067899999999999	0.44368200000000002	0.44677099999999997	0.45077200000000001	0.45419300000000001	0101000020E61000008CE953D856BD1B403BBFCD870C714A40	259177.40414098435	545123.05901228834	59.818096499999996	5
293_100614-100824_02	67	91786	2010-06-14 06:58:40	52.883184999999997	6.9349166000000002	10.6	10	474395.59999999998	5875908.8600000003	1.5	20.91	55.75	0.94699999999999995	55.210000000000001	0.026884999999999999	0.029190000000000001	0.030813	0.032446999999999997	0.034317	0.036903999999999999	0.042069000000000002	0.053277999999999999	0.067879999999999996	0.078121999999999997	0.083151000000000003	0.082375000000000004	0.075323000000000001	0.067262000000000002	0.062278	0.059247000000000001	0.055728	0.051833999999999998	0.049860000000000002	0.047907999999999999	0.045044000000000001	0.04265	0.041509999999999998	0.042998000000000001	0.053769999999999998	0.088802000000000006	0.146117	0.22107499999999999	0.30276500000000001	0.35927799999999999	0.39044699999999999	0.40604699999999999	0.41181200000000001	0.41551199999999999	0.417964	0.42048400000000002	0.42328300000000002	0.425147	0.42703400000000002	0.42953599999999997	0.43247200000000002	0.435359	0.43863600000000003	0.442108	0.44643899999999997	0.448822	0101000020E610000037F3F5C65ABD1B40ACA8C1340C714A40	259178.43732039846	545121.97918067779	59.818101599999999	5
293_100614-100824_02	68	93184	2010-06-14 06:58:41	52.883173300000003	6.9349299999999996	10.6	10	474396.52000000002	5875907.5599999996	1.5900000000000001	21.050000000000001	55.75	0.94799999999999995	55.229999999999997	0.026266000000000001	0.028514000000000001	0.030051000000000001	0.031676000000000003	0.033502999999999998	0.035983000000000001	0.041126000000000003	0.052240000000000002	0.066768999999999995	0.076921000000000003	0.081957000000000002	0.081141000000000005	0.074123999999999995	0.066008999999999998	0.060971999999999998	0.057962	0.054439000000000001	0.050562000000000003	0.048568	0.046637999999999999	0.043730999999999999	0.041339000000000001	0.040214	0.041713	0.052372000000000002	0.087348999999999996	0.144425	0.21935199999999999	0.30106100000000002	0.35745900000000003	0.38868000000000003	0.404109	0.40994999999999998	0.41371599999999997	0.41613099999999997	0.41849900000000001	0.42125899999999999	0.42311799999999999	0.42472300000000002	0.42733500000000002	0.43061300000000002	0.43347400000000003	0.43649399999999999	0.43963999999999998	0.44372400000000001	0.44562099999999999	0101000020E61000007632384A5EBD1B40A7199CD20B714A40	259179.36710812524	545120.6967712011	59.818103300000004	5
293_100614-100824_02	69	94582	2010-06-14 06:58:42	52.8831633	6.9349432999999996	10.5	10	474397.42999999999	5875906.4500000002	1.4399999999999999	21.649999999999999	55.75	0.94299999999999995	55.18	0.025367000000000001	0.027536999999999999	0.029048999999999998	0.030563	0.032370999999999997	0.034865	0.040128999999999998	0.051639999999999998	0.066715999999999998	0.077277999999999999	0.082462999999999995	0.081577999999999998	0.074087	0.065485000000000002	0.060178000000000002	0.057063999999999997	0.053370000000000001	0.049297000000000001	0.047160000000000001	0.045064	0.041952000000000003	0.039440000000000003	0.038150000000000003	0.039579999999999997	0.050678000000000001	0.087050000000000002	0.146645	0.22511600000000001	0.31125199999999997	0.37102400000000002	0.40397499999999997	0.42007800000000001	0.426124	0.43010799999999999	0.43270399999999998	0.43502000000000002	0.43745400000000001	0.43902400000000003	0.44109900000000002	0.443689	0.44689699999999999	0.44957799999999998	0.45281900000000003	0.45561200000000002	0.45998899999999998	0.46475499999999997	0101000020E61000000F75C4C661BD1B408343B97E0B714A40	259180.28611009312	545119.60336049274	59.8181066	5
293_100614-100824_02	70	95980	2010-06-14 06:58:43	52.883153299999996	6.9349565999999996	10.6	10	474398.34000000003	5875905.3300000001	1.4399999999999999	20.879999999999999	55.75	0.94099999999999995	55.159999999999997	0.025975999999999999	0.028171000000000002	0.029673000000000001	0.031283999999999999	0.033134999999999998	0.03567	0.040961999999999998	0.052374999999999998	0.067376000000000005	0.077876000000000001	0.083033999999999997	0.082229999999999998	0.074901999999999996	0.066455	0.061212999999999997	0.058132999999999997	0.054481000000000002	0.050512000000000001	0.048333000000000001	0.046205999999999997	0.043133999999999999	0.040672	0.039467000000000002	0.040940999999999998	0.051997000000000002	0.088039999999999993	0.14669699999999999	0.22318099999999999	0.30616599999999999	0.36294199999999999	0.39415299999999998	0.40958499999999998	0.41533900000000001	0.41908000000000001	0.421985	0.424375	0.426811	0.42833500000000002	0.43006499999999998	0.43299500000000002	0.43615300000000001	0.43931500000000001	0.44172299999999998	0.44431399999999999	0.44853999999999999	0.45228099999999999	0101000020E6100000A8B7504365BD1B405F6DD62A0B714A40	259181.20511246688	545118.50994995667	59.818109899999996	5
293_100614-100824_02	71	97378	2010-06-14 06:58:44	52.883153299999996	6.9349565999999996	10.6	10	474398.34000000003	5875905.3300000001	0	20.940000000000001	55.75	0.93600000000000005	55.109999999999999	0.026641999999999999	0.028926	0.030513999999999999	0.032070000000000001	0.033960999999999998	0.036549999999999999	0.041863999999999998	0.053317999999999997	0.068214999999999998	0.078590999999999994	0.083712999999999996	0.082892999999999994	0.075662999999999994	0.067281999999999995	0.062091	0.058980999999999999	0.055335000000000002	0.051388000000000003	0.049336999999999999	0.047315999999999997	0.044316000000000001	0.041731999999999998	0.040555000000000001	0.042132999999999997	0.053156000000000002	0.089004	0.14738100000000001	0.22365499999999999	0.30681599999999998	0.36405199999999999	0.39554299999999998	0.41103899999999999	0.41656900000000002	0.420209	0.42294700000000002	0.42571599999999998	0.42875799999999997	0.43037599999999998	0.43143100000000001	0.43408200000000002	0.43720700000000001	0.44053700000000001	0.44411200000000001	0.446826	0.450015	0.452762	0101000020E6100000A8B7504365BD1B405F6DD62A0B714A40	259181.20511246688	545118.50994995667	59.818109899999996	5
293_100614-100824_02	72	98776	2010-06-14 06:58:45	52.8831433	6.9349699999999999	10.6	10	474399.26000000001	5875904.2199999997	1.4399999999999999	21.48	55.75	0.93300000000000005	55.079999999999998	0.025617999999999998	0.027843	0.029311	0.030800000000000001	0.032517999999999998	0.03508	0.040413999999999999	0.052018000000000002	0.067131999999999997	0.077592999999999995	0.082687999999999998	0.081812999999999997	0.074406	0.065861000000000003	0.060506999999999998	0.057249000000000001	0.053490000000000003	0.049501000000000003	0.047391999999999997	0.045371000000000002	0.042266999999999999	0.039550000000000002	0.038248999999999998	0.039694	0.050903999999999998	0.087511000000000005	0.14712900000000001	0.225271	0.31065999999999999	0.36974499999999999	0.40256999999999998	0.418852	0.42462100000000003	0.428143	0.43058999999999997	0.43329200000000001	0.436581	0.43893100000000002	0.44026700000000002	0.44206899999999999	0.44486300000000001	0.44868599999999997	0.45263500000000001	0.45634599999999997	0.46040700000000001	0.46420099999999997	0101000020E6100000E8F692C668BD1B403C97F3D60A714A40	259182.13084565825	545117.41668392415	59.8181133	5
293_100614-100824_02	73	100174	2010-06-14 06:58:46	52.883123300000001	6.9349965999999998	10.699999999999999	10	474401.07000000001	5875902	2.8700000000000001	21.16	55.759999999999998	0.92700000000000005	55.020000000000003	0.027066	0.029328	0.030821000000000001	0.032461999999999998	0.034383999999999998	0.037072000000000001	0.042571999999999999	0.054321000000000001	0.069758000000000001	0.080582000000000001	0.085924	0.085074999999999998	0.077508999999999995	0.068697999999999995	0.063202999999999995	0.060004000000000002	0.056225999999999998	0.052132999999999999	0.050016999999999999	0.047777	0.044482000000000001	0.041873	0.040702000000000002	0.042287999999999999	0.053740000000000003	0.091028999999999999	0.15188199999999999	0.231873	0.31907200000000002	0.379139	0.41218900000000003	0.42820999999999998	0.43379000000000001	0.43780599999999997	0.44098599999999999	0.44400400000000001	0.446961	0.44842700000000002	0.44938400000000001	0.45205699999999999	0.455847	0.45972200000000002	0.46318599999999999	0.46504699999999999	0.46829599999999999	0.473327	0101000020E61000001A7CABBF6FBD1B40F5EA2D2F0A714A40	259183.96885243789	545115.22986372781	59.818119899999999	5
293_100614-100824_02	74	101572	2010-06-14 06:58:47	52.883111599999999	6.9350100000000001	10.800000000000001	10	474401.98999999999	5875900.7000000002	1.5900000000000001	20.84	55.759999999999998	0.92700000000000005	55.020000000000003	0.027754000000000001	0.030172999999999998	0.031836999999999997	0.033533	0.035429000000000002	0.037969000000000003	0.043314999999999999	0.054861	0.069942000000000004	0.080402000000000001	0.085521	0.084699999999999998	0.077465999999999993	0.069218000000000002	0.064102999999999993	0.060982000000000001	0.057273999999999999	0.053228999999999999	0.051173999999999997	0.049193000000000001	0.046237	0.043789000000000002	0.042557999999999999	0.044025000000000002	0.055108999999999998	0.091290999999999997	0.150449	0.22763800000000001	0.31143199999999999	0.36896299999999999	0.401034	0.41740300000000002	0.42341099999999998	0.42734699999999998	0.430089	0.432616	0.43566700000000003	0.43839699999999998	0.44057499999999999	0.44296400000000002	0.44573600000000002	0.44866499999999998	0.45241500000000001	0.45671600000000001	0.46276899999999999	0.46965299999999999	0101000020E61000005ABBED4273BD1B40EF5B08CD09714A40	259184.89864285471	545113.94745530852	59.818121599999998	5
293_100614-100824_02	75	102970	2010-06-14 06:58:48	52.883101600000003	6.9350233000000001	10.800000000000001	10	474402.90000000002	5875899.5899999999	1.4399999999999999	21.120000000000001	55.759999999999998	0.92800000000000005	55.030000000000001	0.027696999999999999	0.029985000000000001	0.031594999999999998	0.033244000000000003	0.035207000000000002	0.037926000000000001	0.043267	0.054717000000000002	0.069664000000000004	0.080191999999999999	0.085386000000000004	0.084635000000000002	0.077374999999999999	0.068933999999999995	0.063635999999999998	0.060543	0.056979000000000002	0.053076999999999999	0.05101	0.048855000000000003	0.045767000000000002	0.043324000000000001	0.042229000000000003	0.043813999999999999	0.054920999999999998	0.090934000000000001	0.150149	0.22814400000000001	0.31353300000000001	0.37251499999999999	0.40513100000000002	0.42089300000000002	0.42666300000000001	0.43069800000000003	0.433952	0.437029	0.43990000000000001	0.44133499999999998	0.44262499999999999	0.44518099999999999	0.44925700000000002	0.45321899999999998	0.456563	0.45831100000000002	0.46140500000000001	0.46527600000000002	0101000020E6100000F3FD79BF76BD1B40CC85257909714A40	259185.81764729501	545112.85404565255	59.818124900000001	5
293_100614-100824_02	76	104368	2010-06-14 06:58:49	52.8830916	6.9350366000000001	10.800000000000001	10	474403.81	5875898.4800000004	1.4399999999999999	20.010000000000002	55.759999999999998	0.92500000000000004	55.009999999999998	0.029413999999999999	0.031954000000000003	0.033735000000000001	0.035562000000000003	0.037567999999999997	0.040181000000000001	0.045323000000000002	0.056021000000000001	0.069938	0.079694000000000001	0.084537000000000001	0.083937999999999999	0.077568999999999999	0.070164000000000004	0.065598000000000004	0.062931000000000001	0.059528999999999999	0.055952000000000002	0.054171999999999998	0.052477000000000003	0.049976	0.047960999999999997	0.046925000000000001	0.048432000000000003	0.058874000000000003	0.092313999999999993	0.14705499999999999	0.21840499999999999	0.29529899999999998	0.34837099999999999	0.37798399999999999	0.39328299999999999	0.39932899999999999	0.40322000000000002	0.406001	0.40889700000000001	0.41225499999999998	0.41534500000000002	0.417458	0.42002	0.42294799999999999	0.42565500000000001	0.42958800000000003	0.434498	0.44003700000000001	0.44460300000000003	0101000020E61000008C40063C7ABD1B40A8AF422509714A40	259186.73665214138	545111.76063616492	59.818128200000004	5
293_100614-100824_02	77	105766	2010-06-14 06:58:50	52.88308	6.9350516000000004	10.9	10	474404.84000000003	5875897.1900000004	1.6499999999999999	20.199999999999999	55.759999999999998	0.92400000000000004	55	0.029468999999999999	0.032014000000000001	0.033798000000000002	0.035597999999999998	0.037607000000000002	0.040257000000000001	0.045478999999999999	0.056550000000000003	0.070923	0.081013000000000002	0.086050000000000001	0.085427000000000003	0.078704999999999997	0.070943999999999993	0.066108	0.063288999999999998	0.059864000000000001	0.056061	0.054186999999999999	0.052435000000000002	0.049761	0.047482000000000003	0.046459	0.048051000000000003	0.058768000000000001	0.093473000000000001	0.15029899999999999	0.22433600000000001	0.30423299999999998	0.35933799999999999	0.39001999999999998	0.40567900000000001	0.411742	0.41582200000000002	0.41876400000000003	0.42165799999999998	0.42481799999999997	0.42764200000000002	0.43018099999999998	0.43278800000000001	0.43577500000000002	0.43887599999999999	0.44332500000000002	0.44745400000000002	0.45245200000000002	0.45732600000000001	0101000020E6100000374AA82A7EBD1B4037E0F3C308714A40	259187.77389206819	545110.49166363862	59.818131600000001	5
293_100614-100824_02	78	107164	2010-06-14 06:58:51	52.883069900000002	6.9350665999999999	10.9	10	474405.85999999999	5875896.0700000003	1.52	20.489999999999998	55.759999999999998	0.92500000000000004	55.009999999999998	0.029536	0.031987000000000002	0.033704999999999999	0.035534999999999997	0.037690000000000001	0.040417000000000002	0.045589999999999999	0.056506000000000001	0.070733000000000004	0.080793000000000004	0.085877999999999996	0.085325999999999999	0.078625	0.070813000000000001	0.065967999999999999	0.063146999999999995	0.059823000000000001	0.056221	0.054394999999999999	0.052486999999999999	0.049700000000000001	0.047534	0.046677000000000003	0.048349999999999997	0.058952999999999998	0.093187000000000006	0.14966499999999999	0.22387199999999999	0.30493599999999998	0.36109000000000002	0.39210699999999998	0.40739999999999998	0.413383	0.41763400000000001	0.42110900000000001	0.42426999999999998	0.427174	0.42909900000000001	0.43084899999999998	0.43359300000000001	0.43757099999999999	0.44171199999999999	0.44480999999999998	0.44714799999999999	0.45021600000000001	0.45349600000000001	0101000020E6100000E1534A1982BD1B407F4A3A6F08714A40	259188.80755357066	545109.3895821342	59.818136500000001	5
293_100614-100824_02	79	108562	2010-06-14 06:58:52	52.883058300000002	6.9350816000000002	10.9	10	474406.89000000001	5875894.7800000003	1.6499999999999999	19.34	55.770000000000003	0.92600000000000005	55.009999999999998	0.031465	0.034185	0.036122000000000001	0.038150000000000003	0.040361000000000001	0.043112999999999999	0.048238000000000003	0.058879000000000001	0.072683999999999999	0.082410999999999998	0.087323999999999999	0.086920999999999998	0.080798999999999996	0.073689000000000004	0.069353999999999999	0.066711999999999994	0.063592999999999997	0.060130999999999997	0.058368999999999997	0.056795999999999999	0.054424	0.052436000000000003	0.051638000000000003	0.053240999999999997	0.063658000000000006	0.096759999999999999	0.15059500000000001	0.22031800000000001	0.29528799999999999	0.34690700000000002	0.37581199999999998	0.390789	0.39703500000000003	0.40126899999999999	0.40442	0.40746399999999999	0.41066200000000003	0.41357500000000003	0.416603	0.41966399999999998	0.42276799999999998	0.42607600000000001	0.42982399999999998	0.43450299999999997	0.44002599999999997	0.44181199999999998	0101000020E61000008C5DEC0786BD1B400E7BEB0D08714A40	259189.84479452489	545108.12061005249	59.818139900000006	5
293_100614-100824_02	80	109960	2010-06-14 06:58:53	52.883048299999999	6.9350965999999996	10.9	10	474407.91999999998	5875893.6699999999	1.51	19.809999999999999	55.770000000000003	0.92700000000000005	55.030000000000001	0.030880999999999999	0.033515999999999997	0.035395000000000003	0.037352000000000003	0.039597	0.042386	0.047579999999999997	0.058486000000000003	0.072667999999999996	0.082678000000000001	0.087738999999999998	0.087304000000000007	0.080754999999999993	0.073243000000000003	0.068596000000000004	0.065934999999999994	0.062703999999999996	0.059159999999999997	0.057294999999999999	0.055531999999999998	0.052895999999999999	0.050854999999999997	0.050047000000000001	0.051769000000000003	0.062341000000000001	0.096296999999999994	0.15178800000000001	0.22425400000000001	0.30270000000000002	0.356877	0.38693300000000003	0.40199299999999999	0.40815600000000002	0.41268300000000002	0.41598800000000002	0.41923899999999997	0.422404	0.42449500000000001	0.42669499999999999	0.43023800000000001	0.43408200000000002	0.43781700000000001	0.441137	0.44406299999999999	0.44888099999999997	0.45264199999999999	0101000020E610000036678EF689BD1B40EAA408BA07714A40	259190.87821838463	545107.02965504176	59.8181449	5
293_100614-100824_02	81	111358	2010-06-14 06:58:54	52.883036599999997	6.9351098999999996	10.9	10	474408.83000000002	5875892.3700000001	1.5900000000000001	19.809999999999999	55.770000000000003	0.92700000000000005	55.030000000000001	0.030880999999999999	0.033515999999999997	0.035395000000000003	0.037352000000000003	0.039597	0.042386	0.047579999999999997	0.058486000000000003	0.072667999999999996	0.082678000000000001	0.087738999999999998	0.087304000000000007	0.080754999999999993	0.073243000000000003	0.068596000000000004	0.065934999999999994	0.062703999999999996	0.059159999999999997	0.057294999999999999	0.055531999999999998	0.052895999999999999	0.050854999999999997	0.050047000000000001	0.051769000000000003	0.062341000000000001	0.096296999999999994	0.15178800000000001	0.22425400000000001	0.30270000000000002	0.356877	0.38693300000000003	0.40199299999999999	0.40815600000000002	0.41268300000000002	0.41598800000000002	0.41923899999999997	0.422404	0.42449500000000001	0.42669499999999999	0.43023800000000001	0.43408200000000002	0.43781700000000001	0.441137	0.44406299999999999	0.44888099999999997	0.45264199999999999	0101000020E6100000CFA91A738DBD1B40E415E35707714A40	259191.80128169217	545105.74710361497	59.818146499999997	5
293_100614-100824_02	82	112756	2010-06-14 06:58:55	52.883024900000002	6.9351250000000002	10.9	10	474409.85999999999	5875891.0700000003	1.6599999999999999	20.149999999999999	55.770000000000003	0.92800000000000005	55.039999999999999	0.030287999999999999	0.032870000000000003	0.034694999999999997	0.036542999999999999	0.038674	0.041428	0.046672999999999999	0.057632000000000003	0.071885000000000004	0.081908999999999996	0.087003999999999998	0.086483000000000004	0.079878000000000005	0.072229000000000002	0.067501000000000005	0.064643999999999993	0.061310999999999997	0.057736000000000003	0.055919000000000003	0.054168000000000001	0.051526000000000002	0.049369000000000003	0.048424000000000002	0.050099999999999999	0.060772	0.095182000000000003	0.15149299999999999	0.22506300000000001	0.30502000000000001	0.360263	0.390984	0.40650500000000001	0.41245100000000001	0.41675200000000001	0.41992099999999999	0.423211	0.42672300000000002	0.42899399999999999	0.43141499999999999	0.43399399999999999	0.43741999999999998	0.44173200000000001	0.44579299999999999	0.44939499999999999	0.453318	0.45728799999999997	0101000020E610000021B0726891BD1B40DF86BDF506714A40	259192.84549321063	545104.46715045755	59.818149900000002	5
293_100614-100824_02	83	114154	2010-06-14 06:58:56	52.883014899999999	6.9351399999999996	10.9	10	474410.88	5875889.96	1.51	19.32	55.770000000000003	0.93100000000000005	55.079999999999998	0.031419999999999997	0.034102	0.036066000000000001	0.038054999999999999	0.040265000000000002	0.043076000000000003	0.048197999999999998	0.058663	0.072306999999999996	0.081966999999999998	0.086888000000000007	0.086559999999999998	0.080519999999999994	0.073422000000000001	0.069046999999999997	0.066462999999999994	0.063381999999999994	0.060007999999999999	0.058317000000000001	0.056748	0.054350000000000002	0.052366999999999997	0.051631999999999997	0.053364000000000002	0.063685000000000005	0.096505999999999995	0.14988299999999999	0.21903600000000001	0.29365400000000003	0.34508800000000001	0.37378299999999998	0.38838400000000001	0.39441900000000002	0.39866099999999999	0.40188600000000002	0.405225	0.408501	0.41111399999999998	0.41367500000000001	0.41663499999999998	0.42046099999999997	0.42408000000000001	0.42798999999999998	0.43176999999999999	0.43615700000000002	0.43691999999999998	0101000020E6100000CBB9145795BD1B40BBB0DAA106714A40	259193.87891849663	545103.37619608815	59.818154899999996	5
293_100614-100824_02	84	115552	2010-06-14 06:58:57	52.883003299999999	6.9351548999999997	10.9	10	474411.90000000002	5875888.6699999999	1.6399999999999999	19.59	55.770000000000003	0.93200000000000005	55.090000000000003	0.030506999999999999	0.033109	0.034957000000000002	0.036888999999999998	0.039072999999999997	0.041846000000000001	0.046947999999999997	0.057528999999999997	0.071319999999999995	0.081004999999999994	0.085938000000000001	0.085505999999999999	0.079247999999999999	0.072062000000000001	0.067580000000000001	0.064936999999999995	0.061829000000000002	0.058409999999999997	0.056654000000000003	0.054991999999999999	0.052514999999999999	0.050488999999999999	0.049732999999999999	0.051447	0.061845999999999998	0.094909999999999994	0.14880599999999999	0.21887400000000001	0.29452899999999999	0.34669100000000003	0.37583299999999997	0.39046900000000001	0.39650200000000002	0.40089399999999997	0.40405099999999999	0.40732800000000002	0.41082600000000002	0.41318300000000002	0.41549000000000003	0.41862700000000003	0.42242499999999999	0.426035	0.43019600000000002	0.43345699999999998	0.437857	0.43986500000000001	0101000020E6100000CFC6003F99BD1B404AE18B4006714A40	259194.90943157559	545102.10708074854	59.818158199999999	5
293_100614-100824_02	85	116950	2010-06-14 06:58:58	52.882993300000003	6.9351716000000003	10.9	10	474413.04999999999	5875887.5599999996	1.5900000000000001	19.789999999999999	55.780000000000001	0.93300000000000005	55.100000000000001	0.030776999999999999	0.033403000000000002	0.035340999999999997	0.037290999999999998	0.039495000000000002	0.042228000000000002	0.047215	0.057611999999999997	0.071104000000000001	0.080613000000000004	0.085393999999999998	0.085028999999999993	0.079007999999999995	0.072033	0.067724000000000006	0.065180000000000002	0.062128999999999997	0.058828999999999999	0.057188000000000003	0.055601999999999999	0.053321	0.051451999999999998	0.050733	0.052429000000000003	0.062483999999999998	0.094763	0.14765500000000001	0.216834	0.292105	0.34429199999999999	0.37354999999999999	0.38849899999999998	0.39463100000000001	0.39900799999999997	0.40223999999999999	0.40538800000000003	0.408389	0.41110000000000002	0.41375699999999999	0.41670699999999999	0.42052400000000001	0.42350100000000002	0.42707099999999998	0.43096099999999998	0.43580200000000002	0.43743199999999999	0101000020E61000008C97B89F9DBD1B40270BA9EC05714A40	259196.05727519977	545101.01858064823	59.818164899999999	5
293_100614-100824_02	86	118348	2010-06-14 06:58:59	52.882981600000001	6.9351865999999998	11	10	474414.07000000001	5875886.2599999998	1.6599999999999999	19.940000000000001	55.780000000000001	0.93400000000000005	55.119999999999997	0.030256000000000002	0.032834000000000002	0.034694000000000003	0.036574000000000002	0.038739999999999997	0.041435	0.046566999999999997	0.057137	0.070884000000000003	0.080560999999999994	0.085481000000000001	0.085042999999999994	0.078802999999999998	0.071571999999999997	0.067112000000000005	0.064458000000000001	0.061254999999999997	0.057862999999999998	0.056134999999999997	0.054524000000000003	0.051986999999999998	0.049954999999999999	0.049209000000000003	0.050910999999999998	0.061193999999999998	0.094293000000000002	0.14838100000000001	0.219023	0.29585299999999998	0.34894999999999998	0.37871700000000003	0.39374799999999999	0.39997300000000002	0.404138	0.40724100000000002	0.41045500000000001	0.41388599999999998	0.41625499999999999	0.41853000000000001	0.42170299999999999	0.42539199999999999	0.42869000000000002	0.43291200000000002	0.43625799999999998	0.441247	0.44208999999999998	0101000020E610000036A15A8EA1BD1B40217C838A05714A40	259197.09475838052	545099.73848406167	59.818168200000002	5
293_100614-100824_02	87	119746	2010-06-14 06:59:00	52.882971599999998	6.9352016000000001	11	10	474415.09999999998	5875885.1500000004	1.51	19.460000000000001	55.780000000000001	0.93500000000000005	55.119999999999997	0.030644000000000001	0.033288999999999999	0.035157000000000001	0.037096999999999998	0.039327000000000001	0.042091000000000003	0.047170999999999998	0.057716000000000003	0.071359000000000006	0.081019999999999995	0.085931999999999994	0.085538000000000003	0.079420000000000004	0.072316000000000005	0.067927000000000001	0.065319000000000002	0.062254999999999998	0.058880000000000002	0.057100999999999999	0.055513	0.053076999999999999	0.051108000000000001	0.050347000000000003	0.052026999999999997	0.062323999999999997	0.095088000000000006	0.14840700000000001	0.217616	0.29239199999999999	0.34391899999999997	0.37255100000000002	0.38704699999999997	0.39322699999999999	0.39763199999999999	0.40087499999999998	0.40394799999999997	0.40715499999999999	0.40939500000000001	0.41197699999999998	0.41519699999999998	0.41902800000000001	0.42223699999999997	0.42539300000000002	0.42875799999999997	0.43374600000000002	0.43490499999999999	0101000020E6100000E1AAFC7CA5BD1B40FDA5A03605714A40	259198.12818559702	545098.64753059647	59.818173199999997	5
293_100614-100824_02	88	121144	2010-06-14 06:59:01	52.882961600000002	6.9352150000000004	11	10	474416.02000000002	5875884.0300000003	1.4399999999999999	20.100000000000001	55.780000000000001	0.93300000000000005	55.109999999999999	0.030117000000000001	0.032682999999999997	0.034564999999999999	0.036442000000000002	0.038564000000000001	0.041260999999999999	0.046334	0.056890000000000003	0.070615999999999998	0.080255000000000007	0.085127999999999995	0.084669999999999995	0.078453999999999996	0.071214	0.066750000000000004	0.064074000000000006	0.060885000000000002	0.057463	0.055763	0.054135999999999997	0.051691000000000001	0.049710999999999998	0.048911000000000003	0.050541999999999997	0.060859999999999997	0.093850000000000003	0.14779600000000001	0.21845999999999999	0.29542400000000002	0.34887099999999999	0.37897599999999998	0.39411099999999999	0.40030399999999999	0.40446500000000002	0.40753499999999998	0.41059200000000001	0.41394799999999998	0.41667199999999999	0.41895700000000002	0.421991	0.42572300000000002	0.42929200000000001	0.43313099999999999	0.43680400000000003	0.44196400000000002	0.44351600000000002	0101000020E610000021EA3E00A9BD1B40DACFBDE204714A40	259199.05392624065	545097.55426779133	59.818176600000001	5
293_100614-100824_02	89	122542	2010-06-14 06:59:02	52.882950000000001	6.9352299999999998	11	10	474417.03999999998	5875882.75	1.6499999999999999	20.489999999999998	55.780000000000001	0.93200000000000005	55.100000000000001	0.029270000000000001	0.031732000000000003	0.033495999999999998	0.035319999999999997	0.037423999999999999	0.040124	0.045260000000000002	0.056161999999999997	0.070372000000000004	0.080375000000000002	0.085434999999999997	0.084891999999999995	0.078233999999999998	0.070544999999999997	0.065809000000000006	0.063038999999999998	0.059662	0.056056000000000002	0.054176000000000002	0.052345999999999997	0.049695000000000003	0.047551999999999997	0.046637999999999999	0.048259999999999997	0.058867000000000003	0.093384999999999996	0.149757	0.22392599999999999	0.30470999999999998	0.36072900000000002	0.39185900000000001	0.40745599999999998	0.41363	0.41801300000000002	0.42116700000000001	0.42435099999999998	0.42760500000000001	0.42985400000000001	0.43210300000000001	0.43499100000000002	0.43902799999999997	0.44242399999999998	0.44580399999999998	0.44935599999999998	0.45425900000000002	0.458117	0101000020E6100000CBF3E0EEACBD1B4069006F8104714A40	259200.09117229967	545096.28529790137	59.818179999999998	5
293_100614-100824_02	90	123940	2010-06-14 06:59:03	52.882938299999999	6.9352448999999998	11.1	10	474418.06	5875881.4500000002	1.6499999999999999	19.940000000000001	55.789999999999999	0.93300000000000005	55.109999999999999	0.029914	0.032460000000000003	0.034285999999999997	0.036148	0.038327	0.041029999999999997	0.046074999999999998	0.056501000000000003	0.070097999999999994	0.079681000000000002	0.084509000000000001	0.084112999999999993	0.077937000000000006	0.070786000000000002	0.066360000000000002	0.063746999999999998	0.060639999999999999	0.057248	0.055531999999999998	0.053893999999999997	0.051380000000000002	0.049397999999999997	0.048608999999999999	0.050289	0.060532999999999997	0.093217999999999995	0.14644399999999999	0.21606600000000001	0.29182000000000002	0.34438800000000003	0.373641	0.38840200000000003	0.394428	0.39863900000000002	0.401812	0.40501900000000002	0.40808299999999997	0.410109	0.41239100000000001	0.41531699999999999	0.41934900000000003	0.42302800000000002	0.42607400000000001	0.42956	0.43306899999999998	0.43369000000000002	0101000020E6100000CF00CDD6B0BD1B406371491F04714A40	259201.12192707093	545095.00505782838	59.8181832	5
293_100614-100824_02	91	125338	2010-06-14 06:59:04	52.882928300000003	6.9352600000000004	11.1	10	474419.09000000003	5875880.3300000001	1.52	20.41	55.789999999999999	0.93600000000000005	55.140000000000001	0.029607999999999999	0.032159	0.033963	0.035804000000000002	0.037893999999999997	0.040587999999999999	0.045620000000000001	0.056188000000000002	0.069972999999999994	0.079699000000000006	0.084593000000000002	0.084057000000000007	0.077685000000000004	0.070374000000000006	0.065832000000000002	0.063164999999999999	0.059961	0.056498	0.054711000000000003	0.053004999999999997	0.050514999999999997	0.048489999999999998	0.047669000000000003	0.049320999999999997	0.059575999999999997	0.092779	0.14719699999999999	0.21876899999999999	0.297153	0.35171200000000002	0.38219199999999998	0.39742100000000002	0.40363399999999999	0.40780899999999998	0.41099000000000002	0.413997	0.41708299999999998	0.41918899999999998	0.42171500000000001	0.42475299999999999	0.42851400000000001	0.43192599999999998	0.43536599999999998	0.43904599999999999	0.443606	0.44501299999999999	0101000020E6100000210725CCB4BD1B40409B66CB03714A40	259202.16208661185	545093.91424957116	59.818188300000003	5
293_100614-100824_02	92	126736	2010-06-14 06:59:05	52.882916600000001	6.9352749999999999	11.1	10	474420.12	5875879.0300000003	1.6599999999999999	21.25	55.789999999999999	0.93700000000000006	55.149999999999999	0.028079	0.030466	0.032157999999999999	0.033874000000000001	0.035825999999999997	0.038441000000000003	0.043644000000000002	0.054628999999999997	0.069122000000000003	0.079310000000000005	0.084351999999999996	0.083654000000000006	0.076758000000000007	0.068765000000000007	0.063808000000000004	0.060880999999999998	0.057438999999999997	0.053681	0.051751999999999999	0.049773999999999999	0.046993	0.044792999999999999	0.043723999999999999	0.045284999999999999	0.056092000000000003	0.091344999999999996	0.14938899999999999	0.226077	0.31035699999999999	0.369176	0.40199699999999999	0.41825200000000001	0.42459799999999998	0.428865	0.43198500000000001	0.43493599999999999	0.438114	0.44026999999999999	0.44264900000000001	0.44566899999999998	0.44913599999999998	0.45299499999999998	0.45649299999999998	0.46015499999999998	0.464638	0.47180499999999997	0101000020E6100000CB10C7BAB8BD1B403A0C416903714A40	259203.19957285811	545092.63415429241	59.818191599999999	5
293_100614-100824_02	93	128134	2010-06-14 06:59:06	52.882905000000001	6.9352900000000002	11.1	10	474421.15000000002	5875877.75	1.6499999999999999	19.91	55.789999999999999	0.93700000000000006	55.149999999999999	0.030613000000000001	0.033252999999999998	0.035115	0.037053000000000003	0.039211000000000003	0.041933999999999999	0.046903	0.057260999999999999	0.070710999999999996	0.080216999999999997	0.085067000000000004	0.084635000000000002	0.078532000000000005	0.071490999999999999	0.067168000000000005	0.064623	0.061573999999999997	0.058226	0.056522000000000003	0.054973000000000001	0.052580000000000002	0.050668999999999999	0.049961999999999999	0.051683	0.061717000000000001	0.094089999999999993	0.147118	0.21663399999999999	0.292375	0.34493800000000002	0.37430600000000003	0.38923000000000002	0.39539999999999997	0.399557	0.40284599999999998	0.40589700000000001	0.40879100000000002	0.41117100000000001	0.41380899999999998	0.41672900000000002	0.42027999999999999	0.42379699999999998	0.427371	0.43044900000000003	0.43542900000000001	0.43653599999999998	0101000020E6100000761A69A9BCBD1B40C93CF20703714A40	259204.2368210089	545091.36518529139	59.818195000000003	5
293_100614-100824_02	94	129532	2010-06-14 06:59:07	52.882893299999999	6.9353049999999996	11.1	10	474422.16999999998	5875876.4500000002	1.6599999999999999	20.57	55.789999999999999	0.93899999999999995	55.18	0.029425	0.031958	0.033745999999999998	0.035546000000000001	0.037580000000000002	0.040225999999999998	0.045110999999999998	0.055493000000000001	0.068991999999999998	0.078456999999999999	0.083255999999999997	0.082722000000000004	0.076466999999999993	0.069273000000000001	0.064824000000000007	0.062174	0.059055000000000003	0.055608999999999999	0.053891000000000001	0.052271999999999999	0.049827000000000003	0.047808000000000003	0.046979	0.048599999999999997	0.058605999999999998	0.091172000000000003	0.14477999999999999	0.21541099999999999	0.29301700000000003	0.34707100000000002	0.37737900000000002	0.39267299999999999	0.39885900000000002	0.40301199999999998	0.40600999999999998	0.40887899999999999	0.41200700000000001	0.41429199999999999	0.41672500000000001	0.41963699999999998	0.42288300000000001	0.42643399999999998	0.43007899999999999	0.43379499999999999	0.43812899999999999	0.43815700000000002	0101000020E610000020240B98C0BD1B40C3ADCCA502714A40	259205.27430832386	545090.08509046084	59.818198299999999	5
293_100614-100824_02	95	130930	2010-06-14 06:59:08	52.882881599999997	6.9353199999999999	11.1	10	474423.20000000001	5875875.1500000004	1.6599999999999999	20.84	55.789999999999999	0.94299999999999995	55.219999999999999	0.028486000000000001	0.030875	0.032573999999999999	0.034307999999999998	0.03635	0.038915999999999999	0.043862999999999999	0.054259000000000002	0.067803000000000002	0.077352000000000004	0.082177	0.081616999999999995	0.075169	0.067836999999999995	0.063226000000000004	0.060560000000000003	0.057402000000000002	0.053880999999999998	0.052082000000000003	0.050377999999999999	0.047757000000000001	0.045686999999999998	0.044852999999999997	0.046407999999999998	0.056486000000000001	0.089338000000000001	0.143487	0.21508099999999999	0.293792	0.34864800000000001	0.37934299999999999	0.39445799999999998	0.40071400000000001	0.40487299999999998	0.40805399999999997	0.41117599999999999	0.41378199999999998	0.41575600000000001	0.41804000000000002	0.42093199999999997	0.42458400000000002	0.42805900000000002	0.43138900000000002	0.43412899999999999	0.438388	0.439469	0101000020E6100000CB2DAD86C4BD1B40BD1EA74302714A40	259206.31179617465	545088.8049958474	59.818201599999995	5
293_100614-100824_02	96	132328	2010-06-14 06:59:09	52.882871600000001	6.9353350000000002	11.1	10	474424.21999999997	5875874.0300000003	1.51	20.379999999999999	55.799999999999997	0.94199999999999995	55.210000000000001	0.02963	0.032150999999999999	0.033928	0.035797000000000002	0.037879999999999997	0.040446000000000003	0.045308000000000001	0.055424000000000001	0.068639000000000006	0.077989000000000003	0.082663	0.082170000000000007	0.076053999999999997	0.069044999999999995	0.06472	0.062198999999999997	0.059103000000000003	0.055717000000000003	0.054053999999999998	0.052511000000000002	0.050141999999999999	0.048279000000000002	0.047508000000000002	0.048974999999999998	0.058804000000000002	0.090579999999999994	0.1431	0.212507	0.28843099999999999	0.341279	0.37077399999999999	0.38577600000000001	0.39209699999999997	0.39620499999999997	0.39912300000000001	0.40191900000000003	0.40476699999999999	0.40718700000000002	0.40971400000000002	0.41298600000000002	0.41592800000000002	0.418881	0.42269499999999999	0.42637599999999998	0.43065199999999998	0.43057299999999998	0101000020E610000076374F75C8BD1B409A48C4EF01714A40	259207.34522771419	545087.7140443431	59.818206600000003	5
293_100614-100824_02	97	133726	2010-06-14 06:59:10	52.882860000000001	6.9353499999999997	11.199999999999999	10	474425.25	5875872.75	1.6499999999999999	20.379999999999999	55.799999999999997	0.94199999999999995	55.210000000000001	0.029617000000000001	0.032133000000000002	0.033903000000000003	0.035737999999999999	0.037817000000000003	0.040453999999999997	0.045253000000000002	0.055264000000000001	0.068270999999999998	0.077397999999999995	0.082053000000000001	0.081630999999999995	0.075633000000000006	0.068787000000000001	0.064515000000000003	0.062024000000000003	0.059089999999999997	0.055805	0.054156000000000003	0.052601000000000002	0.050283000000000001	0.048425999999999997	0.047745999999999997	0.049284000000000001	0.058970000000000002	0.090202000000000004	0.14193800000000001	0.210151	0.28506500000000001	0.33738400000000002	0.36679600000000001	0.38151099999999999	0.38761299999999999	0.39165800000000001	0.39480999999999999	0.39777400000000002	0.40081299999999997	0.40280300000000002	0.40495900000000001	0.40799200000000002	0.411742	0.41483100000000001	0.41834199999999999	0.421435	0.42592799999999997	0.423902	0101000020E61000002041F163CCBD1B402979758E01714A40	259208.38247795653	545086.44507622789	59.818210000000001	5
293_100614-100824_02	98	135124	2010-06-14 06:59:11	52.882848299999999	6.9353666	11.199999999999999	10	474426.39000000001	5875871.4500000002	1.73	20.350000000000001	55.799999999999997	0.94399999999999995	55.240000000000002	0.029087999999999999	0.031558000000000003	0.033312000000000001	0.035082000000000002	0.037088000000000003	0.039682000000000002	0.044406000000000001	0.054345999999999998	0.067362000000000005	0.076525999999999997	0.081170000000000006	0.080717999999999998	0.074701000000000004	0.067780999999999994	0.063529000000000002	0.060956999999999997	0.057950000000000002	0.054697999999999997	0.053003000000000002	0.051485000000000003	0.049180000000000001	0.047268999999999999	0.046505999999999999	0.048106999999999997	0.057685	0.089028999999999997	0.14072499999999999	0.20887900000000001	0.28337099999999998	0.33525500000000003	0.36426599999999998	0.37892900000000002	0.38498900000000003	0.38892700000000002	0.39174300000000001	0.39459300000000003	0.39765099999999998	0.39992800000000001	0.401924	0.40470899999999999	0.40793699999999999	0.41134199999999999	0.415072	0.41794300000000001	0.422238	0.42017399999999999	0101000020E61000003615F3BDD0BD1B4023EA4F2C01714A40	259209.527654679	545085.16729206685	59.818214900000001	5
293_100614-100824_02	99	136522	2010-06-14 06:59:12	52.882838300000003	6.9353816000000004	11.199999999999999	10	474427.40999999997	5875870.3300000001	1.51	21.34	55.799999999999997	0.94199999999999995	55.219999999999999	0.02777	0.030121999999999999	0.031753999999999998	0.033439999999999998	0.035399	0.037895999999999999	0.042729000000000003	0.053104999999999999	0.066810999999999995	0.076408000000000004	0.081189999999999998	0.080502000000000004	0.073897000000000004	0.066325999999999996	0.061691000000000003	0.058971999999999997	0.055732999999999998	0.052183	0.050341999999999998	0.048537999999999998	0.045994	0.044017000000000001	0.043056999999999998	0.044533000000000003	0.054460000000000001	0.087470000000000006	0.142569	0.215923	0.29668600000000001	0.35307300000000003	0.38453700000000002	0.40027000000000001	0.40651599999999999	0.41077799999999998	0.41347800000000001	0.41611900000000002	0.41875299999999999	0.42070099999999999	0.42322599999999999	0.42619499999999999	0.42958099999999999	0.43257000000000001	0.43574200000000002	0.43853599999999998	0.44272899999999998	0.44394099999999997	0101000020E6100000E11E95ACD4BD1B4000146DD800714A40	259210.56108769134	545084.0763412466	59.818219900000003	5
293_100614-100824_02	100	137920	2010-06-14 06:59:13	52.882826600000001	6.9353965999999998	11.199999999999999	10	474428.44	5875869.0300000003	1.6599999999999999	20.620000000000001	55.799999999999997	0.93899999999999995	55.189999999999998	0.029163000000000001	0.031635999999999997	0.033390000000000003	0.035198	0.037248000000000003	0.039823999999999998	0.044679000000000003	0.054774000000000003	0.067947999999999995	0.077186000000000005	0.081858	0.081340999999999997	0.075234999999999996	0.068172999999999997	0.063810000000000006	0.061258	0.058237999999999998	0.054871000000000003	0.053208999999999999	0.051570999999999999	0.049133999999999997	0.047204000000000003	0.046452	0.048003999999999998	0.057763000000000002	0.089556999999999998	0.14215700000000001	0.211809	0.28821600000000003	0.34164600000000001	0.371618	0.38655299999999998	0.392513	0.396536	0.39939599999999997	0.40252100000000002	0.40549800000000003	0.40763199999999999	0.40941499999999997	0.41250199999999998	0.41594500000000001	0.41909400000000002	0.422709	0.42558000000000001	0.42963400000000002	0.42852899999999999	0101000020E61000008B28379BD8BD1B40FA84477600714A40	259211.59857816785	545082.79624776705	59.818223199999998	5
293_100614-100824_02	101	139318	2010-06-14 06:59:14	52.882815000000001	6.9354116000000001	11.199999999999999	10	474429.46000000002	5875867.75	1.6499999999999999	20.640000000000001	55.799999999999997	0.94299999999999995	55.229999999999997	0.029151	0.031592000000000002	0.033341999999999997	0.035143000000000001	0.037192000000000003	0.039718999999999997	0.044420000000000001	0.054149000000000003	0.066904000000000005	0.075877	0.080425999999999997	0.079947000000000004	0.074018	0.067251000000000005	0.063045000000000004	0.060567999999999997	0.057619999999999998	0.054468999999999997	0.052845000000000003	0.051257999999999998	0.048984	0.047169999999999997	0.046464999999999999	0.048009000000000003	0.057401000000000001	0.087967000000000004	0.13867499999999999	0.206231	0.28073900000000002	0.33277699999999999	0.361846	0.37652099999999999	0.38236300000000001	0.38647599999999999	0.38938299999999998	0.392258	0.39489200000000002	0.39686300000000002	0.39872999999999997	0.40160699999999999	0.405252	0.40838799999999997	0.411526	0.414134	0.41755100000000001	0.41403000000000001	0101000020E61000003632D989DCBD1B4089B5F81400714A40	259212.63583053034	545081.52728055953	59.818226600000003	5
293_100614-100824_02	102	140716	2010-06-14 06:59:15	52.882803299999999	6.9354266000000004	11.199999999999999	10	474430.48999999999	5875866.4500000002	1.6599999999999999	21.460000000000001	55.810000000000002	0.94399999999999995	55.240000000000002	0.027904999999999999	0.030293	0.031934999999999998	0.033592999999999998	0.035520000000000003	0.038048999999999999	0.042875999999999997	0.053170000000000002	0.066625000000000004	0.076036999999999993	0.080776000000000001	0.080104999999999996	0.073677999999999993	0.066277000000000003	0.061637999999999998	0.058921000000000001	0.055763	0.052323000000000001	0.050553000000000001	0.048849999999999998	0.046213999999999998	0.044125999999999999	0.043268000000000001	0.044760000000000001	0.054633000000000001	0.087040000000000006	0.14124700000000001	0.213639	0.29378199999999999	0.34986200000000001	0.38140299999999999	0.39707999999999999	0.40307799999999999	0.40695300000000001	0.40983999999999998	0.41270499999999999	0.41561999999999999	0.41728900000000002	0.41928500000000002	0.42183500000000002	0.42512899999999998	0.42860700000000002	0.43195600000000001	0.43499100000000002	0.43831900000000001	0.43760100000000002	0101000020E6100000E13B7B78E0BD1B408326D3B2FF704A40	259213.6733220758	545080.24718752434	59.818229899999999	5
293_100614-100824_02	103	142114	2010-06-14 06:59:16	52.882793300000003	6.9354415999999999	11.199999999999999	10	474431.52000000002	5875865.3300000001	1.51	21.460000000000001	55.810000000000002	0.94399999999999995	55.240000000000002	0.027904999999999999	0.030293	0.031934999999999998	0.033592999999999998	0.035520000000000003	0.038048999999999999	0.042875999999999997	0.053170000000000002	0.066625000000000004	0.076036999999999993	0.080776000000000001	0.080104999999999996	0.073677999999999993	0.066277000000000003	0.061637999999999998	0.058921000000000001	0.055763	0.052323000000000001	0.050553000000000001	0.048849999999999998	0.046213999999999998	0.044125999999999999	0.043268000000000001	0.044760000000000001	0.054633000000000001	0.087040000000000006	0.14124700000000001	0.213639	0.29378199999999999	0.34986200000000001	0.38140299999999999	0.39707999999999999	0.40307799999999999	0.40695300000000001	0.40983999999999998	0.41270499999999999	0.41561999999999999	0.41728900000000002	0.41928500000000002	0.42183500000000002	0.42512899999999998	0.42860700000000002	0.43195600000000001	0.43499100000000002	0.43831900000000001	0.43760100000000002	0101000020E61000008B451D67E4BD1B406050F05EFF704A40	259214.70675703301	545079.15623758675	59.8182349	5
293_100614-100824_02	104	143512	2010-06-14 06:59:17	52.882781600000001	6.9354582999999996	11.199999999999999	10	474432.65999999997	5875864.0300000003	1.73	21.390000000000001	55.810000000000002	0.94199999999999995	55.219999999999999	0.028427000000000001	0.030832999999999999	0.032517999999999998	0.034206	0.036128	0.038658999999999999	0.043520000000000003	0.053787000000000001	0.067240999999999995	0.076707999999999998	0.081471000000000002	0.080819000000000002	0.074362999999999999	0.066960000000000006	0.062400999999999998	0.059667999999999999	0.056488999999999998	0.053029	0.051229999999999998	0.049591999999999997	0.047037000000000002	0.044944999999999999	0.044068000000000003	0.045581000000000003	0.055421999999999999	0.087948999999999999	0.14230300000000001	0.21488399999999999	0.29522799999999999	0.35144700000000001	0.38303399999999999	0.39879799999999999	0.40489599999999998	0.408883	0.41137400000000002	0.41413699999999998	0.41710999999999998	0.41914600000000002	0.42092000000000002	0.42350500000000002	0.426977	0.43027199999999999	0.43384200000000001	0.43662299999999998	0.44070300000000001	0.44016699999999997	0101000020E61000004716D5C7E8BD1B405AC1CAFCFE704A40	259215.85866754613	545077.87859928678	59.818239900000002	5
293_100614-100824_02	105	144910	2010-06-14 06:59:18	52.882770000000001	6.9354733	11.199999999999999	10	474433.67999999999	5875862.75	1.6499999999999999	21.370000000000001	55.810000000000002	0.93999999999999995	55.200000000000003	0.027550000000000002	0.029878999999999999	0.031550000000000002	0.033221000000000001	0.035095000000000001	0.037560999999999997	0.042247	0.052273	0.065346000000000001	0.074545	0.079097000000000001	0.078474000000000002	0.072190000000000004	0.065036999999999998	0.060602999999999997	0.057974999999999999	0.054872999999999998	0.051482	0.049785999999999997	0.048051000000000003	0.045573000000000002	0.043631000000000003	0.042777000000000003	0.044236999999999999	0.053808000000000002	0.085403000000000007	0.13810800000000001	0.20861399999999999	0.286549	0.34123100000000001	0.37177300000000002	0.38697799999999999	0.39301799999999998	0.39698699999999998	0.399671	0.40228700000000001	0.40490700000000002	0.40683399999999997	0.408862	0.41159400000000002	0.41454299999999999	0.41770000000000002	0.42108099999999998	0.42397299999999999	0.42794900000000002	0.42733599999999999	0101000020E6100000F21F77B6ECBD1B40E9F17B9BFE704A40	259216.89592203032	545076.60963299568	59.818243299999999	5
293_100614-100824_02	106	146308	2010-06-14 06:59:19	52.882758299999999	6.9354883000000003	11.199999999999999	10	474434.71000000002	5875861.4500000002	1.6599999999999999	21.559999999999999	55.810000000000002	0.94099999999999995	55.219999999999999	0.026934	0.029180000000000001	0.030755000000000001	0.032351999999999999	0.034215000000000002	0.036644999999999997	0.041411000000000003	0.051649	0.065111000000000002	0.074565000000000006	0.079255000000000006	0.078552999999999998	0.071957999999999994	0.064472000000000002	0.059799999999999999	0.057015999999999997	0.053832999999999999	0.050285999999999997	0.048440999999999998	0.046622999999999998	0.044039000000000002	0.041883999999999998	0.040957	0.042416000000000002	0.052235999999999998	0.084804000000000004	0.13912099999999999	0.211534	0.291493	0.34731499999999998	0.37854399999999999	0.39402300000000001	0.39991399999999999	0.40375899999999998	0.40660299999999999	0.40909699999999999	0.41172599999999998	0.41345300000000001	0.41545799999999999	0.41811199999999998	0.42144700000000002	0.42475299999999999	0.42784299999999997	0.430315	0.43431999999999998	0.43431700000000001	0101000020E61000009D2919A5F0BD1B40E3625639FE704A40	259217.93341570694	545075.32954087085	59.818246600000002	5
293_100614-100824_02	107	147706	2010-06-14 06:59:20	52.882746599999997	6.9355032999999997	11.199999999999999	10	474435.73999999999	5875860.1500000004	1.6599999999999999	21.149999999999999	55.810000000000002	0.94099999999999995	55.219999999999999	0.028146999999999998	0.030529000000000001	0.032217999999999997	0.033923000000000002	0.035832000000000003	0.038328000000000001	0.043029999999999999	0.053023000000000001	0.066083000000000003	0.075254000000000001	0.079840999999999995	0.079227000000000006	0.072998999999999994	0.065861000000000003	0.061506999999999999	0.058887000000000002	0.055835000000000003	0.052415999999999997	0.050731999999999999	0.049128999999999999	0.046699999999999998	0.044759	0.043931999999999999	0.045387999999999998	0.054925000000000002	0.086305000000000007	0.13877400000000001	0.20866699999999999	0.28584399999999999	0.33990900000000002	0.37010300000000002	0.385237	0.39112799999999998	0.39491799999999999	0.39754499999999998	0.40016099999999999	0.40281600000000001	0.404833	0.40689999999999998	0.40926400000000002	0.412161	0.41521799999999998	0.418964	0.422074	0.42626999999999998	0.42360799999999998	0101000020E61000004733BB93F4BD1B40DDD330D7FD704A40	259218.97090991904	545074.04944896896	59.818249899999998	5
293_100614-100824_02	108	149104	2010-06-14 06:59:21	52.882736600000001	6.9355183	11.1	10	474436.76000000001	5875859.0300000003	1.51	20.899999999999999	55.82	0.94099999999999995	55.219999999999999	0.027373000000000001	0.029655999999999998	0.031304999999999999	0.032967000000000003	0.034858	0.037288000000000002	0.041938000000000003	0.051827999999999999	0.064792000000000002	0.073879	0.078438999999999995	0.077815999999999996	0.071606000000000003	0.064556000000000002	0.060249999999999998	0.057695999999999997	0.054628999999999997	0.051275000000000001	0.049515999999999998	0.047877999999999997	0.045456999999999997	0.043515999999999999	0.042709999999999998	0.044068999999999997	0.053548999999999999	0.084630999999999998	0.13622500000000001	0.204511	0.27961999999999998	0.33198100000000003	0.36110500000000001	0.37554300000000002	0.381436	0.38526100000000002	0.38785500000000001	0.39033499999999999	0.392598	0.39461299999999999	0.39668199999999998	0.39954899999999999	0.40246599999999999	0.40505600000000003	0.40822999999999998	0.410881	0.41487800000000002	0.41105999999999998	0101000020E6100000F23C5D82F8BD1B40BAFD4D83FD704A40	259220.00434734381	545072.95850015746	59.818254899999999	5
293_100614-100824_02	109	150502	2010-06-14 06:59:22	52.882725000000001	6.9355333000000003	11.1	10	474437.78999999998	5875857.75	1.6499999999999999	20.82	55.82	0.93999999999999995	55.219999999999999	0.027459999999999998	0.029811000000000001	0.031473000000000001	0.033175000000000003	0.035041999999999997	0.037470000000000003	0.042221000000000002	0.052243999999999999	0.065370999999999999	0.074552999999999994	0.079124	0.078466999999999995	0.072224999999999998	0.065123	0.060707999999999998	0.058126999999999998	0.055037000000000003	0.051608000000000001	0.049874000000000002	0.048196999999999997	0.045735999999999999	0.043686999999999997	0.042775000000000001	0.04419	0.053860999999999999	0.085295999999999997	0.137382	0.206173	0.28152100000000002	0.33397900000000003	0.36328100000000002	0.37793300000000002	0.383797	0.38756800000000002	0.39004	0.39236799999999999	0.39478400000000002	0.39697300000000002	0.39901999999999999	0.40175699999999998	0.40432200000000001	0.40694399999999997	0.41034599999999999	0.41356700000000002	0.417879	0.41468300000000002	0101000020E61000009D46FF70FCBD1B40492EFF21FD704A40	259221.04160391964	545071.6895347517	59.818258300000004	5
293_100614-100824_02	110	151900	2010-06-14 06:59:23	52.882713299999999	6.9355466000000003	11.1	10	474438.70000000001	5875856.4500000002	1.5900000000000001	20.66	55.82	0.93899999999999995	55.210000000000001	0.027300000000000001	0.029606	0.031251000000000001	0.032939999999999997	0.034834999999999998	0.037269999999999998	0.041926999999999999	0.051732	0.064536999999999997	0.073535000000000003	0.078018000000000004	0.077434000000000003	0.071406999999999998	0.064464999999999995	0.060214999999999998	0.057692	0.054706999999999999	0.051388999999999997	0.049683999999999999	0.048045999999999998	0.045624999999999999	0.043732	0.042875000000000003	0.044290999999999997	0.053686999999999999	0.084343000000000001	0.134989	0.201825	0.27520299999999998	0.32621600000000001	0.35463899999999998	0.36868800000000002	0.37448300000000001	0.37825599999999998	0.38083800000000001	0.38331900000000002	0.38562099999999999	0.38750400000000002	0.38942599999999999	0.39200699999999999	0.39532800000000001	0.39776899999999998	0.40048800000000001	0.40316299999999999	0.40681899999999999	0.40218900000000002	0101000020E610000036898BEDFFBD1B40439FD9BFFC704A40	259221.96468158482	545070.40698907373	59.818259900000001	5
293_100614-100824_02	111	153298	2010-06-14 06:59:24	52.882701599999997	6.9355615999999998	11.1	10	474439.71999999997	5875855.1500000004	1.6599999999999999	21.34	55.82	0.93700000000000006	55.189999999999998	0.027171000000000001	0.029465000000000002	0.031064000000000001	0.032710000000000003	0.034595000000000001	0.037064	0.041947999999999999	0.052479999999999999	0.066200999999999996	0.075800000000000006	0.080514000000000002	0.079818	0.073161000000000004	0.065588999999999995	0.060942999999999997	0.058147999999999998	0.054822999999999997	0.051216999999999999	0.049355999999999997	0.047551999999999997	0.044941000000000002	0.042779999999999999	0.041729000000000002	0.043154999999999999	0.05323	0.086275000000000004	0.14097299999999999	0.213565	0.29365599999999997	0.34959899999999999	0.38068600000000002	0.395928	0.40204200000000001	0.40582299999999999	0.40837800000000002	0.41094000000000003	0.41361500000000001	0.41538999999999998	0.41733599999999998	0.420045	0.42305799999999999	0.42616599999999999	0.42947299999999999	0.43247799999999997	0.436697	0.43697999999999998	0101000020E6100000E0922DDC03BE1B403D10B45DFC704A40	259223.00217786757	545069.12689803517	59.818263199999997	5
293_100614-100824_02	112	154696	2010-06-14 06:59:25	52.882691600000001	6.935575	11.199999999999999	10	474440.64000000001	5875854.0300000003	1.4399999999999999	20.32	55.82	0.93300000000000005	55.140000000000001	0.027720000000000002	0.030155999999999999	0.031812	0.033459999999999997	0.035341999999999998	0.037895999999999999	0.042900000000000001	0.053395999999999999	0.066937999999999998	0.076377	0.081018999999999994	0.080417000000000002	0.074099999999999999	0.066804000000000002	0.062255999999999999	0.059500999999999998	0.056252999999999997	0.052759	0.050964000000000002	0.049296	0.046733999999999998	0.044560000000000002	0.043524	0.044963999999999997	0.055044999999999997	0.087623999999999994	0.14072799999999999	0.20982600000000001	0.28500500000000001	0.33696399999999999	0.365894	0.38040299999999999	0.385986	0.38950299999999999	0.39195999999999998	0.39455800000000002	0.397426	0.39965000000000001	0.401725	0.40360600000000002	0.40664600000000001	0.40978799999999999	0.41387299999999999	0.41745199999999999	0.420844	0.41810999999999998	0101000020E610000020D26F5F07BE1B401A3AD109FC704A40	259223.92792952314	545068.03363998013	59.818266600000001	5
293_100614-100824_02	113	156094	2010-06-14 06:59:26	52.882680000000001	6.9355900000000004	11.199999999999999	10	474441.66999999998	5875852.75	1.6499999999999999	19	55.82	0.93000000000000005	55.119999999999997	0.029589000000000001	0.032160000000000001	0.033979000000000002	0.035808	0.037855	0.040489999999999998	0.045289000000000003	0.055109999999999999	0.067669999999999994	0.076477000000000003	0.080988000000000004	0.080659999999999996	0.075130000000000002	0.068697999999999995	0.064681000000000002	0.062281000000000003	0.059416999999999998	0.056247999999999999	0.054809999999999998	0.053443999999999998	0.051147999999999999	0.049303	0.048547	0.050208000000000003	0.059742999999999997	0.089687000000000003	0.138048	0.20030200000000001	0.267345	0.313587	0.33942099999999997	0.35257899999999998	0.357844	0.36134500000000003	0.36403099999999999	0.36673	0.36972300000000002	0.371973	0.37410199999999999	0.37642300000000001	0.37921700000000003	0.382461	0.38639000000000001	0.389652	0.39333899999999999	0.38565100000000002	0101000020E6100000CBDB114E0BBE1B40A96A82A8FB704A40	259224.96518813266	545066.76467541105	59.818269999999998	5
293_100614-100824_02	114	157492	2010-06-14 06:59:27	52.882669999999997	6.9356049999999998	11.300000000000001	10	474442.69	5875851.6299999999	1.51	19.620000000000001	55.829999999999998	0.93100000000000005	55.130000000000003	0.028662	0.031085999999999999	0.032745999999999997	0.034513000000000002	0.036602999999999997	0.039245000000000002	0.044123999999999997	0.054065000000000002	0.066873000000000002	0.075957999999999998	0.080572000000000005	0.080200999999999995	0.074389999999999998	0.067516000000000007	0.063149999999999998	0.060672999999999998	0.057787999999999999	0.054628000000000003	0.05305	0.051366000000000002	0.048818	0.046919000000000002	0.046224000000000001	0.047982999999999998	0.057716999999999997	0.088358999999999993	0.13811100000000001	0.20277100000000001	0.27306799999999998	0.32186599999999999	0.34883500000000001	0.36198399999999997	0.36701499999999998	0.37095099999999998	0.37403999999999998	0.37714999999999999	0.37968299999999999	0.38094800000000001	0.382191	0.385077	0.389129	0.39302199999999998	0.39599099999999998	0.39792300000000003	0.39998299999999998	0.39212200000000003	0101000020E610000075E5B33C0FBE1B4085949F54FB704A40	259225.99862840393	545065.67372787499	59.818275	5
293_100614-100824_02	115	158890	2010-06-14 06:59:28	52.882658300000003	6.9356200000000001	11.300000000000001	10	474443.71999999997	5875850.3300000001	1.6599999999999999	18.629999999999999	55.829999999999998	0.93000000000000005	55.119999999999997	0.030093000000000002	0.032642999999999998	0.034431000000000003	0.036256999999999998	0.038435999999999998	0.041216000000000003	0.046169000000000002	0.056126000000000002	0.068923999999999999	0.077922000000000005	0.082594000000000001	0.082338999999999996	0.076727000000000004	0.070016999999999996	0.065867999999999996	0.063437999999999994	0.060552000000000002	0.057465000000000002	0.055932000000000003	0.054329000000000002	0.051913000000000001	0.050018	0.049421	0.051122000000000001	0.060940000000000001	0.091374999999999998	0.14019999999999999	0.202711	0.26987499999999998	0.31603300000000001	0.34140999999999999	0.35383500000000001	0.35874299999999998	0.36249799999999999	0.36552299999999999	0.36854799999999999	0.37140499999999999	0.37270999999999999	0.37438100000000002	0.37700400000000001	0.38104199999999999	0.38463700000000001	0.38773299999999999	0.38988200000000001	0.39251399999999997	0.38378699999999999	0101000020E610000020EF552B13BE1B4080057AF2FA704A40	259227.03612672011	545064.39363770268	59.818278300000003	5
293_100614-100824_02	116	160288	2010-06-14 06:59:29	52.882646600000001	6.9356333000000001	11.300000000000001	10	474444.63	5875849.0300000003	1.5900000000000001	17.07	55.829999999999998	0.93100000000000005	55.130000000000003	0.032467000000000003	0.035226	0.037234000000000003	0.039336000000000003	0.041742000000000001	0.044520999999999998	0.049244999999999997	0.058432999999999999	0.069997000000000004	0.078158000000000005	0.082546999999999995	0.082630999999999996	0.077996999999999997	0.072474999999999998	0.069029999999999994	0.066972000000000004	0.064600000000000005	0.061920000000000003	0.060720000000000003	0.059607	0.057570000000000003	0.056117	0.055773999999999997	0.057582000000000001	0.066575999999999996	0.093878000000000003	0.13680800000000001	0.191215	0.24899199999999999	0.28867700000000002	0.31080200000000002	0.32184000000000001	0.32664199999999999	0.330289	0.33326600000000001	0.336372	0.33928700000000001	0.341364	0.34327200000000002	0.34614200000000001	0.34985899999999998	0.353659	0.357238	0.35971199999999998	0.36185299999999998	0.34795599999999999	0101000020E6100000B931E2A716BE1B407A765490FA704A40	259227.95920728659	545063.11109317036	59.8182799	5
293_100614-100824_02	117	161686	2010-06-14 06:59:30	52.882636599999998	6.9356483000000004	11.199999999999999	10	474445.65999999997	5875847.9199999999	1.51	16.710000000000001	55.829999999999998	0.93100000000000005	55.130000000000003	0.033388000000000001	0.036347999999999998	0.038449999999999998	0.040582	0.042979999999999997	0.045858999999999997	0.050590000000000003	0.059783000000000003	0.071308999999999997	0.079400999999999999	0.083707000000000004	0.083808999999999995	0.079298999999999994	0.073977000000000001	0.070694000000000007	0.068713999999999997	0.066295000000000007	0.063666	0.062565999999999997	0.061511000000000003	0.059665999999999997	0.058160999999999997	0.057822999999999999	0.059644999999999997	0.068637000000000004	0.095616000000000007	0.13793900000000001	0.19111600000000001	0.24748999999999999	0.28632099999999999	0.30801899999999999	0.318888	0.32369199999999998	0.327459	0.33030599999999999	0.33339000000000002	0.33654299999999998	0.33890199999999998	0.34090999999999999	0.34374100000000002	0.34741300000000003	0.35113800000000001	0.35486800000000002	0.35805300000000001	0.36078900000000003	0.34611700000000001	0101000020E6100000643B84961ABE1B4056A0713CFA704A40	259228.99264898285	545062.02014627238	59.818284899999995	5
293_100614-100824_02	118	163084	2010-06-14 06:59:31	52.882626600000002	6.9356632999999999	11.300000000000001	10	474446.67999999999	5875846.8099999996	1.51	16.809999999999999	55.829999999999998	0.93000000000000005	55.119999999999997	0.033180000000000001	0.036004000000000001	0.038043	0.040264000000000001	0.042689999999999999	0.045567000000000003	0.050303	0.059506000000000003	0.071260000000000004	0.079554	0.084000000000000005	0.084100999999999995	0.079417000000000001	0.073749999999999996	0.070361999999999994	0.068418000000000007	0.066032999999999994	0.063325000000000006	0.062080999999999997	0.060854999999999999	0.058976000000000001	0.057586999999999999	0.057224999999999998	0.059064999999999999	0.068098000000000006	0.095485	0.138741	0.19334799999999999	0.25126599999999999	0.29085800000000001	0.31274099999999999	0.32341500000000001	0.32846900000000001	0.33256599999999997	0.33571000000000001	0.33871899999999999	0.341389	0.34285700000000002	0.34512900000000002	0.34889500000000001	0.35303000000000001	0.35627399999999998	0.359124	0.36129699999999998	0.36460100000000001	0.35209400000000002	0101000020E61000000E4526851EBE1B4033CA8EE8F9704A40	259230.02609113662	545060.92919959628	59.818289900000003	5
293_100614-100824_02	119	164482	2010-06-14 06:59:32	52.882616599999999	6.9356783000000002	11.300000000000001	10	474447.71000000002	5875845.7000000002	1.51	16.57	55.840000000000003	0.93100000000000005	55.130000000000003	0.033529000000000003	0.036447	0.038621999999999997	0.040839	0.043282000000000001	0.046115999999999997	0.050835999999999999	0.060157000000000002	0.071947999999999998	0.080255999999999994	0.084606000000000001	0.084675	0.080022999999999997	0.074624999999999997	0.071337999999999999	0.069436999999999999	0.066959000000000005	0.064222000000000001	0.062979999999999994	0.061948000000000003	0.060193999999999998	0.058755000000000002	0.058354000000000003	0.060162	0.069234000000000004	0.096679000000000001	0.13980500000000001	0.193963	0.25097799999999998	0.28984599999999999	0.31157800000000002	0.32255299999999998	0.32798300000000002	0.33204	0.33495399999999997	0.33767399999999997	0.34044400000000002	0.34309499999999998	0.34598000000000001	0.349026	0.352439	0.35538700000000001	0.35868899999999998	0.36280299999999999	0.36710700000000002	0.35497800000000002	0101000020E6100000B94EC87322BE1B400FF4AB94F9704A40	259231.05953374773	545059.83825313987	59.818294899999998	5
293_100614-100824_02	120	165880	2010-06-14 06:59:33	52.882604999999998	6.9356932999999996	11.300000000000001	10	474448.72999999998	5875844.4100000001	1.6499999999999999	16.940000000000001	55.840000000000003	0.93400000000000005	55.170000000000002	0.032407999999999999	0.035222000000000003	0.037259	0.039365999999999998	0.041734	0.044491000000000003	0.049297000000000001	0.058687999999999997	0.070585999999999996	0.078978000000000007	0.083391000000000007	0.083417000000000005	0.078585000000000002	0.072864999999999999	0.069404999999999994	0.067344000000000001	0.064797999999999994	0.062045000000000003	0.060758	0.059560000000000002	0.057598999999999997	0.056052999999999999	0.055697000000000003	0.057426999999999999	0.066497000000000001	0.094385999999999998	0.138402	0.193826	0.25235600000000002	0.29218699999999997	0.31429299999999999	0.32517699999999999	0.33048899999999998	0.33450200000000002	0.33748	0.340366	0.34304600000000002	0.34502699999999997	0.347466	0.35106900000000002	0.35470000000000002	0.35821599999999998	0.361429	0.36407200000000001	0.36719600000000002	0.355188	0101000020E610000063586A6226BE1B409E245D33F9704A40	259232.0967959016	545058.56929009676	59.818298299999995	5
293_100614-100824_02	121	167278	2010-06-14 06:59:34	52.882593300000003	6.9357082999999999	11.300000000000001	10	474449.76000000001	5875843.1100000003	1.6599999999999999	17.199999999999999	55.840000000000003	0.93500000000000005	55.18	0.032166	0.034927	0.036977000000000003	0.039104	0.041458000000000002	0.044211	0.048939999999999997	0.058231999999999999	0.070085999999999996	0.078437999999999994	0.082824999999999996	0.082784999999999997	0.077935000000000004	0.072237999999999997	0.068742999999999999	0.066746	0.064301999999999998	0.061512999999999998	0.060144000000000003	0.058934	0.057010999999999999	0.055567999999999999	0.055174000000000001	0.056883999999999997	0.065901000000000001	0.093571000000000001	0.13749	0.19325100000000001	0.25239800000000001	0.29275099999999998	0.31511600000000001	0.32623799999999997	0.33143099999999998	0.33548299999999998	0.33836899999999998	0.341109	0.34379500000000002	0.345692	0.34828300000000001	0.35189199999999998	0.35540100000000002	0.35839300000000002	0.361375	0.36421799999999999	0.36853900000000001	0.35637799999999997	0101000020E61000000E620C512ABE1B40999537D1F8704A40	259233.13429728147	545057.28920122911	59.818301600000005	5
293_100614-100824_02	122	168676	2010-06-14 06:59:35	52.8825833	6.9357233000000003	11.300000000000001	10	474450.78999999998	5875842	1.51	16.600000000000001	55.840000000000003	0.93500000000000005	55.18	0.032779999999999997	0.035626999999999999	0.037665999999999998	0.039791	0.042215000000000003	0.045079000000000001	0.049867000000000002	0.059033000000000002	0.070616999999999999	0.078791	0.083142999999999995	0.083218	0.078681000000000001	0.073230000000000003	0.069843000000000002	0.067887000000000003	0.065499000000000002	0.062837000000000004	0.061637999999999998	0.060520999999999998	0.058602000000000001	0.057159000000000001	0.056788999999999999	0.058559	0.067586999999999994	0.094704999999999998	0.13717299999999999	0.190445	0.24662100000000001	0.28500199999999998	0.30634600000000001	0.31697599999999998	0.32201099999999999	0.325903	0.32879700000000001	0.33180100000000001	0.33485799999999999	0.33684399999999998	0.33921699999999999	0.34237000000000001	0.34605799999999998	0.34958099999999998	0.35306399999999999	0.355883	0.35914099999999999	0.34453	0101000020E6100000B96BAE3F2EBE1B4075BF547DF8704A40	259234.1677413412	545056.19825543056	59.8183066	5
293_100614-100824_02	123	170074	2010-06-14 06:59:36	52.882571599999999	6.9357382999999997	11.199999999999999	10	474451.81	5875840.7000000002	1.6599999999999999	16.52	55.840000000000003	0.93700000000000006	55.200000000000003	0.032655999999999998	0.035492000000000003	0.037586000000000001	0.039742	0.042127999999999999	0.044978999999999998	0.049652000000000002	0.058768000000000001	0.070304000000000005	0.078466999999999995	0.082809999999999995	0.082869999999999999	0.078319	0.072905999999999999	0.069596000000000005	0.067724000000000006	0.065336000000000005	0.062634999999999996	0.061392000000000002	0.060227999999999997	0.058459999999999998	0.057022000000000003	0.056698999999999999	0.058401000000000002	0.067349999999999993	0.094282000000000005	0.13658899999999999	0.189636	0.24529699999999999	0.28321299999999999	0.30428100000000002	0.315002	0.320073	0.32394200000000001	0.32688800000000001	0.329484	0.33236100000000002	0.33456799999999998	0.33698899999999998	0.34026099999999998	0.343864	0.347161	0.35006700000000002	0.35313899999999998	0.356678	0.34334199999999998	0101000020E61000006375502E32BE1B406F302F1BF8704A40	259235.20524375315	545054.9181670075	59.818309899999996	5
293_100614-100824_02	124	171472	2010-06-14 06:59:37	52.882559999999998	6.9357533	11.300000000000001	10	474452.84000000003	5875839.4100000001	1.6499999999999999	16.52	55.840000000000003	0.93700000000000006	55.200000000000003	0.032655999999999998	0.035492000000000003	0.037586000000000001	0.039742	0.042127999999999999	0.044978999999999998	0.049652000000000002	0.058768000000000001	0.070304000000000005	0.078466999999999995	0.082809999999999995	0.082869999999999999	0.078319	0.072905999999999999	0.069596000000000005	0.067724000000000006	0.065336000000000005	0.062634999999999996	0.061392000000000002	0.060227999999999997	0.058459999999999998	0.057022000000000003	0.056698999999999999	0.058401000000000002	0.067349999999999993	0.094282000000000005	0.13658899999999999	0.189636	0.24529699999999999	0.28321299999999999	0.30428100000000002	0.315002	0.320073	0.32394200000000001	0.32688800000000001	0.329484	0.33236100000000002	0.33456799999999998	0.33698899999999998	0.34026099999999998	0.343864	0.347161	0.35006700000000002	0.35313899999999998	0.356678	0.34334199999999998	0101000020E61000000E7FF21C36BE1B40FE60E0B9F7704A40	259236.24250799877	545053.6492048502	59.8183133	5
293_100614-100824_02	125	172870	2010-06-14 06:59:38	52.882548300000003	6.9357683000000003	11.199999999999999	10	474453.85999999999	5875838.1100000003	1.6599999999999999	17.57	55.850000000000001	0.93600000000000005	55.200000000000003	0.031224999999999999	0.033931999999999997	0.035861999999999998	0.03789	0.040177999999999998	0.042964000000000002	0.047816999999999998	0.057389999999999997	0.069653999999999994	0.078296000000000004	0.08276	0.082668000000000005	0.077526999999999999	0.071479000000000001	0.067761000000000002	0.065543000000000004	0.062913999999999998	0.059959999999999999	0.058582000000000002	0.057232999999999999	0.055079999999999997	0.053415999999999998	0.052840999999999999	0.054529000000000001	0.063923999999999995	0.092704999999999996	0.13830700000000001	0.19597899999999999	0.257187	0.29908200000000001	0.32228099999999998	0.33373399999999998	0.338866	0.34273799999999999	0.34553099999999998	0.34845599999999999	0.35127799999999998	0.353273	0.35541600000000001	0.35864400000000002	0.36216199999999998	0.36561100000000002	0.368701	0.37152499999999999	0.37478699999999998	0.36358200000000002	0101000020E6100000B988940B3ABE1B40F9D1BA57F7704A40	259237.28001147951	545052.36911686906	59.818316600000003	5
293_100614-100824_02	126	174268	2010-06-14 06:59:39	52.882536600000002	6.9357850000000001	11.199999999999999	10	474455.01000000001	5875836.8099999996	1.73	17.609999999999999	55.850000000000001	0.93799999999999994	55.219999999999999	0.031357000000000003	0.034076000000000002	0.036087000000000001	0.038164999999999998	0.040465000000000001	0.043248000000000002	0.048113999999999997	0.057926999999999999	0.070505999999999999	0.079334000000000002	0.083910999999999999	0.083750000000000005	0.078423999999999994	0.072191000000000005	0.068399000000000001	0.066187999999999997	0.063467999999999997	0.060412	0.058857	0.057419999999999999	0.055294000000000003	0.053589999999999999	0.053016000000000001	0.054695000000000001	0.064143000000000006	0.093553999999999998	0.14006399999999999	0.19909299999999999	0.26166499999999998	0.30425600000000003	0.32776	0.33935399999999999	0.344891	0.34885100000000002	0.35158099999999998	0.354182	0.35670099999999999	0.35846699999999998	0.36154500000000001	0.36503600000000003	0.368394	0.37110300000000002	0.373969	0.37688500000000003	0.38150899999999999	0.37128899999999998	0101000020E610000075594C6C3EBE1B40F34295F5F6704A40	259238.43193406553	545051.09148393199	59.818321600000004	5
293_100614-100824_02	127	175666	2010-06-14 06:59:40	52.882525000000001	6.9358000000000004	11.1	10	474456.03000000003	5875835.5199999996	1.6499999999999999	17.09	55.850000000000001	0.93899999999999995	55.229999999999997	0.032639000000000001	0.035499999999999997	0.037593000000000001	0.039746999999999998	0.042130000000000001	0.044977000000000003	0.049738999999999998	0.058992000000000003	0.070753999999999997	0.079047000000000006	0.083412	0.083448999999999995	0.078788999999999998	0.073261999999999994	0.069844000000000003	0.06787	0.065370999999999999	0.062639	0.061357000000000002	0.060191000000000001	0.058283000000000001	0.056856999999999998	0.056420999999999999	0.058118999999999997	0.067140000000000005	0.094500000000000001	0.137712	0.192439	0.25060700000000002	0.290572	0.31283899999999998	0.32401099999999999	0.32927099999999998	0.33311299999999999	0.33604899999999999	0.338866	0.34161200000000003	0.34363300000000002	0.346138	0.34918900000000003	0.352858	0.35621599999999998	0.35944999999999999	0.36224699999999999	0.365952	0.35244700000000001	0101000020E61000002063EE5A42BE1B4082734694F6704A40	259239.46919993864	545049.82252246642	59.818325000000002	5
293_100614-100824_02	128	177064	2010-06-14 06:59:41	52.882513299999999	6.9358149999999998	11.1	10	474457.06	5875834.2199999997	1.6599999999999999	17.82	55.850000000000001	0.93700000000000006	55.219999999999999	0.030685	0.033314000000000003	0.035262000000000002	0.037260000000000001	0.039477999999999999	0.042228000000000002	0.047189000000000002	0.057106999999999998	0.069845000000000004	0.078795000000000004	0.083390000000000006	0.083202999999999999	0.077712000000000003	0.071300000000000002	0.067335999999999993	0.065018000000000006	0.062240999999999998	0.059115000000000001	0.057539	0.056054	0.053700999999999999	0.051880999999999997	0.051182999999999999	0.052814	0.062458	0.092383000000000007	0.13968900000000001	0.19947899999999999	0.262905	0.30610900000000002	0.32999200000000001	0.34167799999999998	0.34706300000000001	0.35102	0.35377599999999998	0.35652200000000001	0.35902699999999999	0.36086200000000002	0.36332599999999998	0.36663099999999998	0.37029200000000001	0.37321799999999999	0.37608000000000003	0.37879499999999999	0.382581	0.37306899999999998	0101000020E6100000CA6C904946BE1B407CE42032F6704A40	259240.50670505405	545048.54243517644	59.818328299999997	5
293_100614-100824_02	129	178462	2010-06-14 06:59:42	52.882503300000003	6.9358300000000002	11	10	474458.09000000003	5875833.1100000003	1.51	18.440000000000001	55.850000000000001	0.93400000000000005	55.189999999999998	0.028837000000000002	0.031333	0.033113999999999998	0.034965999999999997	0.037033000000000003	0.039654000000000002	0.044541999999999998	0.054571000000000001	0.067422999999999997	0.076434000000000002	0.081028000000000003	0.08072	0.075012999999999996	0.068348000000000006	0.064214999999999994	0.061816999999999997	0.058860999999999997	0.055627000000000003	0.053968000000000002	0.052375999999999999	0.050002999999999999	0.048111000000000001	0.047323999999999998	0.048877999999999998	0.058577999999999998	0.089049000000000003	0.13749	0.19902300000000001	0.26449499999999998	0.30917499999999998	0.33376400000000001	0.34588799999999997	0.35131200000000001	0.35517700000000002	0.35780499999999998	0.36041299999999998	0.36284300000000003	0.36458400000000002	0.36721199999999998	0.37029699999999999	0.37327300000000002	0.376355	0.37920500000000001	0.38184600000000002	0.38575500000000001	0.37720100000000001	0101000020E6100000757632384ABE1B40590E3EDEF5704A40	259241.54015257192	545047.45149094914	59.818333300000006	5
293_100614-100824_02	130	179860	2010-06-14 06:59:43	52.882491600000002	6.9358449999999996	11	10	474459.10999999999	5875831.8099999996	1.6599999999999999	19.27	55.850000000000001	0.93400000000000005	55.18	0.027990000000000001	0.030411000000000001	0.032142999999999998	0.033911999999999998	0.035922000000000003	0.038503999999999997	0.04342	0.053589999999999999	0.066738000000000006	0.075903999999999999	0.080532999999999993	0.080109	0.074134000000000005	0.067204	0.06293	0.060421999999999997	0.057394000000000001	0.054065000000000002	0.052323000000000001	0.050685000000000001	0.048233999999999999	0.046282999999999998	0.045420000000000002	0.046965	0.056748	0.087910000000000002	0.13787199999999999	0.20221600000000001	0.27139999999999997	0.31901800000000002	0.34526299999999999	0.35813499999999998	0.36359200000000003	0.367558	0.37013600000000002	0.37257899999999999	0.37507400000000002	0.37692100000000001	0.37917299999999998	0.38228099999999998	0.385295	0.38827299999999998	0.39098100000000002	0.393928	0.39812199999999998	0.39145799999999997	0101000020E61000001F80D4264EBE1B40537F187CF5704A40	259242.57765871932	545046.17140410095	59.818336600000002	5
293_100614-100824_02	131	181258	2010-06-14 06:59:44	52.882480000000001	6.9358582999999996	10.9	10	474460.02000000002	5875830.5199999996	1.5800000000000001	20.190000000000001	55.859999999999999	0.93600000000000005	55.200000000000003	0.027354	0.029689	0.031295999999999997	0.032983999999999999	0.034946999999999999	0.037530000000000001	0.042552	0.053130999999999998	0.066840999999999998	0.076452000000000006	0.081239000000000006	0.080661999999999998	0.074167999999999998	0.066716999999999999	0.062056	0.059299999999999999	0.056057000000000003	0.052519999999999997	0.050657000000000001	0.048871999999999999	0.046198000000000003	0.043979999999999998	0.043006999999999997	0.044526999999999997	0.054739000000000003	0.087486999999999995	0.14061699999999999	0.20959	0.28453099999999998	0.33645399999999998	0.36504599999999998	0.37893399999999999	0.38444600000000001	0.38825100000000001	0.39081500000000002	0.39334400000000003	0.39579300000000001	0.397318	0.39922400000000002	0.40226699999999999	0.40559400000000001	0.40853099999999998	0.41142299999999998	0.414238	0.41792299999999999	0.41321000000000002	0101000020E6100000B8C260A351BE1B40E2AFC91AF5704A40	259243.50050796781	545044.89998857852	59.818338300000001	5
293_100614-100824_02	132	182656	2010-06-14 06:59:45	52.882468299999999	6.9358732999999999	10.800000000000001	10	474461.04999999999	5875829.2199999997	1.6599999999999999	20.57	55.859999999999999	0.93799999999999994	55.229999999999997	0.027105000000000001	0.029447999999999998	0.031099999999999999	0.032776	0.034691	0.037268000000000003	0.042215000000000003	0.052644000000000003	0.066124000000000002	0.075531000000000001	0.080234	0.079626000000000002	0.073330999999999993	0.066011	0.061508	0.058825000000000002	0.055612000000000002	0.052157000000000002	0.050437000000000003	0.048656999999999999	0.046081999999999998	0.043928000000000002	0.042951999999999997	0.044464999999999998	0.054427999999999997	0.086516999999999997	0.13864699999999999	0.20680399999999999	0.28159200000000001	0.33376099999999997	0.36283900000000002	0.37701400000000002	0.382548	0.38625999999999999	0.388907	0.391569	0.394117	0.39539299999999999	0.39716699999999999	0.39998600000000001	0.40342899999999998	0.40628900000000001	0.40909499999999999	0.411582	0.41495500000000002	0.40956599999999999	0101000020E610000063CC029255BE1B40DC20A4B8F4704A40	259244.53801515396	545043.61990214756	59.818341599999997	5
293_100614-100824_02	133	184054	2010-06-14 06:59:46	52.882456599999998	6.9358883000000002	10.800000000000001	10	474462.07000000001	5875827.9199999999	1.6599999999999999	20.620000000000001	55.859999999999999	0.93600000000000005	55.210000000000001	0.026891000000000002	0.029186	0.030818999999999999	0.032549000000000002	0.034452000000000003	0.036961000000000001	0.041891999999999999	0.052254000000000002	0.065655000000000005	0.075022000000000005	0.079628000000000004	0.079013	0.072725999999999999	0.065506999999999996	0.061023000000000001	0.058382999999999997	0.05527	0.051775000000000002	0.049972999999999997	0.048223000000000002	0.045678999999999997	0.043568999999999997	0.042645000000000002	0.044149000000000001	0.054043000000000001	0.085876999999999995	0.13773199999999999	0.205843	0.28045399999999998	0.33242899999999997	0.36129299999999998	0.375664	0.381436	0.385106	0.38770199999999999	0.39015899999999998	0.39272899999999999	0.39447700000000002	0.39624900000000002	0.398928	0.40213199999999999	0.40491100000000002	0.40779399999999999	0.41064699999999998	0.414238	0.40977000000000002	0101000020E61000000ED6A48059BE1B40D6917E56F4704A40	259245.57552287541	545042.33981594525	59.8183449	5
293_100614-100824_02	134	185452	2010-06-14 06:59:47	52.882444999999997	6.9359032999999997	10.699999999999999	10	474463.09999999998	5875826.6299999999	1.6499999999999999	21.559999999999999	55.859999999999999	0.93799999999999994	55.229999999999997	0.025405	0.027566	0.029064	0.030598	0.032402	0.034875000000000003	0.039934999999999998	0.050863999999999999	0.065158999999999995	0.075110999999999997	0.080030000000000004	0.079199000000000006	0.072192999999999993	0.064191999999999999	0.059173000000000003	0.056203999999999997	0.052781000000000002	0.049056000000000002	0.047030000000000002	0.045048999999999999	0.042124000000000002	0.039742	0.038684999999999997	0.040117	0.050603000000000002	0.084930000000000005	0.14133299999999999	0.21568300000000001	0.29763800000000001	0.35467799999999999	0.38630100000000001	0.40169100000000002	0.40739399999999998	0.41113100000000002	0.41398499999999999	0.41650399999999999	0.41887999999999997	0.42033799999999999	0.42197899999999999	0.42453600000000002	0.42805199999999999	0.43079699999999999	0.433917	0.43611299999999997	0.43926599999999999	0.43840099999999999	0101000020E6100000B8DF466F5DBE1B4065C22FF5F3704A40	259246.61279240757	545041.07085600845	59.818348299999997	5
293_100614-100824_02	135	186850	2010-06-14 06:59:48	52.882433300000002	6.9359165999999997	10.699999999999999	10	474464.01000000001	5875825.3300000001	1.5900000000000001	22.390000000000001	55.859999999999999	0.93999999999999995	55.25	0.024728	0.026859000000000001	0.028299000000000001	0.029796	0.031521	0.033987000000000003	0.039258000000000001	0.050879000000000001	0.066125000000000003	0.076777999999999999	0.081965999999999997	0.080963999999999994	0.073289999999999994	0.064508999999999997	0.059070999999999999	0.055906999999999998	0.052139999999999999	0.048013	0.045803000000000003	0.043646999999999998	0.040509999999999997	0.037921999999999997	0.036644000000000003	0.038001	0.049158	0.085935999999999998	0.146506	0.227106	0.316303	0.37887999999999999	0.41360000000000002	0.43051	0.43662400000000001	0.44058900000000001	0.44311800000000001	0.44545699999999999	0.44788299999999998	0.44921800000000001	0.45090400000000003	0.45357199999999998	0.456843	0.45929900000000001	0.46228200000000003	0.46525	0.46920600000000001	0.47429700000000002	0101000020E61000005122D3EB60BE1B4060330A93F3704A40	259247.53588236065	545039.78831520758	59.818349900000001	5
293_100614-100824_02	136	188248	2010-06-14 06:59:49	52.882421600000001	6.9359316	10.699999999999999	10	474465.03999999998	5875824.0300000003	1.6599999999999999	21.530000000000001	55.859999999999999	0.93300000000000005	55.189999999999998	0.025729999999999999	0.027924000000000001	0.029448999999999999	0.031038	0.032868000000000001	0.035389999999999998	0.040536999999999997	0.051604999999999998	0.065965999999999997	0.076096999999999998	0.081027000000000002	0.080191999999999999	0.073179999999999995	0.065092999999999998	0.060023	0.057064999999999998	0.053619	0.049771999999999997	0.047808999999999997	0.045732000000000002	0.042805000000000003	0.040464	0.039295999999999998	0.040752999999999998	0.051437999999999998	0.085948999999999998	0.14260400000000001	0.21748600000000001	0.29985000000000001	0.35723700000000003	0.38918599999999998	0.40479199999999999	0.41059000000000001	0.41438700000000001	0.41728100000000001	0.41966799999999999	0.42225699999999999	0.42363200000000001	0.42498399999999997	0.42762699999999998	0.43075799999999997	0.433253	0.43578099999999997	0.438274	0.44166499999999997	0.44233800000000001	0101000020E6100000FC2B75DA64BE1B405AA4E430F3704A40	259248.57339165639	545038.50822964276	59.818353200000004	5
293_100614-100824_02	137	189646	2010-06-14 06:59:50	52.88241	6.9359466000000003	10.699999999999999	10	474466.06	5875822.75	1.6499999999999999	21.850000000000001	55.869999999999997	0.93100000000000005	55.159999999999997	0.025169	0.027314000000000001	0.028785999999999999	0.030275	0.032065999999999997	0.03456	0.039808999999999997	0.051161999999999999	0.065948000000000007	0.076322000000000001	0.081320000000000003	0.080396999999999996	0.073097999999999996	0.064745999999999998	0.059504000000000001	0.056384999999999998	0.052755000000000003	0.048786999999999997	0.046705999999999998	0.044600000000000001	0.041505	0.039049	0.037796999999999997	0.039202000000000001	0.050078999999999999	0.085731000000000002	0.14399000000000001	0.221053	0.30601400000000001	0.36519400000000002	0.39810600000000002	0.41431699999999999	0.42019299999999998	0.42409400000000003	0.42670599999999997	0.42905100000000002	0.431616	0.433446	0.434778	0.43709399999999998	0.44022499999999998	0.44298300000000002	0.44559599999999999	0.44843100000000002	0.45213399999999998	0.45454499999999998	0101000020E6100000A73517C968BE1B40E9D495CFF2704A40	259249.61066275596	545037.23927034892	59.818356600000001	5
293_100614-100824_02	138	191044	2010-06-14 06:59:51	52.882399999999997	6.9359599999999997	10.699999999999999	10	474466.97999999998	5875821.6299999999	1.4399999999999999	22.579999999999998	55.869999999999997	0.93000000000000005	55.159999999999997	0.024228	0.026318000000000001	0.027740999999999998	0.029175	0.030873000000000001	0.033404000000000003	0.038850000000000003	0.050781	0.066322999999999993	0.077136999999999997	0.082353999999999997	0.081292000000000003	0.073469999999999994	0.064485000000000001	0.058894000000000002	0.055535000000000001	0.051679000000000003	0.047496999999999998	0.045212000000000002	0.042952999999999998	0.039633000000000002	0.036906000000000001	0.035430999999999997	0.036816000000000002	0.048320000000000002	0.085897000000000001	0.14774699999999999	0.22991400000000001	0.32107999999999998	0.38501299999999999	0.420402	0.43762099999999998	0.44381500000000002	0.44762999999999997	0.45022499999999999	0.452623	0.45495799999999997	0.45680399999999999	0.45824900000000002	0.460428	0.46389900000000001	0.46640500000000001	0.46965299999999999	0.47237000000000001	0.47564800000000002	0.48267500000000002	0101000020E6100000E674594C6CBE1B40C5FEB27BF2704A40	259250.53642624666	545036.14601737342	59.818359999999998	5
293_100614-100824_02	139	192442	2010-06-14 06:59:52	52.882388300000002	6.935975	10.699999999999999	10	474468	5875820.3300000001	1.6599999999999999	21.75	55.869999999999997	0.92800000000000005	55.140000000000001	0.025610000000000001	0.027793000000000002	0.029304	0.030853999999999999	0.032641999999999997	0.035214000000000002	0.040536000000000003	0.052069999999999998	0.067058000000000006	0.077478000000000005	0.082590999999999998	0.081652000000000002	0.074272000000000005	0.065804000000000001	0.060506999999999998	0.057377999999999998	0.053737	0.049762000000000001	0.047683000000000003	0.045541999999999999	0.042419999999999999	0.039856999999999997	0.038585000000000001	0.040073999999999999	0.051165000000000002	0.087146000000000001	0.14605899999999999	0.22398799999999999	0.30990400000000001	0.36960100000000001	0.40268100000000001	0.418906	0.42452499999999999	0.42835699999999999	0.43101600000000001	0.433508	0.43610700000000002	0.43776100000000001	0.43897399999999998	0.44121300000000002	0.44439099999999998	0.44764900000000002	0.45089600000000002	0.45342100000000002	0.45659300000000003	0.46029300000000001	0101000020E6100000917EFB3A70BE1B40C06F8D19F2704A40	259251.57393707911	545034.86593245191	59.818363300000001	5
293_100614-100824_02	140	193840	2010-06-14 06:59:53	52.882378299999999	6.9359900000000003	10.699999999999999	10	474469.03000000003	5875819.2199999997	1.51	21.510000000000002	55.869999999999997	0.92500000000000004	55.109999999999999	0.025951999999999999	0.028164000000000002	0.029739999999999999	0.031315000000000003	0.033165	0.035742999999999997	0.041141999999999998	0.052764999999999999	0.067975999999999995	0.078545000000000004	0.083693000000000004	0.082723000000000005	0.075203000000000006	0.066631999999999997	0.061335000000000001	0.058144000000000001	0.054427000000000003	0.050382000000000003	0.048216000000000002	0.045981000000000001	0.042924999999999998	0.040354000000000001	0.039076	0.040575	0.051670000000000001	0.088003999999999999	0.14743700000000001	0.22576099999999999	0.31176599999999999	0.37125599999999997	0.40393899999999999	0.42003000000000001	0.42566500000000002	0.42938599999999999	0.43202600000000002	0.434361	0.436666	0.43833299999999997	0.43991999999999998	0.442353	0.445301	0.44806699999999999	0.45090400000000003	0.45316499999999998	0.45772400000000002	0.46129100000000001	0101000020E61000003C889D2974BE1B409C99AAC5F1704A40	259252.60738989827	545033.77499058493	59.818368300000003	5
293_100614-100824_02	141	195238	2010-06-14 06:59:54	52.882366599999997	6.9360033000000003	10.699999999999999	10	474469.94	5875817.9199999999	1.5900000000000001	22.170000000000002	55.869999999999997	0.92700000000000005	55.130000000000003	0.025017999999999999	0.027147999999999999	0.028573999999999999	0.030084	0.031835000000000002	0.034376999999999998	0.039792000000000001	0.051434000000000001	0.066703999999999999	0.077367000000000005	0.082529000000000005	0.081488000000000005	0.073800000000000004	0.065046000000000007	0.059548999999999998	0.056283	0.052533999999999997	0.048479000000000001	0.046275999999999998	0.044033999999999997	0.040735	0.038106000000000001	0.036819999999999999	0.038246000000000002	0.049436000000000001	0.086097999999999994	0.14643600000000001	0.22665399999999999	0.31539899999999998	0.37705699999999998	0.41114699999999998	0.42768099999999998	0.433477	0.43721199999999999	0.43974099999999999	0.44236300000000001	0.44467000000000001	0.44592500000000002	0.44737199999999999	0.44991599999999998	0.453185	0.455986	0.45887299999999998	0.46116000000000001	0.46437299999999998	0.46880699999999997	0101000020E6100000D5CA29A677BE1B40960A8563F1704A40	259253.53048275309	545032.49245092657	59.8183699	5
293_100614-100824_02	142	196636	2010-06-14 06:59:55	52.882354999999997	6.9360182999999997	10.800000000000001	10	474470.96999999997	5875816.6299999999	1.6499999999999999	21.890000000000001	55.869999999999997	0.92900000000000005	55.159999999999997	0.025578	0.027757	0.029264999999999999	0.030779000000000001	0.032559999999999999	0.035126999999999999	0.040509999999999997	0.052136000000000002	0.067363999999999993	0.077926999999999996	0.083044999999999994	0.082072999999999993	0.074524999999999994	0.065809000000000006	0.060447000000000001	0.057202999999999997	0.053422999999999998	0.049397000000000003	0.047260999999999997	0.045064	0.041929000000000001	0.039309999999999998	0.037948999999999997	0.039359999999999999	0.050560000000000001	0.087083999999999995	0.14699599999999999	0.226245	0.31363000000000002	0.37449399999999999	0.40805399999999997	0.42440800000000001	0.43019400000000002	0.43371599999999999	0.43628800000000001	0.43875199999999998	0.44131700000000001	0.44256400000000001	0.443996	0.446129	0.44918999999999998	0.45213599999999998	0.45546999999999999	0.45808300000000002	0.46125699999999997	0.464202	0101000020E61000007FD4CB947BBE1B40253B3602F1704A40	259254.56775638025	545031.22349269374	59.818373299999998	5
293_100614-100824_02	143	198034	2010-06-14 06:59:56	52.882345000000001	6.9360315999999997	10.699999999999999	10	474471.88	5875815.5199999996	1.4399999999999999	21.52	55.880000000000003	0.93300000000000005	55.200000000000003	0.025451999999999999	0.027588000000000001	0.029118000000000002	0.030620999999999999	0.032355000000000002	0.034874000000000002	0.040203000000000003	0.051809000000000001	0.066957000000000003	0.077535999999999994	0.082657999999999995	0.081712999999999994	0.074160000000000004	0.065553	0.060136000000000002	0.056942	0.053224	0.049170999999999999	0.046996000000000003	0.044809000000000002	0.041686000000000001	0.039134000000000002	0.037775000000000003	0.039181000000000001	0.050382999999999997	0.086926000000000003	0.146532	0.22476399999999999	0.31027500000000002	0.369533	0.40223900000000001	0.41828900000000002	0.424012	0.42743799999999998	0.42973800000000001	0.43217899999999998	0.43502000000000002	0.43664999999999998	0.43794300000000003	0.44029200000000002	0.44294699999999998	0.445768	0.44919999999999999	0.45171299999999998	0.455785	0.45798800000000001	0101000020E6100000181758117FBE1B40026553AEF0704A40	259255.48679155609	545030.13009623985	59.818376600000001	5
293_100614-100824_02	144	199432	2010-06-14 06:59:57	52.882333299999999	6.9360466000000001	10.699999999999999	10	474472.90000000002	5875814.2199999997	1.6599999999999999	21.57	55.880000000000003	0.93200000000000005	55.18	0.025269	0.027389	0.028833999999999999	0.030355	0.032108999999999999	0.034597999999999997	0.039838999999999999	0.051249999999999997	0.066156000000000006	0.076587000000000002	0.081652000000000002	0.080716999999999997	0.073270000000000002	0.064804	0.059459999999999999	0.056344999999999999	0.052623000000000003	0.048612000000000002	0.046496000000000003	0.044385000000000001	0.041348999999999997	0.038788999999999997	0.037483000000000002	0.038932000000000001	0.049893	0.086028999999999994	0.14508399999999999	0.22276199999999999	0.30777500000000002	0.36655100000000002	0.39908100000000002	0.41498800000000002	0.42062899999999998	0.42419400000000002	0.42671999999999999	0.42912600000000001	0.43179899999999999	0.43333700000000003	0.43498700000000001	0.43729899999999999	0.44006299999999998	0.44299500000000003	0.44631799999999999	0.44897700000000001	0.45278600000000002	0.45501799999999998	0101000020E6100000C320FAFF82BE1B40FCD52D4CF0704A40	259256.52430492532	545028.85001237842	59.818379899999996	5
293_100614-100824_02	145	200830	2010-06-14 06:59:58	52.882323300000003	6.9360616000000004	10.699999999999999	10	474473.92999999999	5875813.1100000003	1.51	21.079999999999998	55.880000000000003	0.93400000000000005	55.210000000000001	0.025798000000000001	0.027968	0.029496000000000001	0.031088999999999999	0.032849000000000003	0.03533	0.040434999999999999	0.051414000000000001	0.065878999999999993	0.075985999999999998	0.080894999999999995	0.080060000000000006	0.072999999999999995	0.064893999999999993	0.059913000000000001	0.056925000000000003	0.053346999999999999	0.049541000000000002	0.047531999999999998	0.045567000000000003	0.042692000000000001	0.040304	0.039132	0.040579999999999998	0.051250999999999998	0.086013999999999993	0.142705	0.21718299999999999	0.29832900000000001	0.354319	0.38514100000000001	0.40038699999999999	0.405972	0.40943099999999999	0.41197400000000001	0.41430800000000001	0.41719200000000001	0.41894599999999999	0.42021900000000001	0.42262300000000003	0.425456	0.42858499999999999	0.43240200000000001	0.434977	0.43832700000000002	0.43828899999999998	0101000020E61000006E2A9CEE86BE1B40D9FF4AF8EF704A40	259257.5577600954	545027.75907156349	59.818384900000005	5
293_100614-100824_02	146	202228	2010-06-14 06:59:59	52.882311600000001	6.9360765999999998	10.699999999999999	10	474474.95000000001	5875811.8099999996	1.6599999999999999	21.079999999999998	55.880000000000003	0.93400000000000005	55.210000000000001	0.025798000000000001	0.027968	0.029496000000000001	0.031088999999999999	0.032849000000000003	0.03533	0.040434999999999999	0.051414000000000001	0.065878999999999993	0.075985999999999998	0.080894999999999995	0.080060000000000006	0.072999999999999995	0.064893999999999993	0.059913000000000001	0.056925000000000003	0.053346999999999999	0.049541000000000002	0.047531999999999998	0.045567000000000003	0.042692000000000001	0.040304	0.039132	0.040579999999999998	0.051250999999999998	0.086013999999999993	0.142705	0.21718299999999999	0.29832900000000001	0.354319	0.38514100000000001	0.40038699999999999	0.405972	0.40943099999999999	0.41197400000000001	0.41430800000000001	0.41719200000000001	0.41894599999999999	0.42021900000000001	0.42262300000000003	0.425456	0.42858499999999999	0.43240200000000001	0.434977	0.43832700000000002	0.43828899999999998	0101000020E610000018343EDD8ABE1B40D3702596EF704A40	259258.59527449674	545026.4789881449	59.818388200000001	5
293_100614-100824_02	147	203626	2010-06-14 07:00:00	52.882301599999998	6.9360900000000001	10.699999999999999	10	474475.87	5875810.7000000002	1.4399999999999999	21.050000000000001	55.880000000000003	0.93500000000000005	55.219999999999999	0.026303	0.028545999999999998	0.030155999999999999	0.03175	0.033541000000000001	0.036055999999999998	0.041286999999999997	0.052513999999999998	0.067147999999999999	0.077399999999999997	0.082397999999999999	0.081573999999999994	0.074464000000000002	0.066308000000000006	0.061212999999999997	0.058165000000000001	0.054599000000000002	0.050688999999999998	0.048644	0.046663999999999997	0.043685000000000002	0.041194000000000001	0.040002000000000003	0.041536999999999998	0.052396999999999999	0.087684999999999999	0.145201	0.220386	0.30252099999999998	0.35918699999999998	0.39050400000000002	0.405968	0.41160999999999998	0.41525400000000001	0.41778199999999999	0.420317	0.42310599999999998	0.42496800000000001	0.426537	0.428535	0.43137300000000001	0.43474600000000002	0.43793199999999999	0.44128600000000001	0.44503799999999999	0.44540600000000002	0101000020E6100000587380608EBE1B40AF9A4242EF704A40	259259.52104198275	545025.38573688362	59.818391599999998	5
293_100614-100824_02	148	205024	2010-06-14 07:00:01	52.882289999999998	6.9361050000000004	10.800000000000001	10	474476.90000000002	5875809.4100000001	1.6499999999999999	21.079999999999998	55.880000000000003	0.92800000000000005	55.149999999999999	0.026145000000000002	0.028403999999999999	0.029968000000000002	0.031555	0.033341999999999997	0.035909999999999997	0.041147999999999997	0.052493999999999999	0.067318000000000003	0.077655000000000002	0.082754999999999995	0.081915000000000002	0.074637999999999996	0.066322000000000006	0.061197000000000001	0.058110000000000002	0.054504999999999998	0.050538	0.048453000000000003	0.046385000000000003	0.043361999999999998	0.040855000000000002	0.039618	0.041083000000000001	0.052132999999999999	0.087942999999999993	0.14610300000000001	0.222107	0.30511100000000002	0.36230299999999999	0.39390900000000001	0.40939300000000001	0.41503200000000001	0.41883199999999998	0.42148799999999997	0.42394900000000002	0.42671199999999998	0.42857099999999998	0.43019400000000002	0.43229699999999999	0.43539600000000001	0.438467	0.441965	0.44458999999999999	0.44853999999999999	0.45024700000000001	0101000020E6100000037D224F92BE1B403ECBF3E0EE704A40	259260.55831863178	545024.11677993217	59.818394999999995	5
293_100614-100824_02	149	206422	2010-06-14 07:00:02	52.882280000000002	6.9361183000000004	10.800000000000001	10	474477.81	5875808.2999999998	1.4399999999999999	21.050000000000001	55.890000000000001	0.92700000000000005	55.140000000000001	0.027039000000000001	0.029377	0.031025	0.0327	0.03458	0.037044000000000001	0.042233	0.053290999999999998	0.067638000000000004	0.077703999999999995	0.082655000000000006	0.081897999999999999	0.075009999999999993	0.067089999999999997	0.062143999999999998	0.059222999999999998	0.055750000000000001	0.051944999999999998	0.049976	0.048051000000000003	0.045204000000000001	0.042909000000000003	0.041796	0.043276000000000002	0.053981000000000001	0.088734999999999994	0.14538400000000001	0.21993399999999999	0.30148599999999998	0.35796800000000001	0.38950400000000002	0.40514800000000001	0.41093499999999999	0.41482400000000003	0.41753299999999999	0.420041	0.42282999999999998	0.42476799999999998	0.426709	0.42927500000000002	0.43210999999999999	0.43504199999999998	0.43833899999999998	0.44155299999999997	0.44586900000000002	0.44676500000000002	0101000020E61000009CBFAECB95BE1B401BF5108DEE704A40	259261.47735644947	545023.02338461415	59.818398299999998	5
293_100614-100824_02	150	207820	2010-06-14 07:00:03	52.882280000000002	6.9361183000000004	10.800000000000001	10	474477.81	5875808.2999999998	0	22.079999999999998	55.890000000000001	0.92600000000000005	55.130000000000003	0.025957999999999998	0.028174000000000001	0.029717	0.031253999999999997	0.032988000000000003	0.035494999999999999	0.040753999999999999	0.052310000000000002	0.067442000000000002	0.078009999999999996	0.083121	0.082187999999999997	0.074632000000000004	0.066034999999999996	0.060703	0.057486000000000002	0.053747000000000003	0.049716999999999997	0.047625000000000001	0.045536	0.042462	0.039935999999999999	0.038609999999999998	0.040094999999999999	0.051207999999999997	0.087932999999999997	0.14852499999999999	0.22895699999999999	0.317801	0.37972499999999998	0.41422900000000001	0.43118200000000001	0.43717800000000001	0.44087300000000001	0.44352799999999998	0.4461	0.44926700000000003	0.45129999999999998	0.45267600000000002	0.45463599999999998	0.45778799999999997	0.46069100000000002	0.46468999999999999	0.46812799999999999	0.471968	0.47750799999999999	0101000020E61000009CBFAECB95BE1B401BF5108DEE704A40	259261.47735644947	545023.02338461415	59.818398299999998	5
293_100614-100824_02	151	209218	2010-06-14 07:00:04	52.8822683	6.9361332999999998	10.800000000000001	10	474478.83000000002	5875807	1.6599999999999999	21.59	55.890000000000001	0.92400000000000004	55.119999999999997	0.026408000000000001	0.028662	0.030216	0.031850000000000003	0.033653000000000002	0.036198000000000001	0.041452999999999997	0.052807	0.067780999999999994	0.078298999999999994	0.083448999999999995	0.082614999999999994	0.075204999999999994	0.066739999999999994	0.061531000000000002	0.058437999999999997	0.054733999999999998	0.050792999999999998	0.0487	0.046585000000000001	0.043543999999999999	0.041133000000000003	0.039892999999999998	0.041416000000000001	0.052463000000000003	0.088847999999999996	0.14854600000000001	0.227551	0.31415900000000002	0.37418600000000002	0.40753200000000001	0.424124	0.43002099999999999	0.43390699999999999	0.436589	0.43907499999999999	0.44192199999999998	0.44370199999999999	0.44523699999999999	0.44778000000000001	0.450872	0.45406400000000002	0.45744899999999999	0.46038800000000002	0.46488800000000002	0.46864400000000001	0101000020E610000046C950BA99BE1B401566EB2AEE704A40	259262.51487285388	545021.74330203421	59.818401600000001	5
293_100614-100824_02	152	210616	2010-06-14 07:00:04	52.882258299999997	6.9361483000000002	10.800000000000001	10	474479.85999999999	5875805.8899999997	1.51	20.960000000000001	55.890000000000001	0.92500000000000004	55.130000000000003	0.027342000000000002	0.029649999999999999	0.031282999999999998	0.033008000000000003	0.034909000000000003	0.037451999999999999	0.042395000000000002	0.052996000000000001	0.066990999999999995	0.076816999999999996	0.081717999999999999	0.081035999999999997	0.074330999999999994	0.066609000000000002	0.061837000000000003	0.059097999999999998	0.055789999999999999	0.052160999999999999	0.050285999999999997	0.048416000000000001	0.045725000000000002	0.043588000000000002	0.042624000000000002	0.044243999999999999	0.054579000000000003	0.088297	0.143624	0.216581	0.29660399999999998	0.35196100000000002	0.38281700000000002	0.39823199999999997	0.40390799999999999	0.407912	0.41064600000000001	0.41339900000000002	0.41620400000000002	0.41776600000000003	0.419406	0.42221399999999998	0.42533599999999999	0.42815900000000001	0.43130800000000002	0.433811	0.43775599999999998	0.43846600000000002	0101000020E6100000F1D2F2A89DBE1B40F18F08D7ED704A40	259263.54833083367	545020.65236249613	59.818406599999996	5
293_100614-100824_02	153	212014	2010-06-14 07:00:06	52.882235000000001	6.9361765999999996	10.800000000000001	10	474481.79999999999	5875803.2999999998	3.23	22.190000000000001	55.890000000000001	0.92700000000000005	55.149999999999999	0.026249000000000001	0.028393999999999999	0.029894	0.031516000000000002	0.033411999999999997	0.035881000000000003	0.040873	0.051794	0.066336999999999993	0.076554999999999998	0.081596000000000002	0.080668000000000004	0.073380000000000001	0.065042000000000003	0.059922000000000003	0.056980999999999997	0.053545000000000002	0.049739999999999999	0.047650999999999999	0.04555	0.042648999999999999	0.040460999999999997	0.039394999999999999	0.040908	0.051472999999999998	0.086534	0.14525299999999999	0.224	0.31140499999999999	0.37265900000000002	0.40653600000000001	0.42288100000000001	0.42901	0.43325799999999998	0.43626999999999999	0.43866899999999998	0.44101200000000002	0.44236900000000001	0.44380599999999998	0.44696900000000001	0.45070100000000002	0.45341700000000001	0.45595599999999997	0.45779799999999998	0.46195799999999998	0.46686899999999998	0101000020E6100000341F2114A5BE1B407B319413ED704A40	259265.50870812481	545018.10086903279	59.818411600000005	5
293_100614-100824_02	154	213412	2010-06-14 07:00:07	52.8822233	6.9361915999999999	10.800000000000001	10	474482.82000000001	5875802	1.6599999999999999	22.329999999999998	55.899999999999999	0.93100000000000005	55.189999999999998	0.026567	0.028865999999999999	0.030505999999999998	0.032120999999999997	0.033930000000000002	0.036310000000000002	0.041313000000000002	0.052290999999999997	0.066709000000000004	0.076824000000000003	0.081701999999999997	0.080754000000000006	0.073608000000000007	0.065548999999999996	0.060638999999999998	0.057697999999999999	0.054171999999999998	0.050245999999999999	0.048252000000000003	0.046405000000000002	0.043668999999999999	0.041374000000000001	0.040224999999999997	0.041542999999999997	0.052089999999999997	0.087069999999999995	0.145597	0.22411500000000001	0.31137999999999999	0.37269099999999999	0.40714299999999998	0.42431400000000002	0.43090699999999998	0.434915	0.437334	0.43950299999999998	0.44244299999999998	0.44502700000000001	0.44708500000000001	0.44944699999999999	0.45206099999999999	0.45468900000000001	0.45858599999999999	0.462779	0.46740799999999999	0.47284700000000002	0101000020E6100000DF28C302A9BE1B4075A26EB1EC704A40	259266.54622660001	545016.82078731759	59.818414900000001	5
293_100614-100824_02	155	214810	2010-06-14 07:00:08	52.882213299999997	6.9362066000000002	10.800000000000001	10	474483.84999999998	5875800.8899999997	1.51	20.609999999999999	55.899999999999999	0.93100000000000005	55.189999999999998	0.029588	0.032118000000000001	0.033890999999999998	0.035646999999999998	0.037753000000000002	0.040427999999999999	0.045363000000000001	0.055503999999999998	0.068640999999999994	0.077883999999999995	0.082610000000000003	0.082157999999999995	0.076158000000000003	0.069109000000000004	0.064729999999999996	0.062118	0.059124000000000003	0.055911000000000002	0.054265000000000001	0.052712000000000002	0.050222999999999997	0.048208000000000001	0.047529000000000002	0.049272999999999997	0.059164000000000001	0.090831999999999996	0.14272599999999999	0.21146400000000001	0.28766799999999998	0.34098899999999999	0.37092199999999997	0.38579599999999997	0.39134999999999998	0.395177	0.39824900000000002	0.401424	0.40468599999999999	0.40637099999999998	0.407277	0.40952899999999998	0.413572	0.41763499999999998	0.421292	0.42343500000000001	0.42560100000000001	0.42095199999999999	0101000020E61000008A3265F1ACBE1B4051CC8B5DEC704A40	259267.57968649897	545015.72984863585	59.818419899999995	5
293_100614-100824_02	156	216208	2010-06-14 07:00:09	52.882201600000002	6.9362215999999997	10.800000000000001	10	474484.87	5875799.5899999999	1.6599999999999999	21.390000000000001	55.899999999999999	0.93000000000000005	55.189999999999998	0.027921000000000001	0.030304000000000001	0.031994000000000002	0.033727	0.035728999999999997	0.038254999999999997	0.043154999999999999	0.053666999999999999	0.067519999999999997	0.077231999999999995	0.082050999999999999	0.081365000000000007	0.074662000000000006	0.067040000000000002	0.062366999999999999	0.059655	0.056439000000000003	0.05289	0.050930000000000003	0.049135999999999999	0.046566000000000003	0.044510000000000001	0.043672999999999997	0.045158999999999998	0.055167000000000001	0.088398000000000004	0.14368500000000001	0.21725800000000001	0.29871300000000001	0.35560900000000001	0.387291	0.40315800000000002	0.40939500000000001	0.41372399999999998	0.41654099999999999	0.419097	0.421622	0.42305799999999999	0.42535299999999998	0.42872199999999999	0.43201600000000001	0.43447599999999997	0.43695499999999998	0.43963799999999997	0.44442199999999998	0.446434	0101000020E6100000343C07E0B0BE1B404C3D66FBEB704A40	259268.61720600608	545014.44976736174	59.818423199999998	5
293_100614-100824_02	157	217606	2010-06-14 07:00:10	52.882190000000001	6.9362366	10.9	10	474485.90000000002	5875798.2999999998	1.6499999999999999	21.93	55.899999999999999	0.93100000000000005	55.200000000000003	0.027144000000000001	0.029395999999999999	0.03091	0.032545999999999999	0.034532	0.037100000000000001	0.042291000000000002	0.053287000000000001	0.067799999999999999	0.078012999999999999	0.083071999999999993	0.082291000000000003	0.075110999999999997	0.066836000000000007	0.061626	0.058659000000000003	0.055202000000000001	0.051451999999999998	0.049417000000000003	0.047323999999999998	0.044405	0.042021999999999997	0.041037999999999998	0.042611000000000003	0.053280000000000001	0.088364999999999999	0.146837	0.22514000000000001	0.31196299999999999	0.37250899999999998	0.40622399999999997	0.42263400000000001	0.42861700000000003	0.43276599999999998	0.43611299999999997	0.43907499999999999	0.44156000000000001	0.44266800000000001	0.44360300000000003	0.446718	0.45092700000000002	0.45447500000000002	0.45711800000000002	0.458818	0.46137899999999998	0.46543200000000001	0101000020E6100000DF45A9CEB4BE1B40DB6D179AEB704A40	259269.6544872729	545013.18081236118	59.818426600000002	5
293_100614-100824_02	158	219004	2010-06-14 07:00:11	52.882179999999998	6.9362516000000003	10.800000000000001	10	474486.92999999999	5875797.1900000004	1.51	20.800000000000001	55.899999999999999	0.93200000000000005	55.210000000000001	0.028931999999999999	0.031372999999999998	0.033055000000000001	0.034798999999999997	0.036900000000000002	0.039496999999999997	0.044468000000000001	0.054718999999999997	0.068141999999999994	0.077576000000000006	0.082303000000000001	0.081768999999999994	0.075472999999999998	0.068168000000000006	0.063643000000000005	0.060990999999999997	0.057859000000000001	0.054426000000000002	0.052700999999999998	0.050967999999999999	0.048417000000000002	0.046355	0.045603999999999999	0.047217000000000002	0.057155999999999998	0.089339000000000002	0.14258399999999999	0.21307000000000001	0.29076099999999999	0.34497699999999998	0.37524000000000002	0.39037300000000003	0.39595599999999997	0.39992899999999998	0.40301199999999998	0.40584399999999998	0.40879700000000002	0.41039700000000001	0.41196100000000002	0.41443099999999999	0.41781499999999999	0.42111500000000002	0.42447099999999999	0.426485	0.42995800000000001	0.42694199999999999	0101000020E61000008A4F4BBDB8BE1B40B7973446EB704A40	259270.68794862027	545012.08987434348	59.818431599999997	5
293_100614-100824_02	159	220402	2010-06-14 07:00:12	52.882169900000001	6.9362665999999997	10.800000000000001	10	474487.95000000001	5875796.0700000003	1.52	21.68	55.899999999999999	0.93700000000000006	55.259999999999998	0.027983000000000001	0.030308999999999999	0.031938000000000001	0.033661999999999997	0.035660999999999998	0.038275000000000003	0.043340999999999998	0.054269999999999999	0.068668999999999994	0.078795000000000004	0.083845000000000003	0.083029000000000006	0.075978000000000004	0.067909999999999998	0.062867000000000006	0.060010000000000001	0.056602	0.052887999999999998	0.050805000000000003	0.048779999999999997	0.046010000000000002	0.043749999999999997	0.042837	0.044299999999999999	0.054765000000000001	0.089415999999999995	0.147286	0.224719	0.31025399999999997	0.37006	0.40327099999999999	0.41964800000000002	0.426033	0.43025600000000003	0.43326500000000001	0.43589800000000001	0.43814500000000001	0.43962499999999999	0.44168299999999999	0.44472899999999999	0.44831799999999999	0.451291	0.45347999999999999	0.45655600000000002	0.46060600000000002	0.46383999999999997	0101000020E61000003459EDABBCBE1B40FF017BF1EA704A40	259271.7216492056	545010.98781049601	59.818436500000004	5
293_100614-100824_02	160	221800	2010-06-14 07:00:13	52.882156600000002	6.9362816	10.9	10	474488.97999999998	5875794.5899999999	1.8	21.370000000000001	55.909999999999997	0.93899999999999995	55.289999999999999	0.027970999999999999	0.030324	0.031988999999999997	0.033680000000000002	0.035642	0.038247999999999997	0.043339999999999997	0.054206999999999998	0.068497000000000002	0.078527	0.083473000000000006	0.082711000000000007	0.075773999999999994	0.067806000000000005	0.062898999999999997	0.060012000000000003	0.056618000000000002	0.052925	0.050957000000000002	0.049006000000000001	0.046202	0.043999000000000003	0.043026000000000002	0.044547999999999997	0.054912999999999997	0.089316999999999994	0.14648	0.222381	0.305894	0.36418400000000001	0.396615	0.41250999999999999	0.41872700000000002	0.422823	0.425902	0.42863299999999999	0.43141800000000002	0.43303999999999998	0.43495699999999998	0.43771199999999999	0.44134400000000001	0.44433699999999998	0.447523	0.45027200000000001	0.45421	0.455932	0101000020E6100000DF628F9AC0BE1B40AC79E981EA704A40	259272.76299130087	545009.52971334266	59.818438200000003	5
293_100614-100824_02	161	223198	2010-06-14 07:00:14	52.882145000000001	6.9362982999999998	10.9	10	474490.12	5875793.2999999998	1.72	21.02	55.909999999999997	0.94099999999999995	55.310000000000002	0.028357	0.030779000000000001	0.032516000000000003	0.034264999999999997	0.036255999999999997	0.038816999999999997	0.043874999999999997	0.054805	0.069078000000000001	0.079134999999999997	0.084080000000000002	0.083313999999999999	0.076436000000000004	0.068572999999999995	0.063723000000000002	0.060886999999999997	0.057464000000000001	0.053696000000000001	0.051785999999999999	0.049919999999999999	0.047178999999999999	0.044977000000000003	0.043983000000000001	0.045477999999999998	0.055884000000000003	0.090213000000000002	0.14702299999999999	0.22204299999999999	0.30406300000000003	0.36099900000000001	0.39288899999999999	0.40881699999999999	0.41496	0.41894900000000002	0.421676	0.424261	0.42688300000000001	0.42895499999999998	0.43113800000000002	0.43382599999999999	0.43687700000000002	0.43974600000000003	0.44325100000000001	0.44672699999999999	0.451181	0.452876	0101000020E61000009B3347FBC4BE1B403BAA9A20EA704A40	259273.9146942427	545008.26321488433	59.818443299999998	5
293_100614-100824_02	162	224596	2010-06-14 07:00:15	52.8821333	6.9363133000000001	10.9	10	474491.15000000002	5875792	1.6599999999999999	21.600000000000001	55.909999999999997	0.94299999999999995	55.329999999999998	0.027536000000000001	0.029883	0.031510999999999997	0.033208000000000001	0.035106999999999999	0.037663000000000002	0.042667999999999998	0.053435000000000003	0.067610000000000003	0.077561000000000005	0.082433999999999993	0.081698999999999994	0.074797000000000002	0.066910999999999998	0.062088999999999998	0.059226000000000001	0.055862000000000002	0.052157000000000002	0.050229000000000003	0.048370000000000003	0.045616999999999998	0.043416999999999997	0.042446999999999999	0.043949000000000002	0.054281000000000003	0.088450000000000001	0.145318	0.220994	0.30456499999999997	0.36302099999999998	0.39571000000000001	0.411966	0.41822100000000001	0.42231400000000002	0.42508899999999999	0.42793500000000001	0.43048799999999998	0.43229099999999998	0.43428600000000001	0.43716300000000002	0.44049199999999999	0.44374799999999998	0.44681500000000002	0.44969199999999998	0.45408500000000002	0.45615	0101000020E6100000463DE9E9C8BE1B40351B75BEE9704A40	259274.95221694993	545006.98313496262	59.818446600000001	5
293_100614-100824_02	163	225994	2010-06-14 07:00:16	52.8821333	6.9363133000000001	10.9	10	474491.15000000002	5875792	0	20.969999999999999	55.909999999999997	0.94099999999999995	55.310000000000002	0.028247000000000001	0.030626	0.032348000000000002	0.034154999999999998	0.036138999999999998	0.038664999999999998	0.043561999999999997	0.053905000000000002	0.067456000000000002	0.076955999999999997	0.081674999999999998	0.081068000000000001	0.074654999999999999	0.067292000000000005	0.062831999999999999	0.060158000000000003	0.057033	0.053512999999999998	0.051678000000000002	0.050002999999999999	0.047467000000000002	0.045469999999999997	0.044569999999999999	0.046031999999999997	0.055967000000000003	0.088451000000000002	0.14227000000000001	0.213447	0.29165200000000002	0.34642400000000001	0.37713000000000002	0.39253399999999999	0.39879700000000001	0.40285100000000001	0.40565299999999999	0.40813100000000002	0.41087000000000001	0.41254800000000003	0.41492699999999999	0.41800599999999999	0.420879	0.42358899999999999	0.42689199999999999	0.43017699999999998	0.43457499999999999	0.43284400000000001	0101000020E6100000463DE9E9C8BE1B40351B75BEE9704A40	259274.95221694993	545006.98313496262	59.818446600000001	5
293_100614-100824_02	164	227392	2010-06-14 07:00:17	52.882111600000002	6.9363416000000004	10.800000000000001	10	474493.08000000002	5875789.5899999999	3.0899999999999999	21.539999999999999	55.909999999999997	0.94099999999999995	55.310000000000002	0.02758	0.029897	0.031517999999999997	0.033181000000000002	0.035117000000000002	0.037684000000000002	0.042701999999999997	0.053332999999999998	0.067312999999999998	0.077101000000000003	0.081974000000000005	0.081299999999999997	0.074506000000000003	0.066728999999999997	0.061892999999999997	0.059043999999999999	0.055749	0.052198000000000001	0.050297000000000001	0.048374	0.045657000000000003	0.043506999999999997	0.042542999999999997	0.044042999999999999	0.054330000000000003	0.087922	0.143929	0.21845100000000001	0.30095499999999997	0.35870999999999997	0.390907	0.40667999999999999	0.41286899999999999	0.41707499999999997	0.41993399999999997	0.42280099999999998	0.42550700000000002	0.426792	0.42854700000000001	0.43182199999999998	0.43520900000000001	0.438498	0.44136900000000001	0.44346400000000002	0.44708900000000001	0.44774399999999998	0101000020E61000008A891755D0BE1B400CB66C08E9704A40	259276.90878483403	545004.60966287239	59.8184532	5
293_100614-100824_02	165	228790	2010-06-14 07:00:18	52.882100000000001	6.9363565999999999	10.800000000000001	10	474494.10999999999	5875788.2999999998	1.6499999999999999	21.350000000000001	55.909999999999997	0.93999999999999995	55.299999999999997	0.027622000000000001	0.030002000000000001	0.031664999999999999	0.033369000000000003	0.035276000000000002	0.037809000000000002	0.042659000000000002	0.052941000000000002	0.066322999999999993	0.075741000000000003	0.080392000000000005	0.079754000000000005	0.073361999999999997	0.066048999999999997	0.061544000000000001	0.058831000000000001	0.055684999999999998	0.052254000000000002	0.050456000000000001	0.048732999999999999	0.046184999999999997	0.044130000000000003	0.043297000000000002	0.044823000000000002	0.054671999999999998	0.086929000000000006	0.14057900000000001	0.212034	0.29117599999999999	0.34669499999999998	0.37772099999999997	0.39316200000000001	0.39939000000000002	0.40348600000000001	0.406277	0.40892299999999998	0.41155700000000001	0.41337400000000002	0.41562300000000002	0.41822900000000002	0.42145899999999997	0.424848	0.42762499999999998	0.43047000000000002	0.43422699999999997	0.432672	0101000020E61000003493B943D4BE1B409BE61DA7E8704A40	259277.94607028418	545003.34070964658	59.818456600000005	5
293_100614-100824_02	166	230188	2010-06-14 07:00:19	52.882088299999999	6.9363716000000002	10.800000000000001	10	474495.13	5875787	1.6599999999999999	21.23	55.920000000000002	0.93400000000000005	55.240000000000002	0.028226999999999999	0.030634000000000002	0.032347000000000001	0.034086999999999999	0.036066000000000001	0.038612	0.043486999999999998	0.053784999999999999	0.067186999999999997	0.076603000000000004	0.081309000000000006	0.080709000000000003	0.074360999999999997	0.067127999999999993	0.062656000000000003	0.060000999999999999	0.056866	0.053370000000000001	0.051598999999999999	0.049945000000000003	0.047421999999999999	0.045407999999999997	0.044504000000000002	0.046064000000000001	0.055985	0.088266999999999998	0.142009	0.21343100000000001	0.29242899999999999	0.34791800000000001	0.37906099999999998	0.39473599999999998	0.40106999999999998	0.405227	0.40794000000000002	0.41047299999999998	0.41351399999999999	0.415744	0.41754200000000002	0.41988900000000001	0.422981	0.42618499999999998	0.42941200000000002	0.432037	0.43626900000000002	0.43486999999999998	0101000020E6100000DF9C5B32D8BE1B409557F844E8704A40	259278.98359506196	545002.06063058949	59.818459900000001	5
293_100614-100824_02	167	231586	2010-06-14 07:00:20	52.882078300000003	6.9363865999999996	10.800000000000001	10	474496.15999999997	5875785.8899999997	1.51	21.48	55.920000000000002	0.93300000000000005	55.240000000000002	0.027931999999999998	0.030311999999999999	0.031965	0.033683999999999999	0.035645000000000003	0.038196000000000001	0.043047000000000002	0.053267000000000002	0.066649	0.076041999999999998	0.080704999999999999	0.080113000000000004	0.073727000000000001	0.066417000000000004	0.061867999999999999	0.059211	0.056080999999999999	0.052762999999999997	0.051004000000000001	0.049274999999999999	0.046764	0.044810000000000003	0.043964000000000003	0.045457999999999998	0.055281999999999998	0.087516999999999998	0.14122499999999999	0.21309	0.29295900000000002	0.34912599999999999	0.38064799999999999	0.39624100000000001	0.402335	0.40643899999999999	0.40935500000000002	0.41207300000000002	0.414823	0.416269	0.41807100000000003	0.42059600000000003	0.42411599999999999	0.42745100000000003	0.43013600000000002	0.43312600000000001	0.43691999999999998	0.43536799999999998	0101000020E610000089A6FD20DCBE1B40728115F1E7704A40	259280.01706079562	545000.96969455946	59.818464900000002	5
293_100614-100824_02	168	232984	2010-06-14 07:00:21	52.882066600000002	6.9364015999999999	10.800000000000001	10	474497.19	5875784.5899999999	1.6599999999999999	21.48	55.920000000000002	0.93300000000000005	55.240000000000002	0.027931999999999998	0.030311999999999999	0.031965	0.033683999999999999	0.035645000000000003	0.038196000000000001	0.043047000000000002	0.053267000000000002	0.066649	0.076041999999999998	0.080704999999999999	0.080113000000000004	0.073727000000000001	0.066417000000000004	0.061867999999999999	0.059211	0.056080999999999999	0.052762999999999997	0.051004000000000001	0.049274999999999999	0.046764	0.044810000000000003	0.043964000000000003	0.045457999999999998	0.055281999999999998	0.087516999999999998	0.14122499999999999	0.21309	0.29295900000000002	0.34912599999999999	0.38064799999999999	0.39624100000000001	0.402335	0.40643899999999999	0.40935500000000002	0.41207300000000002	0.414823	0.416269	0.41807100000000003	0.42059600000000003	0.42411599999999999	0.42745100000000003	0.43013600000000002	0.43312600000000001	0.43691999999999998	0.43536799999999998	0101000020E610000034B09F0FE0BE1B406CF2EF8EE7704A40	259281.05458660555	544999.68961594673	59.818468199999998	5
293_100614-100824_02	169	234382	2010-06-14 07:00:22	52.882055000000001	6.9364166000000003	10.800000000000001	10	474498.21000000002	5875783.2999999998	1.6499999999999999	21.300000000000001	55.920000000000002	0.93400000000000005	55.25	0.028159	0.030526999999999999	0.032232999999999998	0.033966999999999997	0.035943000000000003	0.038492999999999999	0.043333000000000003	0.053571000000000001	0.066928000000000001	0.076363	0.081053	0.08047	0.074116000000000001	0.066774	0.062306	0.059679000000000003	0.056571999999999997	0.053201999999999999	0.051465999999999998	0.049749000000000002	0.047211999999999997	0.045311999999999998	0.044565	0.046068999999999999	0.055870000000000003	0.088093000000000005	0.14185400000000001	0.21354500000000001	0.29305399999999998	0.34880299999999997	0.38001499999999999	0.39555699999999999	0.40184599999999998	0.40610800000000002	0.40890399999999999	0.41166999999999998	0.41421999999999998	0.41582200000000002	0.41791899999999998	0.42076799999999998	0.42413000000000001	0.42725200000000002	0.42990800000000001	0.43258799999999997	0.43692700000000001	0.43604700000000002	0101000020E6100000DFB941FEE3BE1B40FB22A12DE7704A40	259282.09187414745	544998.42066360626	59.818471600000002	5
293_100614-100824_02	170	235780	2010-06-14 07:00:23	52.882043299999999	6.9364299999999997	10.699999999999999	10	474499.13	5875782	1.5900000000000001	21.390000000000001	55.920000000000002	0.93500000000000005	55.259999999999998	0.028538999999999998	0.030974000000000002	0.032682000000000003	0.034437000000000002	0.036437999999999998	0.039021	0.043919	0.054328000000000001	0.067985000000000004	0.077563999999999994	0.082368999999999998	0.081762000000000001	0.075218999999999994	0.067736000000000005	0.063157000000000005	0.060492999999999998	0.057342999999999998	0.053845999999999998	0.052045000000000001	0.050349999999999999	0.047793000000000002	0.045781000000000002	0.044974	0.046508000000000001	0.056455999999999999	0.089293999999999998	0.144147	0.21736	0.29864499999999999	0.35575299999999999	0.38767299999999999	0.40335900000000002	0.40969299999999997	0.413827	0.41670400000000002	0.41935899999999998	0.42224400000000001	0.42411300000000002	0.42578100000000002	0.42857499999999998	0.432093	0.43548399999999998	0.438245	0.44129499999999999	0.444554	0.44466299999999997	0101000020E61000001EF98381E7BE1B40F5937BCBE6704A40	259283.02171175845	544997.1382740332	59.818473300000001	5
293_100614-100824_02	171	237178	2010-06-14 07:00:24	52.882031599999998	6.9364448999999997	10.699999999999999	10	474500.15000000002	5875780.7000000002	1.6499999999999999	20.879999999999999	55.920000000000002	0.93300000000000005	55.240000000000002	0.028705999999999999	0.031184	0.032877999999999998	0.034676999999999999	0.036691000000000001	0.039315000000000003	0.044183	0.054446000000000001	0.067817000000000002	0.077246999999999996	0.081984000000000001	0.081442000000000001	0.075144000000000002	0.067951999999999999	0.063534999999999994	0.060911	0.057814999999999998	0.054470999999999999	0.052748999999999997	0.051117999999999997	0.048633999999999997	0.046727999999999999	0.045904	0.047510999999999998	0.057386	0.089593999999999993	0.14299500000000001	0.21371100000000001	0.291626	0.34620000000000001	0.37690200000000001	0.39225399999999999	0.39828599999999997	0.40214699999999998	0.40515800000000002	0.408086	0.41084100000000001	0.41250100000000001	0.41461199999999998	0.41710900000000001	0.42087000000000002	0.42424699999999999	0.42725600000000002	0.43012400000000001	0.43393799999999999	0.431255	0101000020E610000022067069EBBE1B40EF045669E6704A40	259284.05250856309	544995.85805159982	59.818476499999996	5
293_100614-100824_02	172	238576	2010-06-14 07:00:25	52.882021600000002	6.9364600000000003	10.6	9	474501.17999999999	5875779.5899999999	1.52	20.559999999999999	55.93	0.93400000000000005	55.25	0.028929	0.031394999999999999	0.033133000000000003	0.034983	0.037046999999999997	0.039626000000000001	0.044481	0.054517999999999997	0.067612000000000005	0.076837000000000003	0.081476999999999994	0.080939999999999998	0.074871999999999994	0.067928000000000002	0.063642000000000004	0.061164999999999997	0.058216999999999998	0.054900999999999998	0.053206000000000003	0.051589000000000003	0.049241	0.047442999999999999	0.046663000000000003	0.048238999999999997	0.057918999999999998	0.089371999999999993	0.14128399999999999	0.21013000000000001	0.28578700000000001	0.33868300000000001	0.36821199999999998	0.38295699999999999	0.388992	0.39312200000000003	0.39596199999999998	0.39858300000000002	0.40120400000000001	0.40293899999999999	0.40505400000000003	0.40803899999999999	0.41131000000000001	0.41442299999999999	0.41732399999999997	0.41982799999999998	0.423622	0.42061199999999999	0101000020E6100000740CC85EEFBE1B40CC2E7315E6704A40	259285.09270729515	544994.76726111071	59.818481599999998	5
293_100614-100824_02	173	239974	2010-06-14 07:00:26	52.882021600000002	6.9364600000000003	10.6	9	474501.17999999999	5875779.5899999999	0	20.84	55.93	0.93300000000000005	55.240000000000002	0.028753000000000001	0.031203000000000002	0.032925999999999997	0.034727000000000001	0.036770999999999998	0.039285	0.044012000000000003	0.053935999999999998	0.066843	0.075976000000000002	0.080578999999999998	0.080029000000000003	0.074028999999999998	0.067144999999999996	0.062894000000000005	0.060450999999999998	0.057513000000000002	0.054239999999999997	0.052648	0.051116000000000002	0.048847000000000002	0.047100000000000003	0.046419000000000002	0.047934999999999998	0.057486000000000002	0.088487999999999997	0.14007600000000001	0.208754	0.28474300000000002	0.33806999999999998	0.36793799999999999	0.38281799999999999	0.38895200000000002	0.39301799999999998	0.39586500000000002	0.398455	0.40129300000000001	0.40319199999999999	0.40505400000000003	0.407887	0.41131000000000001	0.41461599999999998	0.41778399999999999	0.42063	0.42428700000000003	0.42119800000000002	0101000020E6100000740CC85EEFBE1B40CC2E7315E6704A40	259285.09270729515	544994.76726111071	59.818481599999998	5
293_100614-100824_02	174	241372	2010-06-14 07:00:27	52.881998299999999	6.9364898999999998	10.699999999999999	9	474503.22999999998	5875777	3.2999999999999998	20.84	55.93	0.93100000000000005	55.229999999999997	0.028552999999999999	0.030984000000000001	0.032721	0.034479999999999997	0.036518000000000002	0.039072000000000003	0.043915000000000003	0.054128999999999997	0.067460999999999993	0.076843999999999996	0.081555000000000002	0.080978999999999995	0.074704999999999994	0.067490999999999995	0.063097	0.060489000000000001	0.057451000000000002	0.054064000000000001	0.052316000000000001	0.050717999999999999	0.048314999999999997	0.046406999999999997	0.045630999999999998	0.047173	0.056966000000000003	0.088950000000000001	0.142184	0.21271000000000001	0.29052	0.34477200000000002	0.37509999999999999	0.39008100000000001	0.39636900000000003	0.40055400000000002	0.40340399999999998	0.40572399999999997	0.408389	0.41039300000000001	0.41257100000000002	0.41536400000000001	0.41861399999999999	0.421543	0.42442000000000002	0.42767300000000003	0.43160599999999999	0.42949199999999998	0101000020E610000022235635F7BE1B4055D0FE51E5704A40	259287.16079526528	544992.21808786236	59.818488199999997	5
293_100614-100824_02	175	242770	2010-06-14 07:00:28	52.881986599999998	6.9365033	10.699999999999999	10	474504.14000000001	5875775.7000000002	1.5900000000000001	20.91	55.93	0.93700000000000006	55.289999999999999	0.028066000000000001	0.030453999999999998	0.032152	0.033912999999999999	0.035881000000000003	0.038453000000000001	0.043345000000000002	0.053545000000000002	0.066871	0.076202000000000006	0.080893000000000007	0.080310999999999994	0.074024999999999994	0.066831000000000002	0.062396	0.059824000000000002	0.056703999999999997	0.053315000000000001	0.051596000000000003	0.049947999999999999	0.047487000000000001	0.045491999999999998	0.044685000000000002	0.046247000000000003	0.056037999999999998	0.088104000000000002	0.141097	0.211286	0.28875899999999999	0.34279500000000002	0.373027	0.38803799999999999	0.39410400000000001	0.39825199999999999	0.40093400000000001	0.40367399999999998	0.40618300000000002	0.40803499999999998	0.41021200000000002	0.41322999999999999	0.41637600000000002	0.419406	0.42195300000000002	0.42479499999999998	0.42893199999999998	0.42683300000000002	0101000020E6100000626298B8FABE1B404F41D9EFE4704A40	259288.09063534427	544990.93569926743	59.818489899999996	5
293_100614-100824_02	176	244168	2010-06-14 07:00:29	52.881976600000002	6.9365183000000004	10.699999999999999	10	474505.16999999998	5875774.5899999999	1.51	21.129999999999999	55.93	0.93600000000000005	55.280000000000001	0.028376999999999999	0.030759999999999999	0.032475999999999998	0.03422	0.036277999999999998	0.03882	0.043638000000000003	0.053804999999999999	0.067101999999999995	0.076436000000000004	0.081097000000000002	0.080548999999999996	0.074271000000000004	0.067113999999999993	0.062653	0.060052000000000001	0.057021000000000002	0.053692999999999998	0.052040999999999997	0.050346000000000002	0.047953000000000003	0.046001	0.045288000000000002	0.046871000000000003	0.056549000000000002	0.088358000000000006	0.14122999999999999	0.21163299999999999	0.28976099999999999	0.34476499999999999	0.37542799999999998	0.39053700000000002	0.396727	0.400702	0.40349200000000002	0.40612999999999999	0.40886	0.41041	0.41224100000000002	0.41511999999999999	0.41844700000000001	0.42148999999999998	0.42453299999999999	0.42722100000000002	0.43091800000000002	0.42858499999999999	0101000020E61000000D6C3AA7FEBE1B402C6BF69BE4704A40	259289.12410541443	544989.84476517502	59.818494900000005	5
293_100614-100824_02	177	245566	2010-06-14 07:00:30	52.881965000000001	6.9365332999999998	10.699999999999999	10	474506.20000000001	5875773.2999999998	1.6499999999999999	20.719999999999999	55.93	0.93300000000000005	55.25	0.028639999999999999	0.031078000000000001	0.032855000000000002	0.034619999999999998	0.036663000000000001	0.039244000000000001	0.044041999999999998	0.054103999999999999	0.067227999999999996	0.076455999999999996	0.081047999999999995	0.080506999999999995	0.074371000000000007	0.067322000000000007	0.063089000000000006	0.060614000000000001	0.057586999999999999	0.054261999999999998	0.052568999999999998	0.050984000000000002	0.048604000000000001	0.046703000000000001	0.045916999999999999	0.047469999999999998	0.057147999999999997	0.088497999999999993	0.140457	0.20938599999999999	0.28539900000000001	0.33845599999999998	0.36812099999999998	0.38295699999999999	0.38915300000000003	0.39334599999999997	0.39605800000000002	0.39838499999999999	0.40085399999999999	0.40293899999999999	0.40507799999999999	0.407887	0.41078199999999998	0.413634	0.416406	0.41929899999999998	0.42395500000000003	0.42061199999999999	0101000020E6100000B775DC9502BF1B40BB9BA73AE4704A40	259290.16139708136	544988.57581456215	59.818498300000002	5
293_100614-100824_02	178	246964	2010-06-14 07:00:31	52.881953299999999	6.9365483000000001	10.699999999999999	10	474507.21999999997	5875772	1.6599999999999999	21.850000000000001	55.939999999999998	0.93500000000000005	55.280000000000001	0.026717999999999999	0.028955000000000002	0.030554999999999999	0.032196000000000002	0.034041000000000002	0.036548999999999998	0.041554000000000001	0.052193999999999997	0.066182000000000005	0.075978000000000004	0.080766000000000004	0.080008999999999997	0.073171	0.065291000000000002	0.060463000000000003	0.057666000000000002	0.054349000000000001	0.050706000000000001	0.048801999999999998	0.046915999999999999	0.044165999999999997	0.041987999999999998	0.040986000000000002	0.042532	0.052791999999999999	0.086504999999999999	0.14277799999999999	0.21790999999999999	0.30127900000000002	0.35978300000000002	0.39240000000000003	0.408414	0.414524	0.418684	0.42130800000000002	0.42388199999999998	0.426566	0.42813400000000001	0.429813	0.43279400000000001	0.43593500000000002	0.43890600000000002	0.44183299999999998	0.44427800000000001	0.448459	0.44843699999999997	0101000020E6100000627F7E8406BF1B40B50C82D8E3704A40	259291.19892810285	544987.2957381194	59.818501599999998	5
293_100614-100824_02	179	248362	2010-06-14 07:00:32	52.881943300000003	6.9365633000000004	10.800000000000001	10	474508.25	5875770.8899999997	1.51	20.760000000000002	55.939999999999998	0.93700000000000006	55.299999999999997	0.028691000000000001	0.031161000000000001	0.032913999999999999	0.034684	0.036725000000000001	0.039296999999999999	0.044209999999999999	0.054412000000000002	0.067709000000000005	0.077051999999999995	0.081811999999999996	0.081271999999999997	0.075042999999999999	0.067904000000000006	0.063528000000000001	0.060934000000000002	0.057902000000000002	0.054507	0.052856	0.051244999999999999	0.048781999999999999	0.046775999999999998	0.046049	0.047664999999999999	0.057513000000000002	0.089513999999999996	0.14233399999999999	0.212369	0.28953800000000002	0.34365200000000001	0.373691	0.38874300000000001	0.39475199999999999	0.39866299999999999	0.40138699999999999	0.40414299999999997	0.40698299999999998	0.40856300000000001	0.41059299999999999	0.41311500000000001	0.41642699999999999	0.41961599999999999	0.42266300000000001	0.42587799999999998	0.428929	0.42609799999999998	0101000020E61000000D8920730ABF1B4092369F84E3704A40	259292.2323996214	544986.2048046909	59.818506600000006	5
293_100614-100824_02	180	249760	2010-06-14 07:00:33	52.881931600000001	6.9365800000000002	10.9	10	474509.39000000001	5875769.5899999999	1.73	20.539999999999999	55.939999999999998	0.93500000000000005	55.280000000000001	0.028176	0.030603000000000002	0.032308999999999997	0.034077999999999997	0.036091999999999999	0.038670000000000003	0.043567000000000002	0.053950999999999999	0.067470000000000002	0.076938999999999994	0.081715999999999997	0.081096000000000001	0.074690999999999994	0.067386000000000001	0.062867000000000006	0.060227000000000003	0.057072999999999999	0.053602999999999998	0.051843	0.050143	0.047634999999999997	0.045629000000000003	0.044717	0.046234999999999998	0.056321000000000003	0.088804999999999995	0.14224600000000001	0.21258299999999999	0.28939399999999998	0.34271099999999999	0.37235699999999999	0.38725999999999999	0.392924	0.39680500000000002	0.39962399999999998	0.40222799999999997	0.40487200000000001	0.406773	0.40875099999999998	0.41143299999999999	0.41461100000000001	0.41745300000000002	0.42069699999999999	0.42339599999999999	0.42727700000000002	0.42398599999999997	0101000020E6100000C959D8D30EBF1B408CA77922E3704A40	259293.38435181085	544984.92718480085	59.818511600000001	5
293_100614-100824_02	181	251158	2010-06-14 07:00:34	52.881921599999998	6.9365949999999996	10.9	10	474510.41999999998	5875768.4800000004	1.51	20.809999999999999	55.939999999999998	0.93500000000000005	55.280000000000001	0.027480000000000001	0.029845	0.031517999999999997	0.033175000000000003	0.035070999999999998	0.037650999999999997	0.042677	0.053317999999999997	0.067166000000000003	0.076892000000000002	0.081689999999999999	0.081017000000000006	0.074397000000000005	0.066809999999999994	0.062116999999999999	0.059318000000000003	0.056029000000000002	0.052446	0.050632999999999997	0.048848000000000003	0.046227999999999998	0.044003	0.043071999999999999	0.044590999999999999	0.054836000000000003	0.088237999999999997	0.14317199999999999	0.215444	0.29444599999999999	0.34927599999999998	0.37966499999999997	0.394839	0.40065099999999998	0.40431499999999998	0.40712300000000001	0.409696	0.41230699999999998	0.41420099999999999	0.41603499999999999	0.41848800000000003	0.42177599999999998	0.42481000000000002	0.42805599999999999	0.43098399999999998	0.43457000000000001	0.43275799999999998	0101000020E610000073637AC212BF1B4068D196CEE2704A40	259294.41782430926	544983.83625183627	59.818516599999995	5
293_100614-100824_02	182	252556	2010-06-14 07:00:35	52.881921599999998	6.9365949999999996	10.9	10	474510.41999999998	5875768.4800000004	0	21.370000000000001	55.939999999999998	0.93899999999999995	55.32	0.027161999999999999	0.029439	0.031049	0.032714	0.034618000000000003	0.037151000000000003	0.042196999999999998	0.052908999999999998	0.066965999999999998	0.076765	0.081608	0.080875000000000002	0.074074000000000001	0.066291000000000003	0.061515	0.058705	0.055280000000000003	0.051678000000000002	0.049847000000000002	0.047955999999999999	0.045312999999999999	0.043098999999999998	0.042077999999999997	0.043555999999999997	0.053815000000000002	0.087714	0.14386699999999999	0.21831700000000001	0.300346	0.357485	0.38936399999999999	0.40499400000000002	0.41107399999999999	0.414966	0.41777199999999998	0.42026200000000002	0.422821	0.42457099999999998	0.42670599999999997	0.42928699999999997	0.43243900000000002	0.43559199999999998	0.43853799999999998	0.441301	0.445438	0.44530700000000001	0101000020E610000073637AC212BF1B4068D196CEE2704A40	259294.41782430926	544983.83625183627	59.818516599999995	5
293_100614-100824_02	183	253954	2010-06-14 07:00:36	52.881898300000003	6.9366250000000003	10.9	10	474512.46999999997	5875765.8899999997	3.2999999999999998	21.170000000000002	55.939999999999998	0.94199999999999995	55.359999999999999	0.027099000000000002	0.029371999999999999	0.031011	0.032673000000000001	0.034537999999999999	0.037095000000000003	0.042251999999999998	0.053275999999999997	0.067756999999999998	0.077852000000000005	0.082782999999999995	0.082006999999999997	0.075009999999999993	0.066941000000000001	0.061990000000000003	0.059072	0.055558999999999997	0.051817000000000002	0.049868000000000003	0.047948999999999999	0.045114000000000001	0.042757000000000003	0.041641999999999998	0.043210999999999999	0.053871000000000002	0.088776999999999995	0.14622199999999999	0.22181600000000001	0.30456	0.36199100000000001	0.39392899999999997	0.40966200000000003	0.41553299999999999	0.41938199999999998	0.42197600000000002	0.42460999999999999	0.42754700000000001	0.42922199999999999	0.43106100000000003	0.43385600000000002	0.43683499999999997	0.44003399999999998	0.44375500000000001	0.44642100000000001	0.45030199999999998	0.45078699999999999	0101000020E6100000C976BE9F1ABF1B40F272220BE2704A40	259296.49265224172	544981.2872270419	59.818523300000003	5
293_100614-100824_02	184	255352	2010-06-14 07:00:37	52.881886600000001	6.9366399999999997	10.9	10	474513.48999999999	5875764.5899999999	1.6599999999999999	20.719999999999999	55.950000000000003	0.94299999999999995	55.359999999999999	0.027862999999999999	0.030259000000000001	0.031974000000000002	0.033688999999999997	0.035675999999999999	0.038268999999999997	0.043331000000000001	0.054218000000000002	0.068435999999999997	0.078381000000000006	0.083305000000000004	0.082615999999999995	0.075838000000000003	0.068069000000000005	0.063265000000000002	0.060492999999999998	0.057144	0.053467000000000001	0.051590999999999998	0.049716000000000003	0.047023000000000002	0.044829000000000001	0.043881000000000003	0.045365000000000003	0.055893999999999999	0.090121000000000007	0.14611099999999999	0.21962699999999999	0.30008000000000001	0.35568	0.38647799999999999	0.40170299999999998	0.40759499999999999	0.41151399999999999	0.41425000000000001	0.41686000000000001	0.41955100000000001	0.42122599999999999	0.42332799999999998	0.42601299999999998	0.42916399999999999	0.43190699999999999	0.43505100000000002	0.43807699999999999	0.44208999999999998	0.44151699999999999	0101000020E61000007380608E1EBF1B40ECE3FCA8E1704A40	259297.53018642642	544980.00715195935	59.818526599999998	5
293_100614-100824_02	185	256750	2010-06-14 07:00:38	52.881875000000001	6.936655	10.9	10	474514.52000000002	5875763.2999999998	1.6499999999999999	20.75	55.950000000000003	0.94099999999999995	55.350000000000001	0.028042000000000001	0.030426000000000002	0.032118000000000001	0.033838	0.035802	0.038397000000000001	0.043437999999999997	0.054038000000000003	0.067891000000000007	0.077578999999999995	0.082419000000000006	0.081807000000000005	0.075230000000000005	0.067709000000000005	0.063009999999999997	0.060257999999999999	0.057064999999999998	0.053559000000000002	0.051735999999999997	0.049959000000000003	0.047315999999999997	0.04521	0.044311000000000003	0.045870000000000001	0.056117	0.089424000000000003	0.144063	0.216164	0.295205	0.350221	0.380714	0.39561200000000002	0.40146700000000002	0.40537899999999999	0.40811399999999998	0.41082600000000002	0.41373500000000002	0.41552099999999997	0.41721999999999998	0.41997200000000001	0.42349599999999998	0.42663400000000001	0.42959799999999998	0.432145	0.43550699999999998	0.43465199999999998	0101000020E61000001E8A027D22BF1B407B14AE47E1704A40	259298.56748230685	544978.73820314265	59.818530000000003	5
293_100614-100824_02	186	258148	2010-06-14 07:00:39	52.881863299999999	6.9366700000000003	10.800000000000001	10	474515.54999999999	5875762	1.6599999999999999	20.629999999999999	55.950000000000003	0.94399999999999995	55.380000000000003	0.027907000000000001	0.030280999999999999	0.031997999999999999	0.033680000000000002	0.035632999999999998	0.038258	0.043317000000000001	0.053992999999999999	0.067873000000000003	0.077612	0.082433999999999993	0.081805000000000003	0.075269000000000003	0.067722000000000004	0.063017000000000004	0.060238	0.056967999999999998	0.053422999999999998	0.051563999999999999	0.049792999999999997	0.047099000000000002	0.044956999999999997	0.044006999999999998	0.045599000000000001	0.055988000000000003	0.089518	0.14430000000000001	0.21621499999999999	0.29476999999999998	0.34945799999999999	0.37967200000000001	0.39465499999999998	0.40048099999999998	0.40434999999999999	0.40703299999999998	0.409665	0.412545	0.41433599999999998	0.41628599999999999	0.418688	0.42224200000000001	0.425429	0.42867499999999997	0.43187500000000001	0.43517699999999998	0.43349100000000002	0101000020E6100000C993A46B26BF1B40758588E5E0704A40	259299.60501756048	544977.45812850236	59.818533299999999	5
293_100614-100824_02	187	259546	2010-06-14 07:00:40	52.881851599999997	6.9366849999999998	10.800000000000001	10	474516.57000000001	5875760.7000000002	1.6599999999999999	20.850000000000001	55.950000000000003	0.94499999999999995	55.399999999999999	0.027859999999999999	0.030228999999999999	0.031912000000000003	0.033623	0.035571999999999999	0.038117999999999999	0.043137000000000002	0.053733999999999997	0.067659999999999998	0.077418000000000001	0.082229999999999998	0.081596000000000002	0.074969999999999995	0.067348000000000005	0.062663999999999997	0.059872000000000002	0.056598000000000002	0.053092	0.051222999999999998	0.049443000000000001	0.046802999999999997	0.044609999999999997	0.043718	0.045305999999999999	0.055601999999999999	0.089118000000000003	0.144373	0.21731600000000001	0.29714000000000002	0.35272999999999999	0.38353999999999999	0.39862799999999998	0.404582	0.40845399999999998	0.41109400000000001	0.41369699999999998	0.41670600000000002	0.41877199999999998	0.42042400000000002	0.42303099999999999	0.42624899999999999	0.42965399999999998	0.43271300000000001	0.43566300000000002	0.43975700000000001	0.43843199999999999	0101000020E6100000739D465A2ABF1B406FF66283E0704A40	259300.64255334949	544976.17805408151	59.818536599999995	5
293_100614-100824_02	188	260944	2010-06-14 07:00:41	52.881851599999997	6.9366849999999998	10.800000000000001	10	474516.57000000001	5875760.7000000002	0	20.079999999999998	55.950000000000003	0.94799999999999995	55.420000000000002	0.028657999999999999	0.031123000000000001	0.032912999999999998	0.034709999999999998	0.036782000000000002	0.039392999999999997	0.044338000000000002	0.054669000000000002	0.068146999999999999	0.077621999999999997	0.082386000000000001	0.081825999999999996	0.075582999999999997	0.068398	0.064031000000000005	0.061414000000000003	0.058354000000000003	0.054923	0.053199000000000003	0.051589000000000003	0.049105999999999997	0.047129999999999998	0.046300000000000001	0.047862000000000002	0.057875999999999997	0.090176000000000006	0.14294299999999999	0.21185200000000001	0.28682099999999999	0.33875300000000003	0.36756800000000001	0.38208199999999998	0.38791700000000001	0.39179799999999998	0.39441399999999999	0.39696500000000001	0.39987200000000001	0.40185399999999999	0.40398499999999998	0.40682299999999999	0.409943	0.41291899999999998	0.41589900000000002	0.41908499999999999	0.42302400000000001	0.41917599999999999	0101000020E6100000739D465A2ABF1B406FF66283E0704A40	259300.64255334949	544976.17805408151	59.818536599999995	5
293_100614-100824_02	189	262342	2010-06-14 07:00:42	52.881830000000001	6.9367150000000004	10.800000000000001	10	474518.63	5875758.2999999998	3.1600000000000001	20.079999999999998	55.950000000000003	0.94799999999999995	55.420000000000002	0.028657999999999999	0.031123000000000001	0.032912999999999998	0.034709999999999998	0.036782000000000002	0.039392999999999997	0.044338000000000002	0.054669000000000002	0.068146999999999999	0.077621999999999997	0.082386000000000001	0.081825999999999996	0.075582999999999997	0.068398	0.064031000000000005	0.061414000000000003	0.058354000000000003	0.054923	0.053199000000000003	0.051589000000000003	0.049105999999999997	0.047129999999999998	0.046300000000000001	0.047862000000000002	0.057875999999999997	0.090176000000000006	0.14294299999999999	0.21185200000000001	0.28682099999999999	0.33875300000000003	0.36756800000000001	0.38208199999999998	0.38791700000000001	0.39179799999999998	0.39441399999999999	0.39696500000000001	0.39987200000000001	0.40185399999999999	0.40398499999999998	0.40682299999999999	0.409943	0.41291899999999998	0.41589900000000002	0.41908499999999999	0.42302400000000001	0.41917599999999999	0101000020E6100000C9B08A3732BF1B40DB5031CEDF704A40	259302.7133272526	544973.81817473343	59.818545	5
293_100614-100824_02	190	263740	2010-06-14 07:00:43	52.881818299999999	6.9367299999999998	10.800000000000001	10	474519.65000000002	5875757	1.6599999999999999	19.93	55.960000000000001	0.94499999999999995	55.399999999999999	0.029079000000000001	0.031553999999999999	0.033342999999999998	0.035198	0.037297999999999998	0.039947999999999997	0.044933000000000001	0.055437	0.069060999999999997	0.078608999999999998	0.083430000000000004	0.082909999999999998	0.076601000000000002	0.069329000000000002	0.064856999999999998	0.062304999999999999	0.059188999999999999	0.055705999999999999	0.053908999999999999	0.052260000000000001	0.049735000000000001	0.047765000000000002	0.046974000000000002	0.048506000000000001	0.058638999999999997	0.091120999999999994	0.144126	0.213477	0.28872399999999998	0.3407	0.36952000000000002	0.38374399999999997	0.38950099999999999	0.39353199999999999	0.39636199999999999	0.39879100000000001	0.40140199999999998	0.40333200000000002	0.40537699999999999	0.40839900000000001	0.411692	0.41447499999999998	0.41747499999999998	0.42038399999999998	0.42432599999999998	0.420458	0101000020E610000073BA2C2636BF1B40D5C10B6CDF704A40	259303.75086460699	544972.53810097929	59.818548299999996	5
293_100614-100824_02	191	265138	2010-06-14 07:00:44	52.881806599999997	6.9367450000000002	10.800000000000001	10	474520.67999999999	5875755.7000000002	1.6599999999999999	20.559999999999999	55.960000000000001	0.94199999999999995	55.369999999999997	0.028452999999999999	0.0309	0.032666000000000001	0.034444000000000002	0.036436000000000003	0.039059000000000003	0.044178000000000002	0.055079000000000003	0.069303000000000003	0.079287999999999997	0.084284999999999999	0.083602999999999997	0.076846999999999999	0.069134000000000001	0.064418000000000003	0.061654	0.058273999999999999	0.054525999999999998	0.052659999999999998	0.050868999999999998	0.048219999999999999	0.046025000000000003	0.045005000000000003	0.046578000000000001	0.057088	0.091264999999999999	0.14729600000000001	0.22070100000000001	0.30078899999999997	0.35625899999999999	0.38702500000000001	0.40228599999999998	0.40823700000000002	0.41214299999999998	0.41485100000000003	0.41722799999999999	0.41997000000000001	0.42218699999999998	0.42418499999999998	0.42688100000000001	0.42992399999999997	0.43275000000000002	0.436228	0.43969000000000003	0.44339499999999998	0.44315399999999999	0101000020E61000001EC4CE143ABF1B40CF32E609DF704A40	259304.7884024969	544971.25802744972	59.818551599999999	5
293_100614-100824_02	192	266536	2010-06-14 07:00:45	52.881794900000003	6.9367599999999996	10.800000000000001	10	474521.70000000001	5875754.4000000004	1.6599999999999999	20.41	55.960000000000001	0.94399999999999995	55.390000000000001	0.028649999999999998	0.031081999999999999	0.032865999999999999	0.034722999999999997	0.036767000000000001	0.039384000000000002	0.044417999999999999	0.054989999999999997	0.068762000000000004	0.07843	0.083287	0.082684999999999995	0.076266	0.068873000000000004	0.064392000000000005	0.061726000000000003	0.058576000000000003	0.055043000000000002	0.053252000000000001	0.051524	0.049070000000000003	0.047044999999999997	0.04616	0.047767999999999998	0.057910999999999997	0.090825000000000003	0.144791	0.21582499999999999	0.29339300000000001	0.34726899999999999	0.37717699999999998	0.39202700000000001	0.39787499999999998	0.40199499999999999	0.40468500000000002	0.40723700000000002	0.40997299999999998	0.41189599999999998	0.41386400000000001	0.41671000000000002	0.42005900000000002	0.42279800000000001	0.42569299999999999	0.42869200000000002	0.43285600000000002	0.43158299999999999	0101000020E6100000C8CD70033EBF1B40CAA3C0A7DE704A40	259305.82594092237	544969.9779541404	59.818554900000002	5
293_100614-100824_02	193	267934	2010-06-14 07:00:46	52.881785000000001	6.9367766	10.9	10	474522.84000000003	5875753.2999999998	1.5800000000000001	20.16	55.960000000000001	0.94399999999999995	55.390000000000001	0.028445999999999999	0.030921000000000001	0.032689999999999997	0.034507000000000003	0.036498999999999997	0.039081999999999999	0.044155	0.054879999999999998	0.068823999999999996	0.078580999999999998	0.083432000000000006	0.082801	0.076289999999999997	0.068791000000000005	0.064219999999999999	0.061540999999999998	0.058286999999999999	0.054637999999999999	0.052831000000000003	0.051154999999999999	0.048586999999999998	0.046441000000000003	0.045458999999999999	0.047044999999999997	0.057362999999999997	0.090750999999999998	0.145262	0.216391	0.29350599999999999	0.34670899999999999	0.37621700000000002	0.39093299999999997	0.39682099999999998	0.40075	0.40331899999999998	0.40571600000000002	0.40842299999999998	0.41073500000000002	0.41296500000000003	0.41565099999999999	0.41856500000000002	0.42132700000000001	0.42427199999999998	0.42812899999999998	0.43220700000000001	0.42926900000000001	0101000020E6100000DEA1725D42BF1B403B8DB454DE704A40	259306.96687033318	544968.9004617976	59.818561600000002	5
293_100614-100824_02	194	269332	2010-06-14 07:00:47	52.8817716	6.9367916000000003	10.800000000000001	10	474523.87	5875751.8099999996	1.8100000000000001	20.699999999999999	55.960000000000001	0.94699999999999995	55.420000000000002	0.028032000000000001	0.030471999999999999	0.032173	0.033932999999999998	0.035965999999999998	0.038580999999999997	0.043713000000000002	0.054567999999999998	0.068742999999999999	0.078661999999999996	0.083608000000000002	0.082923999999999998	0.076205999999999996	0.068537000000000001	0.063784999999999994	0.060987	0.057729999999999997	0.054038000000000003	0.052164000000000002	0.050370999999999999	0.047681000000000001	0.045494	0.044534999999999998	0.046093000000000002	0.056593999999999998	0.090537999999999993	0.14618999999999999	0.21932199999999999	0.29947699999999999	0.35499599999999998	0.38577099999999998	0.400951	0.40688000000000002	0.41087899999999999	0.41356999999999999	0.41602600000000001	0.418819	0.42068899999999998	0.42255300000000001	0.425346	0.42856	0.43138599999999999	0.43464399999999997	0.43756200000000001	0.44134499999999999	0.43987599999999999	0101000020E610000089AB144C46BF1B4053454CE4DD704A40	259308.00847044896	544967.43124618754	59.8185632	5
293_100614-100824_02	195	270730	2010-06-14 07:00:48	52.88176	6.9368049999999997	10.800000000000001	10	474524.78000000003	5875750.5199999996	1.5800000000000001	20.09	55.969999999999999	0.94999999999999996	55.450000000000003	0.028160000000000001	0.030608	0.032322999999999998	0.034084999999999997	0.036123000000000002	0.038723	0.043702999999999999	0.054092000000000001	0.067604999999999998	0.077124999999999999	0.081874000000000002	0.081324999999999995	0.075056999999999999	0.067866999999999997	0.063438999999999995	0.060879000000000003	0.057721000000000001	0.054273000000000002	0.052521999999999999	0.050902999999999997	0.04845	0.046428999999999998	0.045609999999999998	0.047139	0.057241	0.089619000000000004	0.142375	0.211118	0.285945	0.337729	0.366429	0.38078800000000002	0.38658900000000002	0.39033099999999998	0.39283400000000002	0.39524599999999999	0.39796199999999998	0.399733	0.40185900000000002	0.40432299999999999	0.407335	0.41016799999999998	0.41319600000000001	0.41621900000000001	0.41977500000000001	0.41497899999999999	0101000020E6100000C8EA56CF49BF1B40E275FD82DD704A40	259308.93808168641	544966.15998763882	59.818565	5
293_100614-100824_02	196	272128	2010-06-14 07:00:49	52.881749900000003	6.93682	10.699999999999999	10	474525.81	5875749.4000000004	1.52	20.629999999999999	55.969999999999999	0.95199999999999996	55.469999999999999	0.027057000000000001	0.029381000000000001	0.031059	0.032758000000000002	0.034694999999999997	0.037257999999999999	0.042354999999999997	0.053093000000000001	0.067099000000000006	0.076855000000000007	0.081717999999999999	0.081049999999999997	0.074398000000000006	0.066775000000000001	0.062073999999999997	0.059296000000000001	0.055989999999999998	0.052396999999999999	0.050562000000000003	0.048745999999999998	0.046049	0.043872000000000001	0.042849999999999999	0.044395999999999998	0.054779000000000001	0.088277999999999995	0.14313899999999999	0.214946	0.293244	0.34762399999999999	0.37769900000000001	0.39236900000000002	0.39829500000000001	0.40218599999999999	0.40458300000000003	0.40698000000000001	0.40949400000000002	0.41125499999999998	0.41329700000000003	0.41588900000000001	0.41869699999999999	0.42177300000000001	0.424678	0.42745899999999998	0.43118499999999998	0.42871599999999999	0101000020E610000073F4F8BD4DBF1B402AE0432EDD704A40	259309.97180040891	544965.05793193914	59.8185699	5
293_100614-100824_02	197	273526	2010-06-14 07:00:50	52.881740000000001	6.9368366000000004	10.800000000000001	10	474526.94	5875748.2999999998	1.5800000000000001	21.18	55.969999999999999	0.95099999999999996	55.469999999999999	0.026408999999999998	0.028673000000000001	0.030195	0.031849000000000002	0.033742000000000001	0.036348999999999999	0.041568000000000001	0.052796999999999997	0.067480999999999999	0.077727000000000004	0.082810999999999996	0.082046999999999995	0.074846999999999997	0.066640000000000005	0.061527999999999999	0.058595000000000001	0.055083	0.051298999999999997	0.049269	0.047201	0.044283000000000003	0.041894000000000001	0.040856000000000003	0.042398999999999999	0.053200999999999998	0.088553999999999994	0.14649699999999999	0.222834	0.30651	0.36436600000000002	0.39627099999999998	0.411636	0.41731099999999999	0.421269	0.42408699999999999	0.42663099999999998	0.42905799999999999	0.43029400000000001	0.43178699999999998	0.43433500000000003	0.43813400000000002	0.44097199999999998	0.443799	0.44584699999999999	0.44907999999999998	0.44978400000000002	0101000020E610000089C8FA1752BF1B409BC937DBDC704A40	259311.11273186514	544963.98044057086	59.8185766	5
293_100614-100824_02	198	274924	2010-06-14 07:00:51	52.881728299999999	6.9368515999999998	10.699999999999999	10	474527.96999999997	5875747	1.6599999999999999	20.02	55.969999999999999	0.94899999999999995	55.450000000000003	0.028323999999999998	0.030695	0.032446999999999997	0.034289	0.036416999999999998	0.039127000000000002	0.044166999999999998	0.054718999999999997	0.068483000000000002	0.078164999999999998	0.083032999999999996	0.082498000000000002	0.076087000000000002	0.068669999999999995	0.064177999999999999	0.061622000000000003	0.058552	0.055051999999999997	0.053177000000000002	0.051409000000000003	0.048816999999999999	0.046851999999999998	0.046080999999999997	0.047685999999999999	0.057889999999999997	0.090685000000000002	0.14394000000000001	0.21365999999999999	0.28960200000000003	0.34196399999999999	0.370786	0.38481700000000002	0.390768	0.394818	0.397706	0.40013100000000001	0.402393	0.40340999999999999	0.40571699999999999	0.40898299999999999	0.412269	0.41487200000000002	0.41694999999999999	0.418931	0.42304000000000003	0.42019499999999999	0101000020E610000033D29C0656BF1B40953A1279DC704A40	259312.15027344986	544962.70036861452	59.818579899999996	5
293_100614-100824_02	199	276322	2010-06-14 07:00:52	52.881716599999997	6.9368666000000001	10.699999999999999	10	474529	5875745.7000000002	1.6599999999999999	21.390000000000001	55.969999999999999	0.94699999999999995	55.43	0.026197999999999999	0.028382999999999999	0.029942	0.031615999999999998	0.033496999999999999	0.036148	0.041461999999999999	0.052881999999999998	0.067805000000000004	0.078219999999999998	0.083323999999999995	0.082464999999999997	0.075120999999999993	0.066689999999999999	0.061494	0.058541000000000003	0.055001000000000001	0.051075000000000002	0.048947999999999998	0.046809000000000003	0.043802000000000001	0.041409000000000001	0.040275999999999999	0.041744000000000003	0.052740000000000002	0.088581999999999994	0.147317	0.22487699999999999	0.31015700000000002	0.36926199999999998	0.401723	0.41734199999999999	0.42357899999999998	0.42772199999999999	0.43039300000000003	0.43265900000000002	0.43482999999999999	0.43589499999999998	0.43767600000000001	0.44083499999999998	0.444023	0.44633400000000001	0.44823299999999999	0.450654	0.454675	0.45700499999999999	0101000020E6100000DEDB3EF559BF1B408FABEC16DC704A40	259313.18781557004	544961.42029688018	59.818583199999999	5
293_100614-100824_02	200	277720	2010-06-14 07:00:53	52.881704900000003	6.9368800000000004	10.699999999999999	10	474529.90999999997	5875744.4000000004	1.5900000000000001	21	55.969999999999999	0.94799999999999995	55.439999999999998	0.026169999999999999	0.028479000000000001	0.030079999999999999	0.031724000000000002	0.033501000000000003	0.035972999999999998	0.041154000000000003	0.052082999999999997	0.066360000000000002	0.076274999999999996	0.081077999999999997	0.080298999999999995	0.073524999999999993	0.065712000000000007	0.060920000000000002	0.058058999999999999	0.054574999999999999	0.050817000000000001	0.048939999999999997	0.047227999999999999	0.044553000000000002	0.042197999999999999	0.041036000000000003	0.042529999999999998	0.053206999999999997	0.087481000000000003	0.143397	0.216473	0.29642200000000002	0.35185100000000002	0.38275199999999998	0.39834399999999998	0.40392499999999998	0.40740300000000002	0.40959600000000002	0.41203699999999999	0.41510200000000003	0.41732200000000003	0.41889100000000001	0.42097499999999999	0.42357499999999998	0.42662600000000001	0.43018200000000001	0.43406600000000001	0.43776199999999998	0.435365	0101000020E61000001E1B81785DBF1B408A1CC7B4DB704A40	259314.11766813387	544960.13791327924	59.818584900000005	5
293_100614-100824_02	201	279118	2010-06-14 07:00:54	52.881695000000001	6.9368949999999998	10.699999999999999	10	474530.94	5875743.2999999998	1.5	21.16	55.979999999999997	0.93799999999999994	55.340000000000003	0.026273000000000001	0.028466000000000002	0.029992999999999999	0.031606000000000002	0.033533	0.036181999999999999	0.041484	0.052711000000000001	0.067457000000000003	0.077770000000000006	0.082924999999999999	0.082168000000000005	0.075008000000000005	0.066642999999999994	0.061496000000000002	0.058534999999999997	0.055035000000000001	0.051236999999999998	0.049180000000000001	0.047007	0.044006999999999998	0.041589000000000001	0.040568	0.042157	0.053142000000000002	0.088680999999999996	0.14687600000000001	0.22345599999999999	0.30732100000000001	0.36544599999999999	0.397422	0.41264400000000001	0.41844399999999998	0.42266999999999999	0.425734	0.42827199999999999	0.430396	0.43122100000000002	0.43284600000000001	0.43616500000000002	0.44013000000000002	0.443131	0.44540099999999999	0.44669300000000001	0.45032	0.452177	0101000020E6100000C824236761BF1B40FB05BB61DB704A40	259315.15091151942	544959.05811077799	59.81859	5
293_100614-100824_02	202	280516	2010-06-14 07:00:55	52.881684999999997	6.9369100000000001	10.699999999999999	10	474531.96000000002	5875742.1900000004	1.51	20.539999999999999	55.979999999999997	0.93999999999999995	55.359999999999999	0.026912999999999999	0.029253000000000001	0.03091	0.032563000000000002	0.034455	0.037019999999999997	0.042131000000000002	0.052893999999999997	0.066881999999999997	0.076590000000000005	0.081407999999999994	0.080734	0.074214000000000002	0.066659999999999997	0.061935999999999998	0.059156	0.055809999999999998	0.052260000000000001	0.050429000000000002	0.048714	0.046063	0.043744999999999999	0.042713000000000001	0.044318000000000003	0.054850000000000003	0.088520000000000001	0.14300299999999999	0.214009	0.29149399999999998	0.34511500000000001	0.37505699999999997	0.38988899999999999	0.39536300000000002	0.39889200000000002	0.40136500000000003	0.40405200000000002	0.40699299999999999	0.40891899999999998	0.410466	0.412296	0.41526800000000003	0.41869099999999998	0.42225800000000002	0.42484899999999998	0.42793599999999998	0.42413400000000001	0101000020E6100000732EC55565BF1B40D72FD80DDB704A40	259316.18439423692	544957.96718244604	59.818594999999995	5
293_100614-100824_02	203	281914	2010-06-14 07:00:56	52.881673300000003	6.9369233000000001	10.800000000000001	10	474532.87	5875740.8899999997	1.5900000000000001	20.670000000000002	55.979999999999997	0.93899999999999995	55.359999999999999	0.027057000000000001	0.029444000000000001	0.031116999999999999	0.032814999999999997	0.034648999999999999	0.037212000000000002	0.042250000000000003	0.052822000000000001	0.066484000000000001	0.075948000000000002	0.080601000000000006	0.079913999999999999	0.073581999999999995	0.066258999999999998	0.061731000000000001	0.058982	0.055709000000000002	0.052240000000000002	0.050500000000000003	0.048846000000000001	0.046299	0.044080000000000001	0.043038	0.044602000000000003	0.054945000000000001	0.087844000000000005	0.14138899999999999	0.21138199999999999	0.28797600000000001	0.34131699999999998	0.37118099999999998	0.38619500000000001	0.39177600000000001	0.39520300000000003	0.39749200000000001	0.40022400000000002	0.40341100000000002	0.40575499999999998	0.40734700000000001	0.40898699999999999	0.412047	0.415329	0.41937799999999997	0.42290100000000003	0.425956	0.421373	0101000020E61000000C7151D268BF1B40D2A0B2ABDA704A40	259317.10751758597	544956.68465491151	59.818596600000006	5
293_100614-100824_02	204	283312	2010-06-14 07:00:57	52.8816633	6.9369382999999996	10.800000000000001	10	474533.90000000002	5875739.7800000003	1.51	21.02	55.979999999999997	0.93799999999999994	55.350000000000001	0.027047000000000002	0.029399000000000002	0.031066	0.032726999999999999	0.034632000000000003	0.037235999999999998	0.042458999999999997	0.053430999999999999	0.067724000000000006	0.077715000000000006	0.082637000000000002	0.081956000000000001	0.075159000000000004	0.067296999999999996	0.062447999999999997	0.059514999999999998	0.056133000000000002	0.052456000000000003	0.050625000000000003	0.048809999999999999	0.046043000000000001	0.043721999999999997	0.042633999999999998	0.044240000000000002	0.054900999999999998	0.089496000000000006	0.146066	0.22037300000000001	0.30178500000000003	0.35864600000000002	0.39014300000000002	0.40569100000000002	0.411333	0.41496300000000003	0.41758299999999998	0.42041299999999998	0.42335600000000001	0.42521500000000001	0.42672100000000002	0.428983	0.43208400000000002	0.43559999999999999	0.43947900000000001	0.44265300000000002	0.445438	0.44462099999999999	0101000020E6100000B67AF3C06CBF1B40AECACF57DA704A40	259318.14100123165	544955.5937269947	59.818601600000001	5
293_100614-100824_02	205	284710	2010-06-14 07:00:58	52.881651599999998	6.9369532999999999	10.800000000000001	10	474534.92999999999	5875738.4800000004	1.6599999999999999	20.609999999999999	55.979999999999997	0.93600000000000005	55.329999999999998	0.029042999999999999	0.031541	0.033325	0.035145000000000003	0.037248999999999997	0.039999	0.045106	0.055650999999999999	0.069279999999999994	0.078867000000000007	0.083736000000000005	0.083226999999999995	0.076953999999999995	0.069666000000000006	0.065202999999999997	0.062571000000000002	0.059465999999999998	0.056083000000000001	0.054419000000000002	0.052750999999999999	0.050195999999999998	0.048147000000000002	0.047298	0.049061	0.059365000000000001	0.092203999999999994	0.146005	0.217304	0.295873	0.35069400000000001	0.38144800000000001	0.39653300000000002	0.40221000000000001	0.40611599999999998	0.40907399999999999	0.41226099999999999	0.415296	0.41675699999999999	0.41838399999999998	0.42085400000000001	0.42467199999999999	0.428207	0.43187199999999998	0.43398999999999999	0.43686000000000003	0.43608400000000003	0101000020E6100000618495AF70BF1B40A83BAAF5D9704A40	259319.17854638697	544954.31365654652	59.818604899999997	5
293_100614-100824_02	206	286108	2010-06-14 07:00:59	52.881641600000002	6.9369683000000002	10.800000000000001	10	474535.95000000001	5875737.3700000001	1.51	21.120000000000001	55.979999999999997	0.93600000000000005	55.329999999999998	0.027987000000000001	0.030395999999999999	0.032152	0.033910999999999997	0.035875999999999998	0.038483999999999997	0.043651000000000002	0.054744000000000001	0.069260000000000002	0.079413999999999998	0.084436999999999998	0.083638000000000004	0.076665999999999998	0.068783999999999998	0.063904000000000002	0.061041999999999999	0.057589000000000001	0.053844999999999997	0.051922000000000003	0.050139000000000003	0.047383000000000002	0.045168	0.044213000000000002	0.045700999999999999	0.056362000000000002	0.091203999999999993	0.1487	0.22489700000000001	0.30846400000000002	0.36650100000000002	0.39880700000000002	0.41493000000000002	0.42104000000000003	0.42488100000000001	0.427589	0.43015599999999998	0.43290800000000002	0.43479899999999999	0.43677100000000002	0.43920199999999998	0.44237199999999999	0.44521899999999998	0.44871	0.45213500000000001	0.456756	0.45836399999999999	0101000020E61000000C8E379E74BF1B408565C7A1D9704A40	259320.21203098685	544953.22272907232	59.818609899999998	5
293_100614-100824_02	207	287506	2010-06-14 07:01:00	52.8816299	6.9369832999999996	10.800000000000001	10	474536.97999999998	5875736.0700000003	1.6599999999999999	20.649999999999999	55.990000000000002	0.93700000000000006	55.340000000000003	0.028104000000000001	0.030519000000000001	0.032212999999999999	0.033942	0.035984000000000002	0.038664999999999998	0.043725	0.054468999999999997	0.068497000000000002	0.078382999999999994	0.083338999999999996	0.082743999999999998	0.076060000000000003	0.068432999999999994	0.063673999999999994	0.060921000000000003	0.057697999999999999	0.054150999999999998	0.052337000000000002	0.050511	0.047808999999999997	0.045705999999999997	0.044807	0.046482000000000002	0.056850999999999999	0.090545	0.145928	0.21887599999999999	0.29865199999999997	0.35404200000000002	0.38469700000000001	0.39969500000000002	0.40538200000000002	0.40940500000000002	0.41242400000000001	0.41507500000000003	0.41764000000000001	0.41914000000000001	0.42085299999999998	0.423674	0.427369	0.430975	0.43381399999999998	0.43563499999999999	0.43914599999999998	0.43755300000000003	0101000020E6100000B697D98C78BF1B407FD6A13FD9704A40	259321.24957717408	544951.94265906455	59.818613200000001	5
293_100614-100824_02	208	288904	2010-06-14 07:01:01	52.881619999999998	6.9369983	10.800000000000001	10	474538	5875734.9699999997	1.5	20.77	55.990000000000002	0.93799999999999994	55.350000000000001	0.027855999999999999	0.030252000000000001	0.031959000000000001	0.033707000000000001	0.035698000000000001	0.038301000000000002	0.043429000000000002	0.054273000000000002	0.068451999999999999	0.078389	0.083304000000000003	0.082642999999999994	0.075930999999999998	0.068169999999999994	0.063400999999999999	0.060609000000000003	0.057279999999999998	0.053621000000000002	0.051790999999999997	0.050004	0.047293000000000002	0.045131999999999999	0.044125999999999999	0.045728999999999999	0.056143999999999999	0.090270000000000003	0.14637600000000001	0.22020100000000001	0.30080299999999999	0.35674699999999998	0.38783200000000001	0.40320800000000001	0.40914	0.41317300000000001	0.41586099999999998	0.418514	0.42132399999999998	0.423014	0.425066	0.42764000000000002	0.430782	0.434143	0.43736599999999998	0.43995499999999998	0.44409100000000001	0.443357	0101000020E610000061A17B7B7CBF1B40F0BF95ECD8704A40	259322.28282383573	544950.86285807379	59.818618299999997	5
293_100614-100824_02	209	290302	2010-06-14 07:01:02	52.881608300000003	6.9370133000000003	10.800000000000001	10	474539.03000000003	5875733.6699999999	1.6599999999999999	21.210000000000001	55.990000000000002	0.93999999999999995	55.380000000000003	0.027685999999999999	0.030062999999999999	0.031753000000000003	0.033451000000000002	0.035424999999999998	0.038089999999999999	0.043343	0.054566999999999997	0.069211999999999996	0.079404000000000002	0.084453	0.083701999999999999	0.076617000000000005	0.068553000000000003	0.063601000000000005	0.060613	0.057211999999999999	0.053429999999999998	0.051498000000000002	0.049515000000000003	0.046748999999999999	0.044381999999999998	0.043389999999999998	0.044908999999999998	0.055704999999999998	0.090930999999999998	0.149093	0.225883	0.31033899999999998	0.36902699999999999	0.40156900000000001	0.41753299999999999	0.42376999999999998	0.42779	0.43056	0.43321999999999999	0.43598599999999998	0.43758000000000002	0.43948900000000002	0.44207999999999997	0.44544600000000001	0.448799	0.451766	0.454484	0.45817200000000002	0.45993099999999998	0101000020E61000000CAB1D6A80BF1B40EB30708AD8704A40	259323.32037105301	544949.58278850955	59.8186216	5
293_100614-100824_02	210	291700	2010-06-14 07:01:03	52.881596600000002	6.9370282999999997	10.800000000000001	10	474540.06	5875732.3700000001	1.6599999999999999	20.719999999999999	55.990000000000002	0.94099999999999995	55.390000000000001	0.028500000000000001	0.030943999999999999	0.032705999999999999	0.034520000000000002	0.036511000000000002	0.039168000000000001	0.044394999999999997	0.055402	0.069771	0.079827999999999996	0.084773000000000001	0.084117999999999998	0.077299000000000007	0.069490999999999997	0.064717999999999998	0.061885999999999997	0.058500000000000003	0.054807000000000002	0.052901999999999998	0.051112999999999999	0.048376000000000002	0.046176000000000002	0.045152999999999999	0.046720999999999999	0.057352	0.091774999999999995	0.148256	0.22264500000000001	0.30383300000000002	0.36019699999999999	0.39159699999999997	0.40724399999999999	0.41321600000000003	0.41714499999999999	0.41983500000000001	0.422487	0.42511399999999999	0.42695699999999998	0.42899100000000001	0.43156099999999997	0.43465599999999999	0.43758399999999997	0.44095499999999999	0.44399300000000003	0.447936	0.44756600000000002	0101000020E6100000B6B4BF5884BF1B40E5A14A28D8704A40	259324.35791880579	544948.30271916837	59.818624900000003	5
293_100614-100824_02	211	293098	2010-06-14 07:01:04	52.881596600000002	6.9370282999999997	10.800000000000001	10	474540.06	5875732.3700000001	0	20.629999999999999	55.990000000000002	0.94699999999999995	55.450000000000003	0.02843	0.030866000000000001	0.032592999999999997	0.034365	0.036380000000000003	0.039056	0.044283000000000003	0.055252000000000002	0.069617999999999999	0.079666000000000001	0.084695000000000006	0.084002999999999994	0.077177999999999997	0.069365999999999997	0.064566999999999999	0.061717000000000001	0.058370999999999999	0.054712999999999998	0.052776999999999998	0.050948	0.048172	0.045941000000000003	0.044969000000000002	0.046591	0.057105999999999997	0.091500999999999999	0.147836	0.22167100000000001	0.30241600000000002	0.35836099999999999	0.38934999999999997	0.40460499999999999	0.41072199999999998	0.41479300000000002	0.41739999999999999	0.419881	0.42260199999999998	0.42421599999999998	0.42623499999999998	0.42887399999999998	0.43200499999999997	0.434977	0.43819399999999997	0.44078200000000001	0.444212	0.44292599999999999	0101000020E6100000B6B4BF5884BF1B40E5A14A28D8704A40	259324.35791880579	544948.30271916837	59.818624900000003	5
293_100614-100824_02	212	294496	2010-06-14 07:01:05	52.881573299999999	6.9370566	10.699999999999999	11	474541.98999999999	5875729.7800000003	3.23	20.629999999999999	55.990000000000002	0.94699999999999995	55.450000000000003	0.02843	0.030866000000000001	0.032592999999999997	0.034365	0.036380000000000003	0.039056	0.044283000000000003	0.055252000000000002	0.069617999999999999	0.079666000000000001	0.084695000000000006	0.084002999999999994	0.077177999999999997	0.069365999999999997	0.064566999999999999	0.061717000000000001	0.058370999999999999	0.054712999999999998	0.052776999999999998	0.050948	0.048172	0.045941000000000003	0.044969000000000002	0.046591	0.057105999999999997	0.091500999999999999	0.147836	0.22167100000000001	0.30241600000000002	0.35836099999999999	0.38934999999999997	0.40460499999999999	0.41072199999999998	0.41479300000000002	0.41739999999999999	0.419881	0.42260199999999998	0.42421599999999998	0.42623499999999998	0.42887399999999998	0.43200499999999997	0.434977	0.43819399999999997	0.44078200000000001	0.444212	0.44292599999999999	0101000020E6100000FA00EEC38BBF1B406E43D664D7704A40	259326.31835595332	544945.75125031197	59.818629899999998	5
293_100614-100824_02	213	295894	2010-06-14 07:01:06	52.881563300000003	6.9370732999999998	10.699999999999999	11	474543.14000000001	5875728.6699999999	1.5900000000000001	21.010000000000002	56	0.94699999999999995	55.460000000000001	0.02801	0.030408999999999999	0.032099000000000003	0.033845	0.035798000000000003	0.038442999999999998	0.043681999999999999	0.054833	0.069351999999999997	0.079490000000000005	0.084490999999999997	0.083765999999999993	0.076830999999999997	0.068887000000000004	0.063929	0.060965999999999999	0.057540000000000001	0.053788999999999997	0.051912	0.050063000000000003	0.047197000000000003	0.044898	0.043797999999999997	0.045433000000000001	0.056146000000000001	0.090990000000000001	0.14819399999999999	0.22354099999999999	0.30614999999999998	0.363709	0.39569799999999999	0.411414	0.41737099999999999	0.42112100000000002	0.42386000000000001	0.42649900000000002	0.42951899999999998	0.43133500000000002	0.43273299999999998	0.43514900000000001	0.43813400000000002	0.44158700000000001	0.444963	0.44745200000000002	0.45040000000000002	0.44967400000000002	0101000020E6100000B6D1A52490BF1B404B6DF310D7704A40	259327.46626500954	544944.66278126312	59.818636600000005	5
293_100614-100824_02	214	297292	2010-06-14 07:01:07	52.881551600000002	6.9370865999999998	10.699999999999999	11	474544.04999999999	5875727.3700000001	1.5900000000000001	21.75	56	0.94499999999999995	55.43	0.027081999999999998	0.029374000000000001	0.031007	0.032665	0.034558999999999999	0.037211000000000001	0.042552	0.054198000000000003	0.069516999999999995	0.080213000000000007	0.085448999999999997	0.084504999999999997	0.076908000000000004	0.068294999999999995	0.063024999999999998	0.059884	0.056218999999999998	0.052172999999999997	0.050056000000000003	0.047951000000000001	0.044835	0.042380000000000001	0.041213	0.042708000000000003	0.053845999999999998	0.090692999999999996	0.15171000000000001	0.23252200000000001	0.321608	0.38364999999999999	0.41809000000000002	0.43486000000000002	0.44126100000000001	0.44529099999999999	0.44778899999999999	0.450125	0.45283499999999999	0.454509	0.45636199999999999	0.45916800000000002	0.46187699999999998	0.464563	0.46740599999999999	0.47044900000000001	0.47464299999999998	0.47882200000000003	0101000020E61000004F1432A193BF1B4045DECDAED6704A40	259328.38939374388	544943.38025587867	59.818638200000002	5
293_100614-100824_02	215	298690	2010-06-14 07:01:08	52.8815399	6.9371	10.699999999999999	11	474544.96000000002	5875726.0700000003	1.5900000000000001	21.510000000000002	56	0.93999999999999995	55.380000000000003	0.027529000000000001	0.029918	0.031559999999999998	0.033212999999999999	0.035171000000000001	0.037839999999999999	0.043171000000000001	0.054640000000000001	0.069662000000000002	0.080093999999999999	0.085223999999999994	0.084378999999999996	0.077049000000000006	0.068684999999999996	0.063542000000000001	0.060472999999999999	0.056882000000000002	0.052985999999999998	0.050887000000000002	0.048881000000000001	0.045922999999999999	0.043452999999999999	0.042375000000000003	0.043915000000000003	0.054900999999999998	0.090930999999999998	0.15029600000000001	0.22897500000000001	0.31565500000000002	0.376137	0.40964800000000001	0.426041	0.43220700000000001	0.436054	0.43870700000000001	0.44132100000000002	0.44415700000000002	0.44591799999999998	0.44740000000000002	0.449768	0.45311699999999999	0.456513	0.45977000000000001	0.462283	0.46603099999999997	0.468329	0101000020E61000008F53742497BF1B403F4FA84CD6704A40	259329.3192536089	544942.09787520336	59.818639900000001	5
293_100614-100824_02	216	300088	2010-06-14 07:01:09	52.881529999999998	6.9371150000000004	10.699999999999999	11	474545.98999999999	5875724.9699999997	1.5	21.43	56	0.93799999999999994	55.369999999999997	0.028126999999999999	0.030539	0.032265000000000002	0.034026000000000001	0.036063999999999999	0.038768999999999998	0.044158000000000003	0.055815999999999998	0.071085999999999996	0.081713999999999995	0.086944999999999995	0.086126999999999995	0.078681000000000001	0.070186999999999999	0.065004000000000006	0.062005999999999999	0.058396999999999998	0.054354	0.052260000000000001	0.050193000000000002	0.047188000000000001	0.044762999999999997	0.043615000000000001	0.045189	0.056351999999999999	0.092891000000000001	0.153141	0.23305000000000001	0.32097799999999999	0.38223400000000002	0.41616399999999998	0.43283199999999999	0.43909799999999999	0.44325900000000001	0.44589099999999998	0.448488	0.45111200000000001	0.45246900000000001	0.454598	0.45725700000000002	0.46059499999999998	0.46318900000000002	0.46660699999999999	0.46929100000000001	0.47329199999999999	0.477134	0101000020E61000003A5D16139BBF1B40B0389CF9D5704A40	259330.35250409233	544941.01807593019	59.818644999999997	5
293_100614-100824_02	217	301486	2010-06-14 07:01:10	52.881518300000003	6.9371299999999998	10.699999999999999	11	474547.01000000001	5875723.6699999999	1.6599999999999999	21.41	56	0.93799999999999994	55.369999999999997	0.027494999999999999	0.029850000000000002	0.031521	0.033239999999999999	0.035168999999999999	0.037805999999999999	0.043179000000000002	0.054793000000000001	0.069911000000000001	0.080501000000000003	0.085665000000000005	0.0848	0.077393000000000003	0.068900000000000003	0.063648999999999997	0.060625999999999999	0.056999000000000001	0.053001	0.050998000000000002	0.048940999999999998	0.045929999999999999	0.043458999999999998	0.042283000000000001	0.043812999999999998	0.054919999999999997	0.091330999999999996	0.15121299999999999	0.23053000000000001	0.317658	0.37812000000000001	0.41159899999999999	0.42802200000000001	0.43407800000000002	0.43793399999999999	0.44053700000000001	0.44308500000000001	0.44566499999999998	0.44732499999999997	0.44904300000000003	0.45145000000000002	0.45479199999999997	0.457563	0.46048899999999998	0.463115	0.46743699999999999	0.47034500000000001	0101000020E6100000E466B8019FBF1B40ABA97697D5704A40	259331.39005545247	544939.73800809227	59.818648300000007	5
293_100614-100824_02	218	302884	2010-06-14 07:01:11	52.8815083	6.9371432999999998	10.699999999999999	11	474547.91999999998	5875722.5599999996	1.4399999999999999	21.32	56	0.93999999999999995	55.390000000000001	0.027243	0.029576999999999999	0.031191	0.032924000000000002	0.034835999999999999	0.037470000000000003	0.042908000000000002	0.054507	0.069681999999999994	0.080234	0.085384000000000002	0.084511000000000003	0.077071000000000001	0.068606	0.063383999999999996	0.060269999999999997	0.056682999999999997	0.052683000000000001	0.050563999999999998	0.048455999999999999	0.045483999999999997	0.043013999999999997	0.041794999999999999	0.043311000000000002	0.054477999999999999	0.090879000000000001	0.15062900000000001	0.22958999999999999	0.31614300000000001	0.37612200000000001	0.40926000000000001	0.42542200000000002	0.43136200000000002	0.43530400000000002	0.438135	0.44057800000000003	0.44314100000000001	0.44450600000000001	0.44607400000000003	0.44891599999999998	0.45199600000000001	0.45505299999999999	0.45787600000000001	0.46037800000000001	0.46435999999999999	0.46717599999999998	0101000020E61000007DA9447EA2BF1B4087D39343D5704A40	259332.30912456629	544938.64462619741	59.818651600000003	5
293_100614-100824_02	219	304282	2010-06-14 07:01:12	52.881496599999998	6.9371583000000001	10.699999999999999	11	474548.95000000001	5875721.2599999998	1.6599999999999999	21.18	56.009999999999998	0.94199999999999995	55.409999999999997	0.026832999999999999	0.029160999999999999	0.030809	0.032424000000000001	0.034306000000000003	0.036933000000000001	0.042301999999999999	0.053765	0.06862	0.078950000000000006	0.083961999999999995	0.083096000000000003	0.075887999999999997	0.067645999999999998	0.062524999999999997	0.059461	0.055881	0.051979999999999998	0.049898999999999999	0.047931000000000001	0.044898	0.042418999999999998	0.041208000000000002	0.042708999999999997	0.053707999999999999	0.089535000000000003	0.14799799999999999	0.22467899999999999	0.30863800000000002	0.36693900000000002	0.39922200000000002	0.41506599999999999	0.42107899999999998	0.42479	0.427284	0.42980200000000002	0.43270700000000001	0.43444199999999999	0.43618800000000002	0.43837399999999999	0.44136500000000001	0.44443700000000003	0.44799899999999998	0.45097799999999999	0.454515	0.45506400000000002	0101000020E610000028B3E66CA6BF1B4081446EE1D4704A40	259333.34667692828	544937.36455877917	59.818654899999999	5
293_100614-100824_02	220	305680	2010-06-14 07:01:13	52.881484999999998	6.9371733000000004	10.699999999999999	11	474549.97999999998	5875719.9699999997	1.6499999999999999	21.25	56.009999999999998	0.94399999999999995	55.43	0.027411000000000001	0.029732000000000001	0.031393999999999998	0.033075	0.034997	0.037686999999999998	0.043132999999999998	0.054775999999999998	0.069972999999999994	0.080546000000000006	0.085725999999999997	0.084862999999999994	0.077449000000000004	0.068942000000000003	0.063755000000000006	0.060645999999999999	0.057012	0.053026999999999998	0.050897999999999999	0.048762	0.045720999999999998	0.043262000000000002	0.042032	0.043555999999999997	0.054725999999999997	0.091215000000000004	0.151007	0.22977	0.316029	0.37587199999999998	0.40888999999999998	0.42510199999999998	0.43113600000000002	0.43507299999999999	0.43747999999999998	0.43989600000000001	0.44262800000000002	0.44412200000000002	0.44581399999999999	0.44828699999999999	0.45127499999999998	0.45421099999999998	0.457372	0.45977800000000002	0.463565	0.46504299999999998	0101000020E6100000D3BC885BAABF1B4010751F80D4704A40	259334.38399090685	544936.09561762773	59.818658299999996	5
293_100614-100824_02	221	307078	2010-06-14 07:01:14	52.881475000000002	6.9371882999999999	10.699999999999999	11	474551	5875718.8600000003	1.51	21.109999999999999	56.009999999999998	0.94499999999999995	55.450000000000003	0.027061999999999999	0.029352	0.030957999999999999	0.032648999999999997	0.03458	0.037234000000000003	0.042639000000000003	0.054239999999999997	0.069417000000000006	0.079993999999999996	0.085139999999999993	0.084255999999999998	0.076884999999999995	0.068426000000000001	0.063177999999999998	0.060099	0.056444000000000001	0.052427000000000001	0.050323	0.048235	0.045184000000000002	0.042729000000000003	0.041459000000000003	0.042965999999999997	0.054128999999999997	0.090511999999999995	0.15021499999999999	0.22853799999999999	0.31396800000000002	0.37298300000000001	0.40554899999999999	0.42155700000000002	0.42759000000000003	0.43140699999999998	0.43393599999999999	0.43631900000000001	0.43919200000000003	0.440807	0.44265500000000002	0.444747	0.44775100000000001	0.450685	0.45337699999999997	0.45628200000000002	0.46130199999999999	0.46345199999999998	0101000020E61000007DC62A4AAEBF1B40ED9E3C2CD4704A40	259335.41748267453	544935.00469339441	59.818663300000004	5
293_100614-100824_02	222	308476	2010-06-14 07:01:15	52.8814633	6.9372015999999999	10.699999999999999	11	474551.90999999997	5875717.5599999996	1.5900000000000001	20.879999999999999	56.009999999999998	0.94199999999999995	55.420000000000002	0.027491999999999999	0.029877999999999998	0.031552999999999998	0.033238999999999998	0.035130000000000002	0.037864000000000002	0.043247000000000001	0.054674	0.069476999999999997	0.079785999999999996	0.084869	0.084111000000000005	0.077006000000000005	0.068837999999999996	0.063741000000000006	0.060696	0.057183999999999999	0.053331000000000003	0.051366000000000002	0.049335999999999998	0.046358999999999997	0.043843	0.042703999999999999	0.044257999999999999	0.055375000000000001	0.091026999999999997	0.14915400000000001	0.225131	0.30816300000000002	0.36573699999999998	0.39753300000000003	0.41316999999999998	0.41886099999999998	0.42271599999999998	0.42544300000000002	0.42813400000000001	0.43106499999999998	0.432564	0.43389100000000003	0.436361	0.439521	0.44298500000000002	0.44612099999999999	0.44882100000000003	0.45218000000000003	0.45206600000000002	0101000020E61000001609B7C6B1BF1B40E70F17CAD3704A40	259336.3406152539	544933.72216952709	59.818664900000002	5
293_100614-100824_02	223	309874	2010-06-14 07:01:16	52.881453299999997	6.9372166000000002	10.800000000000001	11	474552.94	5875716.4500000002	1.51	21.309999999999999	56.009999999999998	0.94099999999999995	55.409999999999997	0.026703000000000001	0.028958999999999999	0.03056	0.032162000000000003	0.034070999999999997	0.036701999999999999	0.042147999999999998	0.053983999999999997	0.069511000000000003	0.080318000000000001	0.085541000000000006	0.084626000000000007	0.076921000000000003	0.068179000000000003	0.062784999999999994	0.059531000000000001	0.055737000000000002	0.051595000000000002	0.049389000000000002	0.047247999999999998	0.044028999999999999	0.041401	0.040105000000000002	0.041567	0.052936999999999998	0.090261999999999995	0.151251	0.23110900000000001	0.31836300000000001	0.37866699999999998	0.41195100000000001	0.42813600000000002	0.43417600000000001	0.43801600000000002	0.44059399999999999	0.44290099999999999	0.44551099999999999	0.44708199999999998	0.44892599999999999	0.45131199999999999	0.45424199999999998	0.45712999999999998	0.46021499999999999	0.46305200000000002	0.46698600000000001	0.47020200000000001	0101000020E6100000C11259B5B5BF1B40C3393476D3704A40	259337.37410795013	544932.63124570705	59.818669899999996	5
293_100614-100824_02	224	311272	2010-06-14 07:01:17	52.881441600000002	6.9372299999999996	10.800000000000001	11	474553.84999999998	5875715.1500000004	1.5900000000000001	20.75	56.009999999999998	0.94299999999999995	55.43	0.027969000000000001	0.030367999999999999	0.032023000000000003	0.033771000000000002	0.03576	0.038453000000000001	0.043749000000000003	0.055218999999999997	0.070088999999999999	0.080452999999999997	0.085574999999999998	0.084788000000000002	0.077630000000000005	0.069418999999999995	0.064306000000000002	0.061346999999999999	0.057833000000000002	0.053931	0.051894999999999997	0.049841000000000003	0.046942999999999999	0.044486999999999999	0.043340999999999998	0.044908999999999998	0.055898000000000003	0.091562000000000004	0.14979400000000001	0.22614799999999999	0.309197	0.36653999999999998	0.39817399999999997	0.41387499999999999	0.41952699999999998	0.42336299999999999	0.42604999999999998	0.428506	0.43112800000000001	0.432923	0.43440499999999999	0.43672100000000003	0.44008799999999998	0.44299300000000003	0.44588800000000001	0.44854500000000003	0.452488	0.453793	0101000020E610000000529B38B9BF1B40BEAA0E14D3704A40	259338.30397214578	544931.34886675014	59.818671600000002	5
293_100614-100824_02	225	312670	2010-06-14 07:01:18	52.881431599999999	6.9372449999999999	10.9	11	474554.88	5875714.0300000003	1.51	21.100000000000001	56.020000000000003	0.94099999999999995	55.409999999999997	0.027215	0.029519	0.031165000000000002	0.032800999999999997	0.034742000000000002	0.037407999999999997	0.042701999999999997	0.054261999999999998	0.069329000000000002	0.079840999999999995	0.085022	0.084166000000000005	0.076821	0.068432999999999994	0.063217999999999996	0.060109000000000003	0.056473000000000002	0.052470999999999997	0.050361000000000003	0.048247999999999999	0.045227000000000003	0.042705	0.041535000000000002	0.043043999999999999	0.054130999999999999	0.090490000000000001	0.15004999999999999	0.22796	0.31308399999999997	0.37190800000000002	0.404528	0.42041099999999998	0.42635299999999998	0.43033399999999999	0.43307600000000002	0.435589	0.43814199999999998	0.43972899999999998	0.44138699999999997	0.44398599999999999	0.44714999999999999	0.449847	0.45317000000000002	0.45608100000000001	0.45941300000000002	0.46140799999999998	0101000020E6100000AB5B3D27BDBF1B409AD42BC0D2704A40	259339.33746577176	544930.25794334919	59.818676599999996	5
293_100614-100824_02	226	314068	2010-06-14 07:01:19	52.881419999999999	6.9372600000000002	10.9	11	474555.90999999997	5875712.75	1.6499999999999999	20.559999999999999	56.020000000000003	0.94299999999999995	55.439999999999998	0.028596	0.031019000000000001	0.032757000000000001	0.034540000000000001	0.036570999999999999	0.039264	0.044616000000000003	0.055890000000000002	0.070522000000000001	0.080743999999999996	0.085806999999999994	0.085096000000000005	0.078128000000000003	0.070100999999999997	0.065127000000000004	0.062207999999999999	0.058688999999999998	0.054938000000000001	0.052953	0.050918999999999999	0.048021000000000001	0.045718000000000002	0.044658000000000003	0.046273000000000002	0.057126999999999997	0.092226000000000002	0.149699	0.224743	0.30638399999999999	0.36300199999999999	0.39429999999999998	0.409605	0.41538799999999998	0.41939199999999999	0.42218099999999997	0.42476799999999998	0.42741800000000002	0.42896299999999998	0.43060999999999999	0.43334400000000001	0.43692900000000001	0.44008999999999998	0.44307600000000003	0.445326	0.44918000000000002	0.44954100000000002	0101000020E61000005665DF15C1BF1B402905DD5ED2704A40	259340.37478277209	544928.98900347995	59.818680000000001	5
293_100614-100824_02	227	315466	2010-06-14 07:01:20	52.881410000000002	6.9372749999999996	10.9	11	474556.92999999999	5875711.6299999999	1.51	20.460000000000001	56.020000000000003	0.94199999999999995	55.43	0.028707	0.031168000000000001	0.032913999999999999	0.034637000000000001	0.036631999999999998	0.039361	0.044611999999999999	0.055822999999999998	0.070405999999999996	0.080549999999999997	0.085584999999999994	0.084887000000000004	0.077965999999999994	0.069987999999999995	0.065036999999999998	0.062065000000000002	0.058619999999999998	0.054864000000000003	0.052880000000000003	0.050992000000000003	0.048092000000000003	0.045737	0.044718000000000001	0.046282999999999998	0.05704	0.092076000000000005	0.149314	0.22408800000000001	0.30521999999999999	0.36121799999999998	0.39219500000000002	0.40750700000000001	0.413296	0.41721999999999998	0.41997000000000001	0.42279800000000001	0.42568699999999998	0.42735400000000001	0.428896	0.43128100000000003	0.43504799999999999	0.43841000000000002	0.44142799999999999	0.44425900000000001	0.44791999999999998	0.44620199999999999	0101000020E6100000006F8104C5BF1B40062FFA0AD2704A40	259341.40827734972	544927.8980805187	59.818685000000002	5
293_100614-100824_02	228	316864	2010-06-14 07:01:21	52.881398300000001	6.93729	10.9	11	474557.96000000002	5875710.3300000001	1.6599999999999999	20.449999999999999	56.020000000000003	0.94099999999999995	55.420000000000002	0.029495	0.031993000000000001	0.033839000000000001	0.035682999999999999	0.037768000000000003	0.040526	0.045795000000000002	0.056952999999999997	0.071503999999999998	0.081679000000000002	0.086731000000000003	0.086035	0.079169000000000003	0.071285000000000001	0.066439999999999999	0.063618999999999995	0.060205000000000002	0.056487999999999997	0.054574999999999999	0.052624999999999998	0.049902000000000002	0.047607999999999998	0.046606000000000002	0.048224999999999997	0.058909999999999997	0.093712000000000004	0.150732	0.22550600000000001	0.30695600000000001	0.36338599999999999	0.39460400000000001	0.40999200000000002	0.41626299999999999	0.42038500000000001	0.42323100000000002	0.42586800000000002	0.42851099999999998	0.43035600000000002	0.43253799999999998	0.43531900000000001	0.438581	0.44153399999999998	0.44447900000000001	0.44747599999999998	0.45185199999999998	0.45275700000000002	0101000020E6100000AB7823F3C8BF1B4000A0D4A8D1704A40	259342.44583431236	544926.6180150467	59.818688299999998	5
293_100614-100824_02	229	318262	2010-06-14 07:01:22	52.881386599999999	6.9373066000000003	10.9	11	474559.09000000003	5875709.0300000003	1.73	20.219999999999999	56.020000000000003	0.94299999999999995	55.439999999999998	0.030349000000000001	0.032923000000000001	0.034780999999999999	0.036704000000000001	0.038844999999999998	0.041673000000000002	0.046872999999999998	0.057638000000000002	0.071636000000000005	0.081451999999999997	0.086410000000000001	0.085875000000000007	0.079383999999999996	0.071903999999999996	0.067327999999999999	0.064692	0.061387999999999998	0.057943000000000001	0.056108999999999999	0.054313	0.051715999999999998	0.049590000000000002	0.048757000000000002	0.0504	0.060736999999999999	0.094159999999999994	0.14899499999999999	0.22090499999999999	0.29955399999999999	0.354292	0.384712	0.39963799999999999	0.40574100000000002	0.409941	0.41298499999999999	0.41578199999999998	0.41841699999999998	0.41992699999999999	0.42208499999999999	0.42485000000000001	0.428373	0.43179200000000001	0.43464399999999997	0.437033	0.44100699999999998	0.43987599999999999	0101000020E6100000C14C254DCDBF1B40FA10AF46D1704A40	259343.59108267757	544925.34026253491	59.818693199999998	5
293_100614-100824_02	230	319660	2010-06-14 07:01:23	52.881374999999998	6.9373199999999997	10.9	11	474560.01000000001	5875707.75	1.5800000000000001	20.239999999999998	56.020000000000003	0.94499999999999995	55.460000000000001	0.030131999999999999	0.032689000000000003	0.034534000000000002	0.036476000000000001	0.038635999999999997	0.041390000000000003	0.046618	0.057607999999999999	0.071864999999999998	0.081820000000000004	0.086787000000000003	0.086185999999999999	0.079511999999999999	0.071855000000000002	0.067180000000000004	0.064418000000000003	0.061058000000000001	0.057425999999999998	0.055528000000000001	0.053775999999999997	0.051117000000000003	0.048939000000000003	0.047965000000000001	0.049578999999999998	0.060053000000000002	0.094135999999999997	0.14998300000000001	0.22322400000000001	0.30299300000000001	0.358124	0.388876	0.40398000000000001	0.41012100000000001	0.41417199999999998	0.41718	0.41995300000000002	0.42262699999999997	0.42443700000000001	0.42679600000000001	0.42931799999999998	0.43269600000000003	0.43576599999999999	0.43933899999999998	0.44211499999999998	0.44589699999999999	0.44484499999999999	0101000020E6100000008C67D0D0BF1B40894160E5D0704A40	259344.52071090232	544924.0690108164	59.818694999999998	5
293_100614-100824_02	231	321058	2010-06-14 07:01:24	52.881365000000002	6.937335	10.9	11	474561.03999999998	5875706.6299999999	1.51	20.059999999999999	56.030000000000001	0.94599999999999995	55.479999999999997	0.030200999999999999	0.032764000000000001	0.034582000000000002	0.036493999999999999	0.038658999999999999	0.041442	0.046592000000000001	0.057297000000000001	0.071179999999999993	0.080889000000000003	0.085748000000000005	0.085219000000000003	0.078809000000000004	0.071398000000000003	0.066888000000000003	0.064243999999999996	0.061067000000000003	0.057534000000000002	0.055744000000000002	0.053997999999999997	0.051407000000000001	0.049329999999999999	0.048460000000000003	0.050091999999999998	0.060324000000000003	0.093439999999999995	0.14774300000000001	0.21876200000000001	0.29613400000000001	0.34978799999999999	0.37954100000000002	0.39430300000000001	0.40040399999999998	0.40457799999999999	0.40754299999999999	0.41022700000000001	0.41294199999999998	0.414966	0.41703299999999999	0.41986800000000002	0.423259	0.42646499999999998	0.42930299999999999	0.43223699999999998	0.43641000000000002	0.434527	0101000020E6100000AB9509BFD4BF1B40666B7D91D0704A40	259345.55420742498	544922.9780887377	59.8187	5
293_100614-100824_02	232	322456	2010-06-14 07:01:25	52.881353300000001	6.9373516000000004	10.9	11	474562.16999999998	5875705.3300000001	1.73	20.920000000000002	56.030000000000001	0.94799999999999995	55.5	0.029323999999999999	0.031808999999999997	0.033582000000000001	0.035438999999999998	0.037545000000000002	0.040291	0.045451999999999999	0.056401	0.070680999999999994	0.080682000000000004	0.085675000000000001	0.085000999999999993	0.078167	0.070328000000000002	0.065547999999999995	0.062765000000000001	0.059484000000000002	0.055821000000000003	0.053903	0.052017000000000001	0.049343999999999999	0.047226999999999998	0.046233000000000003	0.047840000000000001	0.058276000000000001	0.092492000000000005	0.149204	0.224331	0.306867	0.36435600000000001	0.39631499999999997	0.41205700000000001	0.418327	0.42250700000000002	0.42547200000000002	0.42818699999999998	0.43090400000000001	0.432701	0.43462800000000001	0.437726	0.441299	0.444494	0.44729999999999998	0.45010099999999997	0.45463300000000001	0.45618999999999998	0101000020E6100000C1690B19D9BF1B4060DC572FD0704A40	259346.69945743674	544921.70033695793	59.8187049	5
293_100614-100824_02	233	323854	2010-06-14 07:01:26	52.881341599999999	6.9373665999999998	10.9	11	474563.20000000001	5875704.0300000003	1.6599999999999999	20.210000000000001	56.030000000000001	0.94999999999999996	55.509999999999998	0.030138000000000002	0.032752000000000003	0.034601	0.036512999999999997	0.038670000000000003	0.041405999999999998	0.046535	0.057206	0.071028999999999995	0.080689999999999998	0.085553000000000004	0.085002999999999995	0.078617000000000006	0.071278999999999995	0.066752000000000006	0.064118999999999995	0.060998999999999998	0.057492000000000001	0.055667000000000001	0.05398	0.051506000000000003	0.049387	0.048507000000000002	0.050030999999999999	0.060289000000000002	0.093392000000000003	0.14777999999999999	0.21914400000000001	0.29707099999999997	0.35120600000000002	0.38132300000000002	0.39630900000000002	0.40243099999999998	0.40667199999999998	0.40960099999999999	0.41227000000000003	0.41513800000000001	0.41727399999999998	0.41957899999999998	0.42226999999999998	0.425815	0.42884899999999998	0.43194900000000003	0.43520900000000001	0.43896499999999999	0.43693900000000002	0101000020E61000006B73AD07DDBF1B405A4D32CDCF704A40	259347.73701706398	544920.42027261737	59.818708199999996	5
293_100614-100824_02	234	325252	2010-06-14 07:01:27	52.881329999999998	6.9373816000000001	10.800000000000001	11	474564.22999999998	5875702.75	1.6499999999999999	20.210000000000001	56.030000000000001	0.94999999999999996	55.520000000000003	0.030138000000000002	0.032752000000000003	0.034601	0.036512999999999997	0.038670000000000003	0.041405999999999998	0.046535	0.057206	0.071028999999999995	0.080689999999999998	0.085553000000000004	0.085002999999999995	0.078617000000000006	0.071278999999999995	0.066752000000000006	0.064118999999999995	0.060998999999999998	0.057492000000000001	0.055667000000000001	0.05398	0.051506000000000003	0.049387	0.048507000000000002	0.050030999999999999	0.060289000000000002	0.093392000000000003	0.14777999999999999	0.21914400000000001	0.29707099999999997	0.35120600000000002	0.38132300000000002	0.39630900000000002	0.40243099999999998	0.40667199999999998	0.40960099999999999	0.41227000000000003	0.41513800000000001	0.41727399999999998	0.41957899999999998	0.42226999999999998	0.425815	0.42884899999999998	0.43194900000000003	0.43520900000000001	0.43896499999999999	0.43693900000000002	0101000020E6100000167D4FF6E0BF1B40E97DE36BCF704A40	259348.77433827595	544919.15133454534	59.8187116	5
293_100614-100824_02	235	326650	2010-06-14 07:01:28	52.881320000000002	6.9373965999999996	10.9	11	474565.25	5875701.6299999999	1.51	20.140000000000001	56.030000000000001	0.95199999999999996	55.549999999999997	0.030405000000000001	0.033008000000000003	0.034882000000000003	0.036806999999999999	0.038979	0.041845	0.047051000000000003	0.058025	0.072320999999999996	0.082325999999999996	0.087343000000000004	0.086763000000000007	0.080116999999999994	0.072483000000000006	0.067790000000000003	0.065062999999999996	0.061788999999999997	0.058173999999999997	0.056251000000000002	0.054443999999999999	0.051798999999999998	0.049688999999999997	0.048752999999999998	0.050341999999999998	0.060821	0.094988000000000003	0.15101899999999999	0.224305	0.30407899999999999	0.35928599999999999	0.38999499999999998	0.40509200000000001	0.411275	0.41563299999999997	0.41858200000000001	0.42148600000000003	0.42414600000000002	0.42597499999999999	0.428207	0.43115900000000001	0.43476999999999999	0.43796800000000002	0.44081799999999999	0.44370500000000002	0.44797799999999999	0.44686500000000001	0101000020E6100000C086F1E4E4BF1B40C6A70018CF704A40	259349.80783676793	544918.06041337294	59.818716600000002	5
293_100614-100824_02	236	328048	2010-06-14 07:01:29	52.881306600000002	6.9374115999999999	10.9	11	474566.28000000003	5875700.1500000004	1.8100000000000001	19.940000000000001	56.030000000000001	0.95199999999999996	55.539999999999999	0.030913	0.033563000000000003	0.035513000000000003	0.037434000000000002	0.039671999999999999	0.042472000000000003	0.047639000000000001	0.058244999999999998	0.071989999999999998	0.081633999999999998	0.086494000000000001	0.086016999999999996	0.079760999999999999	0.072548000000000001	0.068121000000000001	0.065477999999999995	0.062348000000000001	0.058990000000000001	0.057304000000000001	0.055624	0.053177000000000002	0.051167999999999998	0.050305999999999997	0.051942000000000002	0.062161000000000001	0.095016000000000003	0.14896300000000001	0.21961800000000001	0.29661599999999999	0.35011399999999998	0.38004700000000002	0.394789	0.40082099999999998	0.40495500000000001	0.40810800000000003	0.411049	0.41401300000000002	0.41614000000000001	0.41808200000000001	0.42087799999999997	0.424431	0.42788500000000002	0.43151800000000001	0.43443100000000001	0.43828299999999998	0.43562499999999998	0101000020E61000006B9093D3E8BF1B40DE5F98A7CE704A40	259350.84946020372	544916.59120698459	59.818718199999999	5
293_100614-100824_02	237	329446	2010-06-14 07:01:30	52.881295000000001	6.9374266000000002	10.9	11	474567.29999999999	5875698.8600000003	1.6499999999999999	19.539999999999999	56.039999999999999	0.95299999999999996	55.560000000000002	0.031022999999999998	0.033708000000000002	0.035604999999999998	0.037597999999999999	0.039843999999999997	0.042638000000000002	0.047654000000000002	0.057944000000000002	0.071211999999999998	0.080546000000000006	0.085329000000000002	0.084959000000000007	0.079053999999999999	0.072124999999999995	0.067913000000000001	0.065432000000000004	0.062399000000000003	0.059107	0.057528000000000003	0.056007000000000001	0.053635000000000002	0.051684000000000001	0.050914000000000001	0.052623000000000003	0.062546000000000004	0.094384999999999997	0.14636199999999999	0.21407399999999999	0.287605	0.33866499999999999	0.36709900000000001	0.381442	0.38736700000000002	0.39145600000000003	0.39453100000000002	0.39743099999999998	0.40050999999999998	0.402389	0.40445900000000001	0.40736099999999997	0.410887	0.414578	0.41765400000000003	0.420435	0.42372700000000002	0.41961500000000002	0101000020E6100000169A35C2ECBF1B406D904946CE704A40	259351.88678301329	544915.32226957346	59.818721600000003	5
293_100614-100824_02	238	330844	2010-06-14 07:01:31	52.8812833	6.9374415999999997	10.800000000000001	11	474568.33000000002	5875697.5599999996	1.6599999999999999	20.300000000000001	56.039999999999999	0.95499999999999996	55.579999999999998	0.029842	0.032421999999999999	0.034249000000000002	0.036137000000000002	0.038275999999999998	0.041030999999999998	0.046093000000000002	0.056632000000000002	0.070391999999999996	0.080036999999999997	0.084872000000000003	0.084342	0.077970999999999999	0.070650000000000004	0.066179000000000002	0.063510999999999998	0.060352000000000003	0.056943000000000001	0.055169999999999997	0.053490999999999997	0.050922000000000002	0.048877999999999998	0.048057000000000002	0.049617000000000001	0.059734000000000002	0.092712000000000003	0.147063	0.21850900000000001	0.29650500000000002	0.35077700000000001	0.38101200000000002	0.39600200000000002	0.40229100000000001	0.40666099999999999	0.40968399999999999	0.41246899999999997	0.41528300000000001	0.41717100000000001	0.41941600000000001	0.42252699999999999	0.42602000000000001	0.42921199999999998	0.43206499999999998	0.43499599999999999	0.43855499999999997	0.43762099999999998	0101000020E6100000C0A3D7B0F0BF1B40670124E4CD704A40	259352.92434531363	544914.04220634757	59.818724899999999	5
293_100614-100824_02	239	332242	2010-06-14 07:01:32	52.881271599999998	6.9374566	10.800000000000001	11	474569.35999999999	5875696.2599999998	1.6599999999999999	19.710000000000001	56.039999999999999	0.95599999999999996	55.590000000000003	0.031477999999999999	0.034203999999999998	0.036144000000000003	0.038131999999999999	0.040441999999999999	0.04326	0.048344999999999999	0.058701000000000003	0.072078000000000003	0.081514000000000003	0.086319000000000007	0.085970000000000005	0.079937999999999995	0.072993000000000002	0.068733000000000002	0.066240999999999994	0.063260999999999998	0.060003000000000001	0.058335999999999999	0.056756000000000001	0.054434000000000003	0.052549999999999999	0.051819999999999998	0.053504999999999997	0.063459000000000002	0.095475000000000004	0.148091	0.21698999999999999	0.29215799999999997	0.34435300000000002	0.37355899999999997	0.38807199999999997	0.39432600000000001	0.39867999999999998	0.40197500000000003	0.40482200000000002	0.407609	0.40939599999999998	0.41188999999999998	0.41503800000000002	0.41870600000000002	0.421871	0.425149	0.42814600000000003	0.43178499999999997	0.42963699999999999	0101000020E61000006BAD799FF4BF1B406172FE81CD704A40	259353.96190814965	544912.76214334159	59.818728199999995	5
293_100614-100824_02	240	333640	2010-06-14 07:01:33	52.881259999999997	6.9374716000000003	10.800000000000001	11	474570.38	5875694.9699999997	1.6499999999999999	19.27	56.039999999999999	0.95599999999999996	55.600000000000001	0.032556000000000002	0.035403999999999998	0.037443999999999998	0.039592000000000002	0.041974999999999998	0.044854999999999999	0.049942	0.060257999999999999	0.073643	0.083057000000000006	0.087884000000000004	0.087573999999999999	0.081691	0.074942999999999996	0.070857000000000003	0.068464999999999998	0.065507999999999997	0.062246999999999997	0.060697000000000001	0.059237999999999999	0.057034000000000001	0.055253999999999998	0.054559999999999997	0.056274999999999999	0.066188999999999998	0.097835000000000005	0.14949000000000001	0.217031	0.29034100000000002	0.34131	0.36994100000000002	0.38435399999999997	0.39055600000000001	0.39483000000000001	0.39772200000000002	0.40054600000000001	0.40367500000000001	0.40589799999999998	0.40840799999999999	0.41133599999999998	0.41450300000000001	0.41759200000000002	0.42144300000000001	0.42496200000000001	0.42888900000000002	0.42456300000000002	0101000020E610000016B71B8EF8BF1B40F0A2AF20CD704A40	259354.99923255644	544911.49320660136	59.8187316	5
293_100614-100824_02	241	335038	2010-06-14 07:01:34	52.881248300000003	6.9374883000000001	10.800000000000001	11	474571.52000000002	5875693.6699999999	1.73	20.059999999999999	56.039999999999999	0.95699999999999996	55.609999999999999	0.031083	0.033741	0.035673000000000003	0.037694999999999999	0.039976999999999999	0.042786999999999999	0.047937	0.058491000000000001	0.072233000000000006	0.081874000000000002	0.086738999999999997	0.086289000000000005	0.080038999999999999	0.072857000000000005	0.068407999999999997	0.065864000000000006	0.062795000000000004	0.059414000000000002	0.057674999999999997	0.056028000000000001	0.053586000000000002	0.051597999999999998	0.050828999999999999	0.052421000000000002	0.062571000000000002	0.095213999999999993	0.148955	0.21969900000000001	0.29714299999999999	0.350989	0.38103500000000001	0.39598800000000001	0.40244200000000002	0.40673199999999998	0.40969499999999998	0.412551	0.41519600000000001	0.41700399999999999	0.41953800000000002	0.42264699999999999	0.42610900000000002	0.42887599999999998	0.43209799999999998	0.43527300000000002	0.43950299999999998	0.43678899999999998	0101000020E6100000D287D3EEFCBF1B40EB138ABECC704A40	259356.15121836559	544910.21560161584	59.818736600000001	5
293_100614-100824_02	242	336436	2010-06-14 07:01:35	52.881236600000001	6.9375033000000004	10.800000000000001	11	474572.54999999999	5875692.3700000001	1.6599999999999999	19.91	56.039999999999999	0.95899999999999996	55.630000000000003	0.031213999999999999	0.033882000000000002	0.035820999999999999	0.037784999999999999	0.040106000000000003	0.042943000000000002	0.048080999999999999	0.058633999999999999	0.072284000000000001	0.081891000000000005	0.086777000000000007	0.086344000000000004	0.080127000000000004	0.072980000000000003	0.068557999999999994	0.065948000000000007	0.062945000000000001	0.059595000000000002	0.057929000000000001	0.056239999999999998	0.053754000000000003	0.051825000000000003	0.051107	0.052764999999999999	0.062876000000000001	0.095251000000000002	0.14863799999999999	0.21879100000000001	0.29546600000000001	0.34876600000000002	0.37844699999999998	0.393119	0.399308	0.40367599999999998	0.40664499999999998	0.40968900000000003	0.41243800000000003	0.41418100000000002	0.41608600000000001	0.41925099999999998	0.42289700000000002	0.42607899999999999	0.42893999999999999	0.431369	0.435284	0.43260599999999999	0101000020E61000007D9175DD00C01B40E584645CCC704A40	259357.18878283619	544908.93553929846	59.818739900000004	5
293_100614-100824_02	243	337834	2010-06-14 07:01:36	52.881224899999999	6.9375200000000001	10.699999999999999	11	474573.69	5875691.0700000003	1.73	20.079999999999998	56.049999999999997	0.96099999999999997	55.649999999999999	0.031105000000000001	0.033797000000000001	0.035706000000000002	0.037728999999999999	0.039944	0.042742000000000002	0.047939000000000002	0.058677	0.072633000000000003	0.082401000000000002	0.087325	0.086860999999999994	0.080494999999999997	0.073214000000000001	0.068718000000000001	0.066088999999999995	0.062885999999999997	0.059408999999999997	0.057743999999999997	0.056114999999999998	0.053635000000000002	0.051548999999999998	0.050735000000000002	0.052384	0.062687999999999994	0.095782000000000006	0.15020500000000001	0.22167400000000001	0.299815	0.354215	0.38460499999999997	0.39978399999999997	0.40590599999999999	0.410111	0.41286899999999999	0.415848	0.41878900000000002	0.42074800000000001	0.42281099999999999	0.42559999999999998	0.428948	0.43238900000000002	0.435587	0.438967	0.44234200000000001	0.44053500000000001	0101000020E610000039622D3E05C01B40DFF53EFACB704A40	259358.34076980731	544907.65793483297	59.818744899999999	5
293_100614-100824_02	244	339232	2010-06-14 07:01:37	52.881213299999999	6.9375349999999996	10.699999999999999	11	474574.71999999997	5875689.7800000003	1.6499999999999999	20.629999999999999	56.049999999999997	0.95399999999999996	55.579999999999998	0.029596999999999998	0.032162999999999997	0.03397	0.035816000000000001	0.037907999999999997	0.040629999999999999	0.045874999999999999	0.056822999999999999	0.071056999999999995	0.081019999999999995	0.085988999999999996	0.085362999999999994	0.078645999999999994	0.070967000000000002	0.066214999999999996	0.063426999999999997	0.060097999999999999	0.056494000000000003	0.054656000000000003	0.052918	0.050271999999999997	0.048117	0.047163999999999998	0.048750000000000002	0.059163	0.093133999999999995	0.149229	0.22325400000000001	0.30418200000000001	0.36044399999999999	0.39192100000000002	0.40750500000000001	0.41357899999999997	0.41783999999999999	0.420568	0.42330200000000001	0.42629800000000001	0.42816799999999999	0.43032999999999999	0.43315300000000001	0.43623400000000001	0.43959900000000002	0.44289499999999998	0.445828	0.44995299999999999	0.449347	0101000020E6100000E36BCF2C09C01B406E26F098CB704A40	259359.37809640478	544906.38899902801	59.818748299999996	5
293_100614-100824_02	245	340630	2010-06-14 07:01:38	52.881203300000003	6.9375515999999999	10.699999999999999	11	474575.84999999998	5875688.6699999999	1.5900000000000001	20.93	56.049999999999997	0.93899999999999995	55.43	0.028937999999999998	0.031426999999999997	0.033174000000000002	0.034986000000000003	0.036978999999999998	0.039682000000000002	0.044971999999999998	0.056240999999999999	0.070988999999999997	0.081281999999999993	0.086356000000000002	0.085570999999999994	0.078552999999999998	0.070472000000000007	0.065476000000000006	0.062523999999999996	0.059012000000000002	0.055219999999999998	0.053290999999999998	0.051327999999999999	0.048535000000000002	0.046238000000000001	0.045116000000000003	0.046640000000000001	0.057409000000000002	0.09264	0.150894	0.22764699999999999	0.311612	0.369836	0.40232600000000002	0.41831099999999999	0.42461900000000002	0.42870399999999997	0.43159199999999998	0.43440000000000001	0.43730000000000002	0.43908000000000003	0.44107800000000003	0.443882	0.44709399999999999	0.45004499999999997	0.45390900000000001	0.45724599999999999	0.46060099999999998	0.46335199999999999	0101000020E6100000F93FD1860DC01B404B500D45CB704A40	259360.51929122087	544905.3003932226	59.818754900000002	5
293_100614-100824_02	246	342028	2010-06-14 07:01:39	52.881191600000001	6.9375682999999997	10.699999999999999	11	474577	5875687.3700000001	1.73	20.579999999999998	56.049999999999997	0.91100000000000003	55.130000000000003	0.029849000000000001	0.032396000000000001	0.034243999999999997	0.036095000000000002	0.03823	0.041022999999999997	0.046299	0.057488999999999998	0.072015999999999997	0.082169000000000006	0.087193999999999994	0.086570999999999995	0.079694000000000001	0.071860999999999994	0.067028000000000004	0.064189999999999997	0.060832999999999998	0.057121999999999999	0.055209000000000001	0.053339999999999999	0.050594	0.048284000000000001	0.047336000000000003	0.048948999999999999	0.059553000000000002	0.094282000000000005	0.151252	0.22634799999999999	0.308282	0.36518800000000001	0.39690900000000001	0.41269600000000001	0.41908299999999998	0.42331000000000002	0.42646200000000001	0.42931000000000002	0.43209700000000001	0.43398799999999998	0.43613200000000002	0.438969	0.442664	0.44586500000000001	0.44922000000000001	0.45243	0.45594400000000002	0.45994200000000002	0101000020E6100000B51089E711C01B4045C1E7E2CA704A40	259361.67127990234	544904.02278954	59.818759900000003	5
293_100614-100824_02	247	343426	2010-06-14 07:01:40	52.881179899999999	6.9375850000000003	10.699999999999999	11	474578.14000000001	5875686.0700000003	1.73	21.210000000000001	56.049999999999997	0.89400000000000002	54.939999999999998	0.029144	0.031673	0.033431000000000002	0.035217999999999999	0.037326999999999999	0.040113000000000003	0.045530000000000001	0.057085999999999998	0.072119000000000003	0.082555000000000003	0.087716000000000002	0.086933999999999997	0.079695000000000002	0.071407999999999999	0.066337999999999994	0.063311000000000006	0.059752	0.055886999999999999	0.053929999999999999	0.051908000000000003	0.048999000000000001	0.046526999999999999	0.045449999999999997	0.047009000000000002	0.057992000000000002	0.093900999999999998	0.15318599999999999	0.23175200000000001	0.318075	0.37826900000000002	0.41182099999999999	0.42840800000000001	0.43484499999999998	0.438836	0.44181700000000002	0.44492100000000001	0.44789800000000002	0.44988299999999998	0.45175399999999999	0.45448300000000003	0.45838400000000001	0.46188299999999999	0.465779	0.46901100000000001	0.473194	0.48030299999999998	0101000020E610000072E1404816C01B403F32C280CA704A40	259362.82326917973	544902.74518614018	59.818764899999998	5
293_100614-100824_02	248	344824	2010-06-14 07:01:41	52.881168299999999	6.9376015999999998	10.6	11	474579.27000000002	5875684.7800000003	1.72	20.510000000000002	56.060000000000002	0.88200000000000001	54.810000000000002	0.029367999999999998	0.031898999999999997	0.033709999999999997	0.035562000000000003	0.037627000000000001	0.040372999999999999	0.045609999999999998	0.056698999999999999	0.071163000000000004	0.081242999999999996	0.086146	0.085498000000000005	0.078639000000000001	0.070888000000000007	0.066137000000000001	0.063284999999999994	0.059872000000000002	0.056201000000000001	0.054297999999999999	0.052470000000000003	0.049744999999999998	0.047468000000000003	0.046426000000000002	0.047960000000000003	0.058532000000000001	0.092865000000000003	0.149285	0.22309100000000001	0.30343999999999999	0.35921799999999998	0.39033800000000002	0.406142	0.41231600000000002	0.41640700000000003	0.41912100000000002	0.42195100000000002	0.42496200000000001	0.42736200000000002	0.42966900000000002	0.432033	0.43538300000000002	0.43885099999999999	0.44265100000000002	0.446465	0.45159100000000002	0.45600000000000002	0101000020E610000087B542A21AC01B40CE62731FCA704A40	259363.96828935624	544901.47856447683	59.818769899999999	5
293_100614-100824_02	249	346222	2010-06-14 07:01:42	52.881156599999997	6.9376166000000001	10.6	11	474580.29999999999	5875683.4800000004	1.6599999999999999	21.359999999999999	56.060000000000002	0.86899999999999999	54.670000000000002	0.028013	0.030401999999999998	0.032120999999999997	0.033896000000000003	0.035846999999999997	0.038411000000000001	0.043619999999999999	0.054833	0.069418999999999995	0.079549999999999996	0.084459999999999993	0.083582000000000004	0.076521000000000006	0.068500000000000005	0.063570000000000002	0.060687999999999999	0.057147999999999997	0.053345999999999998	0.051395000000000003	0.049491	0.046745000000000002	0.044427000000000001	0.043270999999999997	0.044700999999999998	0.055245000000000002	0.090005000000000002	0.14751	0.22364200000000001	0.30729000000000001	0.36568000000000001	0.39844099999999999	0.41475800000000002	0.420964	0.42524299999999998	0.427865	0.43045899999999998	0.43329400000000001	0.43537900000000002	0.437857	0.440467	0.44342399999999998	0.44687100000000002	0.45058999999999999	0.45424999999999999	0.45966899999999999	0.46653800000000001	0101000020E610000032BFE4901EC01B40C8D34DBDC9704A40	259365.00585767993	544900.1985038307	59.818773199999995	5
293_100614-100824_02	250	347620	2010-06-14 07:01:43	52.881144900000002	6.9376332999999999	10.6	11	474581.44	5875682.1799999997	1.73	21.100000000000001	56.060000000000002	0.85099999999999998	54.469999999999999	0.028691000000000001	0.031178000000000001	0.032959000000000002	0.034747	0.036674999999999999	0.039343000000000003	0.044745	0.056230000000000002	0.071138999999999994	0.081471000000000002	0.086447999999999997	0.085583000000000006	0.078424999999999995	0.070311999999999999	0.065268999999999994	0.062211000000000002	0.058557999999999999	0.054697999999999997	0.052726000000000002	0.050846000000000002	0.047992	0.045502000000000001	0.044366000000000003	0.045914000000000003	0.056745999999999998	0.092254000000000003	0.15056900000000001	0.227325	0.31142900000000001	0.37001800000000001	0.40285399999999999	0.41919299999999998	0.42536099999999999	0.42915700000000001	0.43193100000000001	0.43485299999999999	0.43817600000000001	0.44076199999999999	0.44240099999999999	0.444525	0.44812400000000002	0.451901	0.45650200000000002	0.46065	0.46496700000000002	0.47337699999999999	0101000020E6100000EE8F9CF122C01B40C344285BC9704A40	259366.15784871092	544898.92090121994	59.818778200000004	5
293_100614-100824_02	251	349018	2010-06-14 07:01:44	52.881133300000002	6.9376483000000002	10.6	11	474582.46999999997	5875680.8899999997	1.6499999999999999	20.969999999999999	56.060000000000002	0.84599999999999997	54.409999999999997	0.028209999999999999	0.030557000000000001	0.032245000000000003	0.034001999999999998	0.036061000000000003	0.038792	0.044046000000000002	0.055164999999999999	0.069740999999999997	0.079967999999999997	0.084934999999999997	0.084157999999999997	0.077095999999999998	0.068954000000000001	0.063940999999999998	0.061024000000000002	0.057678	0.053921999999999998	0.051929000000000003	0.049868000000000003	0.046996999999999997	0.044728999999999998	0.043754000000000001	0.045284999999999999	0.055837999999999999	0.090412999999999993	0.14760799999999999	0.223132	0.30576100000000001	0.36314400000000002	0.39492500000000003	0.410333	0.41643599999999997	0.42094999999999999	0.42403800000000003	0.42679099999999998	0.42935000000000001	0.43051099999999998	0.43258999999999997	0.43609999999999999	0.44023000000000001	0.44316899999999998	0.44560100000000002	0.44847999999999999	0.45349	0.46171099999999998	0101000020E610000099993EE026C01B405275D9F9C8704A40	259367.19517914415	544897.65196708986	59.818781600000001	5
293_100614-100824_02	252	350416	2010-06-14 07:01:45	52.8811216	6.937665	10.6	11	474583.60999999999	5875679.5899999999	1.73	21.489999999999998	56.060000000000002	0.84899999999999998	54.450000000000003	0.02768	0.030113000000000001	0.031808000000000003	0.033536000000000003	0.035438999999999998	0.037995000000000001	0.043393000000000001	0.055163999999999998	0.070504999999999998	0.081124000000000002	0.086151000000000005	0.085123000000000004	0.077596999999999999	0.069106000000000001	0.063851000000000005	0.060755999999999998	0.057008999999999997	0.052874999999999998	0.050851	0.048862999999999997	0.045916999999999999	0.043401000000000002	0.042081	0.043489	0.054601999999999998	0.091088000000000002	0.15134900000000001	0.23097899999999999	0.31809999999999999	0.37853300000000001	0.41250199999999998	0.42953200000000002	0.43576700000000002	0.43951400000000002	0.44192199999999998	0.44441199999999997	0.44796900000000001	0.45060600000000001	0.45254800000000001	0.454648	0.45757700000000001	0.46107100000000001	0.46584500000000001	0.47049000000000002	0.47521000000000002	0.48624699999999998	0101000020E6100000556AF6402BC01B404CE6B397C8704A40	259368.34717133478	544896.37436499586	59.818786600000003	5
293_100614-100824_02	253	351814	2010-06-14 07:01:46	52.88111	6.9376800000000003	10.6	11	474584.64000000001	5875678.2999999998	1.6499999999999999	20.27	56.060000000000002	0.86799999999999999	54.670000000000002	0.02852	0.030858	0.032619000000000002	0.034428	0.036495	0.039182000000000002	0.044233000000000001	0.054961999999999997	0.069113999999999995	0.079030000000000003	0.083849000000000007	0.083171999999999996	0.076419000000000001	0.068714999999999998	0.064047999999999994	0.061386999999999997	0.058077999999999998	0.054480000000000001	0.052518000000000002	0.050631000000000002	0.047988999999999997	0.045916999999999999	0.045024000000000002	0.046579000000000002	0.056717999999999998	0.089991000000000002	0.14460899999999999	0.215999	0.29357	0.347275	0.37668400000000002	0.39121099999999998	0.39730399999999999	0.40168399999999999	0.40437200000000001	0.40668700000000002	0.40872000000000003	0.41021099999999999	0.412881	0.41620099999999999	0.41991299999999998	0.42252899999999999	0.424925	0.42727100000000001	0.43310500000000002	0.43553799999999998	0101000020E61000000074982F2FC01B40DB166536C8704A40	259369.3845028622	544895.10543133237	59.81879	5
293_100614-100824_02	254	353212	2010-06-14 07:01:47	52.881098299999998	6.9376965999999998	10.6	11	474585.77000000002	5875677	1.73	21.07	56.07	0.879	54.799999999999997	0.027289000000000001	0.029541999999999999	0.031199000000000001	0.032966000000000002	0.034945999999999998	0.037553000000000003	0.042666000000000003	0.053783999999999998	0.068529999999999994	0.078779000000000002	0.083725999999999995	0.082799999999999999	0.075553999999999996	0.067365999999999995	0.062375	0.059521999999999999	0.056059999999999999	0.052220000000000003	0.050092999999999999	0.048071999999999997	0.045277999999999999	0.042999000000000002	0.041986999999999997	0.043430000000000003	0.053844999999999997	0.088511999999999993	0.14565400000000001	0.220975	0.30346299999999998	0.36066300000000001	0.39219700000000002	0.40728500000000001	0.41369699999999998	0.41816700000000001	0.42082599999999998	0.42282799999999998	0.42476000000000003	0.42632799999999998	0.42893799999999999	0.43256800000000001	0.435863	0.438106	0.440332	0.44325999999999999	0.44882	0.45394200000000001	0101000020E610000015489A8933C01B40D5873FD4C7704A40	259370.52976548893	544893.82768517523	59.8187949	5
293_100614-100824_02	255	354610	2010-06-14 07:01:48	52.881088300000002	6.9377116000000001	10.6	11	474586.79999999999	5875675.8899999997	1.51	21.07	56.07	0.879	54.799999999999997	0.027289000000000001	0.029541999999999999	0.031199000000000001	0.032966000000000002	0.034945999999999998	0.037553000000000003	0.042666000000000003	0.053783999999999998	0.068529999999999994	0.078779000000000002	0.083725999999999995	0.082799999999999999	0.075553999999999996	0.067365999999999995	0.062375	0.059521999999999999	0.056059999999999999	0.052220000000000003	0.050092999999999999	0.048071999999999997	0.045277999999999999	0.042999000000000002	0.041986999999999997	0.043430000000000003	0.053844999999999997	0.088511999999999993	0.14565400000000001	0.220975	0.30346299999999998	0.36066300000000001	0.39219700000000002	0.40728500000000001	0.41369699999999998	0.41816700000000001	0.42082599999999998	0.42282799999999998	0.42476000000000003	0.42632799999999998	0.42893799999999999	0.43256800000000001	0.435863	0.438106	0.440332	0.44325999999999999	0.44882	0.45394200000000001	0101000020E6100000C0513C7837C01B40B2B15C80C7704A40	259371.56327408715	544892.73676863359	59.818799900000002	5
293_100614-100824_02	256	356008	2010-06-14 07:01:49	52.8810766	6.9377266000000004	10.6	11	474587.83000000002	5875674.5899999999	1.6599999999999999	21.359999999999999	56.07	0.86099999999999999	54.590000000000003	0.026983	0.029252	0.030884000000000002	0.03261	0.034549000000000003	0.037138999999999998	0.042312000000000002	0.053773000000000001	0.068801000000000001	0.079190999999999998	0.084176000000000001	0.083202999999999999	0.075767000000000001	0.067427000000000001	0.062318999999999999	0.059301	0.055787000000000003	0.051822	0.049645000000000002	0.047656999999999998	0.044802000000000002	0.0424	0.041331	0.042708000000000003	0.053366999999999998	0.088742000000000001	0.147171	0.22439999999999999	0.309058	0.36787399999999998	0.40043499999999999	0.41616900000000001	0.42253099999999999	0.42679600000000001	0.429456	0.431475	0.43363400000000002	0.43546400000000002	0.43801800000000002	0.441104	0.44447700000000001	0.44679999999999997	0.44983400000000001	0.45318700000000001	0.45863999999999999	0.466113	0101000020E61000006B5BDE663BC01B40AC22371EC7704A40	259372.60084620508	544891.45670961495	59.818803199999998	5
293_100614-100824_02	257	357406	2010-06-14 07:01:50	52.881065	6.9377433000000002	10.6	11	474588.96999999997	5875673.2999999998	1.72	20.260000000000002	56.07	0.82099999999999995	54.140000000000001	0.029437999999999999	0.032017999999999998	0.033914	0.035825000000000003	0.037920000000000002	0.040578000000000003	0.045782000000000003	0.056721000000000001	0.070849999999999996	0.080707000000000001	0.085418999999999995	0.084681999999999993	0.078121999999999997	0.070694999999999994	0.066186999999999996	0.063549999999999995	0.060233000000000002	0.056534000000000001	0.054776999999999999	0.053147	0.050658000000000002	0.048513000000000001	0.047564000000000002	0.049037999999999998	0.059360999999999997	0.092713000000000004	0.14685699999999999	0.21797	0.29545300000000002	0.34908299999999998	0.37922699999999998	0.39464199999999999	0.40060699999999999	0.404447	0.40689599999999998	0.40943499999999999	0.41268100000000002	0.41517199999999999	0.41739500000000002	0.41987400000000002	0.42254000000000003	0.42597099999999999	0.43026799999999998	0.43443700000000002	0.44056800000000002	0.44538800000000001	0101000020E6100000272C96C73FC01B403B53E8BCC6704A40	259373.75260223111	544890.19023485016	59.818808300000001	5
293_100614-100824_02	258	358804	2010-06-14 07:01:51	52.881053299999998	6.9377582999999996	10.6	11	474589.98999999999	5875672	1.6599999999999999	21.52	56.07	0.78700000000000003	53.740000000000002	0.027286999999999999	0.029614000000000001	0.031097	0.032754999999999999	0.034716999999999998	0.037464999999999998	0.043025000000000001	0.054939000000000002	0.070444000000000007	0.081153000000000003	0.086360000000000006	0.085391999999999996	0.077718999999999996	0.069000000000000006	0.063514000000000001	0.060298999999999998	0.056626999999999997	0.052616999999999997	0.050509999999999999	0.048291000000000001	0.045110999999999998	0.042527000000000002	0.041339000000000001	0.042957000000000002	0.054362000000000001	0.091345999999999997	0.15196399999999999	0.232265	0.32063799999999998	0.38195699999999999	0.41582000000000002	0.43221700000000002	0.43803199999999998	0.442247	0.44549699999999998	0.44888099999999997	0.451681	0.45319300000000001	0.45438099999999998	0.457565	0.461922	0.46624900000000002	0.46947100000000003	0.47229599999999999	0.47711199999999998	0.49623600000000001	0101000020E6100000D13538B643C01B4035C4C25AC6704A40	259374.790175448	544888.910176298	59.818811599999997	5
293_100614-100824_02	259	360202	2010-06-14 07:01:52	52.881039999999999	6.9377732999999999	10.6	11	474591.02000000002	5875670.5199999996	1.8	21.32	56.07	0.77900000000000003	53.640000000000001	0.026265	0.028435999999999999	0.029966	0.031609999999999999	0.033475999999999999	0.036034999999999998	0.041385999999999999	0.053005999999999998	0.068372000000000002	0.079050999999999996	0.084084000000000006	0.083017999999999995	0.075354000000000004	0.066567000000000001	0.061242999999999999	0.058157	0.054524000000000003	0.050498000000000001	0.048233999999999999	0.045974000000000001	0.042956000000000001	0.040541000000000001	0.039316999999999998	0.040856000000000003	0.051757999999999998	0.087947999999999998	0.14746999999999999	0.22573799999999999	0.31136399999999997	0.37026999999999999	0.40260600000000002	0.41830499999999998	0.42436800000000002	0.428477	0.43115599999999998	0.43340099999999998	0.43571700000000002	0.43763099999999999	0.43978099999999998	0.44306099999999998	0.44663399999999998	0.44954300000000003	0.45240000000000002	0.45550200000000002	0.46212300000000001	0.47921200000000003	0101000020E61000007C3FDAA447C01B40E23B31EBC5704A40	259375.83157337291	544887.45210132608	59.818813300000002	5
293_100614-100824_02	260	361600	2010-06-14 07:01:53	52.881028299999997	6.9377883000000002	10.5	11	474592.04999999999	5875669.2199999997	1.6599999999999999	21.469999999999999	56.079999999999998	0.77900000000000003	53.649999999999999	0.025787000000000001	0.027987999999999999	0.029482999999999999	0.031066	0.032856999999999997	0.035326999999999997	0.04061	0.052167999999999999	0.067295999999999995	0.077653	0.082527000000000003	0.081437999999999997	0.073930999999999997	0.065426999999999999	0.060191000000000001	0.057049999999999997	0.053404	0.049370999999999998	0.047245000000000002	0.045143000000000003	0.042160999999999997	0.039676999999999997	0.038447000000000002	0.039833	0.050679000000000002	0.086280999999999997	0.14452799999999999	0.220938	0.304836	0.36301	0.39522299999999999	0.41074100000000002	0.41654799999999997	0.42030800000000001	0.42265000000000003	0.42483700000000002	0.42745899999999998	0.42974299999999999	0.43174499999999999	0.43431500000000001	0.43731799999999998	0.44069599999999998	0.444467	0.448461	0.45390399999999997	0.46576800000000002	0101000020E610000027497C934BC01B40DCAC0B89C5704A40	259376.86914769761	544886.17204321956	59.818816599999998	5
293_100614-100824_02	261	362998	2010-06-14 07:01:54	52.881016600000002	6.9378016000000002	10.5	11	474592.96000000002	5875667.9199999999	1.5900000000000001	21.699999999999999	56.079999999999998	0.77400000000000002	53.579999999999998	0.025184999999999999	0.027300000000000001	0.028784000000000001	0.030256000000000002	0.032016999999999997	0.034426999999999999	0.039641999999999997	0.051066	0.066088999999999995	0.076464000000000004	0.081310999999999994	0.080191999999999999	0.072635000000000005	0.064088999999999993	0.058817000000000001	0.055666	0.052026000000000003	0.047965000000000001	0.045909999999999999	0.043819999999999998	0.040800000000000003	0.038350000000000002	0.037088000000000003	0.038497999999999998	0.049244000000000003	0.084684999999999996	0.14277699999999999	0.21938099999999999	0.30365199999999998	0.36210399999999998	0.39445999999999998	0.40988799999999997	0.41542400000000002	0.41925400000000002	0.42149700000000001	0.42390699999999998	0.42640899999999998	0.42807400000000001	0.42987599999999998	0.43249399999999999	0.43613400000000002	0.43925500000000001	0.44323299999999999	0.44682300000000003	0.45211400000000002	0.46505400000000002	0101000020E6100000C08B08104FC01B40D71DE626C5704A40	259377.79230005378	544884.88952725742	59.818818200000003	5
293_100614-100824_02	262	364396	2010-06-14 07:01:55	52.881005000000002	6.9378165999999997	10.5	11	474593.97999999998	5875666.6299999999	1.6499999999999999	21.329999999999998	56.079999999999998	0.754	53.340000000000003	0.025253000000000001	0.027418999999999999	0.028944000000000001	0.030432000000000001	0.032169999999999997	0.034602000000000001	0.039756	0.051083000000000003	0.065886	0.076060000000000003	0.080825999999999995	0.079693	0.072339000000000001	0.064029000000000003	0.058924999999999998	0.055895	0.052318000000000003	0.048328000000000003	0.046241999999999998	0.044257999999999999	0.041332000000000001	0.038816000000000003	0.037659999999999999	0.039177999999999998	0.049836999999999999	0.084588999999999998	0.141321	0.21538099999999999	0.29670099999999999	0.35316900000000001	0.38422699999999999	0.39918700000000001	0.40455999999999998	0.40836800000000001	0.41062599999999999	0.41273799999999999	0.41548000000000002	0.41744100000000001	0.41914499999999999	0.42207499999999998	0.425348	0.42885200000000001	0.43266700000000002	0.43639899999999998	0.44115799999999999	0.45264199999999999	0101000020E61000006A95AAFE52C01B40664E97C5C4704A40	259378.82963640161	544883.62059561466	59.8188216	5
293_100614-100824_02	264	367192	2010-06-14 07:01:57	52.880981599999998	6.9378466000000003	10.5	11	474596.03000000003	5875664.0300000003	1.6599999999999999	21.309999999999999	56.079999999999998	0.69999999999999996	52.649999999999999	0.025554	0.027701	0.029155	0.030689999999999999	0.032440999999999998	0.034994999999999998	0.040177999999999998	0.051617999999999997	0.066557000000000005	0.076853000000000005	0.081610000000000002	0.080546999999999994	0.073151999999999995	0.064669000000000004	0.059485999999999997	0.056387	0.052833999999999999	0.048888000000000001	0.046767000000000003	0.044746000000000001	0.041673000000000002	0.039177999999999998	0.038077	0.039652	0.050488999999999999	0.085607000000000003	0.142758	0.217804	0.300292	0.35736000000000001	0.388679	0.40347699999999997	0.40884199999999998	0.41260999999999998	0.41531000000000001	0.41780200000000001	0.42008099999999998	0.42149799999999998	0.42339500000000002	0.42645499999999997	0.430564	0.43468899999999999	0.438282	0.441612	0.44823600000000002	0.46838200000000002	0101000020E6100000C0A8EEDB5AC01B405A304C01C4704A40	259380.90478873451	544881.06048091676	59.818828199999999	5
293_100614-100824_02	265	368590	2010-06-14 07:01:58	52.880971600000002	6.9378633000000001	10.6	11	474597.17999999999	5875662.9199999999	1.5900000000000001	21.370000000000001	56.079999999999998	0.66900000000000004	52.219999999999999	0.025406999999999999	0.027476	0.028982999999999998	0.030526000000000001	0.032389000000000001	0.034923999999999997	0.040321999999999997	0.052094000000000001	0.067641000000000007	0.078279000000000001	0.083199999999999996	0.082008999999999999	0.074189000000000005	0.065337999999999993	0.059951999999999998	0.056848000000000003	0.053148000000000001	0.049074	0.046738000000000002	0.044491000000000003	0.041404999999999997	0.038938	0.037749999999999999	0.039247999999999998	0.050300999999999998	0.086743000000000001	0.14618300000000001	0.224109	0.30952800000000003	0.36836600000000003	0.40041300000000002	0.41576400000000002	0.42141299999999998	0.425622	0.42797800000000003	0.43019499999999999	0.43254599999999999	0.43426300000000001	0.43740899999999999	0.44040000000000001	0.44442199999999998	0.44715700000000003	0.45082100000000003	0.45537	0.46359800000000001	0.49527300000000002	0101000020E61000007C79A63C5FC01B40375A69ADC3704A40	259382.05272491186	544879.97202476417	59.818834899999999	5
293_100614-100824_02	266	369988	2010-06-14 07:01:59	52.880971600000002	6.9378633000000001	10.6	11	474597.17999999999	5875662.9199999999	0	20.969999999999999	56.090000000000003	0.64000000000000001	51.810000000000002	0.025784999999999999	0.027984999999999999	0.029482000000000001	0.031021	0.032786999999999997	0.035298999999999997	0.040573999999999999	0.051846000000000003	0.066416000000000003	0.076420000000000002	0.081012000000000001	0.079947000000000004	0.072888999999999995	0.064798999999999995	0.059754000000000002	0.056787999999999998	0.053314	0.049475999999999999	0.047544999999999997	0.045634000000000001	0.042748000000000001	0.040388	0.039236	0.040760999999999999	0.051501999999999999	0.085653999999999994	0.14094799999999999	0.213141	0.29230600000000001	0.34715699999999999	0.37729699999999999	0.39192700000000003	0.39708900000000003	0.40075100000000002	0.40306900000000001	0.40589799999999998	0.40924300000000002	0.411466	0.41327700000000001	0.41567199999999999	0.42027399999999998	0.42519200000000001	0.43007899999999999	0.43421399999999999	0.44061299999999998	0.46695700000000001	0101000020E61000007C79A63C5FC01B40375A69ADC3704A40	259382.05272491186	544879.97202476417	59.818834899999999	5
293_100614-100824_02	267	371386	2010-06-14 07:02:00	52.880949999999999	6.9378932999999998	10.6	11	474599.22999999998	5875660.5199999996	3.1600000000000001	21.57	56.090000000000003	0.61199999999999999	51.409999999999997	0.025083999999999999	0.027109999999999999	0.028569000000000001	0.030120000000000001	0.031864000000000003	0.034283000000000001	0.039513	0.051049999999999998	0.066183000000000006	0.076559000000000002	0.081270999999999996	0.079989000000000005	0.072417999999999996	0.063891000000000003	0.058545	0.055527	0.051919	0.04786	0.045636999999999997	0.043596999999999997	0.040488999999999997	0.038099000000000001	0.036963999999999997	0.038323000000000003	0.049154000000000003	0.084491999999999998	0.142066	0.21793199999999999	0.30137399999999998	0.35909400000000002	0.39074300000000001	0.40604699999999999	0.41159099999999998	0.41562300000000002	0.41814299999999999	0.42050999999999999	0.42326599999999998	0.42544500000000002	0.42808400000000002	0.43160199999999999	0.435562	0.43969200000000003	0.44368000000000002	0.44826899999999997	0.45779700000000001	0.49960399999999999	0101000020E6100000D18CEA1967C01B40A2B437F8C2704A40	259384.12357791618	544877.61218016094	59.818843299999997	5
293_100614-100824_02	268	372784	2010-06-14 07:02:01	52.880938299999997	6.9379065999999998	10.6	11	474600.14000000001	5875659.2199999997	1.5900000000000001	21.309999999999999	56.090000000000003	0.56200000000000006	50.609999999999999	0.026065000000000001	0.028257999999999998	0.029803	0.031315999999999997	0.033132000000000002	0.035727000000000002	0.041182000000000003	0.053005999999999998	0.068404000000000006	0.078950999999999993	0.083733000000000002	0.082568000000000003	0.074962000000000001	0.066374000000000002	0.060969000000000002	0.057778000000000003	0.054103999999999999	0.050112999999999998	0.048036000000000002	0.045947000000000002	0.042833999999999997	0.040212999999999999	0.038928999999999998	0.040596	0.051896999999999999	0.088125999999999996	0.14694199999999999	0.22372600000000001	0.30793999999999999	0.366257	0.39843499999999998	0.41447400000000001	0.41949799999999998	0.42357800000000001	0.426653	0.42984600000000001	0.433585	0.43675199999999997	0.43901200000000001	0.44213799999999998	0.447181	0.45290399999999997	0.45893699999999998	0.463592	0.47341800000000001	0.53586500000000004	0101000020E61000006ACF76966AC01B409C251296C2704A40	259385.04673373583	544876.32966558228	59.818844899999995	5
293_100614-100824_02	270	375580	2010-06-14 07:02:03	52.880916599999999	6.9379382999999999	10.699999999999999	11	474602.31	5875656.8099999996	1.5900000000000001	20.530000000000001	56.090000000000003	0.45900000000000002	48.710000000000001	0.028296000000000002	0.030681	0.032391000000000003	0.034174000000000003	0.036274000000000001	0.039122999999999998	0.044581999999999997	0.056333000000000001	0.071711999999999998	0.082332000000000002	0.087315000000000004	0.086443000000000006	0.079094999999999999	0.070614999999999997	0.065440999999999999	0.062495000000000002	0.059082000000000003	0.055079000000000003	0.053010000000000002	0.050913	0.047872999999999999	0.045626	0.044618999999999999	0.046434999999999997	0.057659000000000002	0.093751000000000001	0.15206600000000001	0.22828899999999999	0.31128899999999998	0.36798799999999998	0.39914500000000003	0.41580800000000001	0.42149500000000001	0.42593300000000001	0.42982900000000002	0.43373200000000001	0.43841200000000002	0.44240400000000002	0.44574399999999997	0.450048	0.45583899999999999	0.462113	0.467972	0.47522300000000001	0.49065300000000001	0.56272500000000003	0101000020E6100000D1A9D0E572C01B4073C009E0C1704A40	259387.23225148965	544873.961154524	59.818854899999998	5
293_100614-100824_02	271	376978	2010-06-14 07:02:04	52.880916599999999	6.9379382999999999	10.699999999999999	11	474602.31	5875656.8099999996	0	21.079999999999998	56.090000000000003	0.42299999999999999	47.899999999999999	0.028509	0.030967000000000001	0.032745000000000003	0.034554000000000001	0.036657000000000002	0.0395	0.045267000000000002	0.057757000000000003	0.074036000000000005	0.085239999999999996	0.090371999999999994	0.089303999999999994	0.081412999999999999	0.072438000000000002	0.06701	0.063782000000000005	0.060024000000000001	0.055835000000000003	0.053629000000000003	0.051430999999999998	0.048314000000000003	0.045783999999999998	0.044575999999999998	0.046367999999999999	0.058262000000000001	0.096740000000000007	0.15897700000000001	0.240809	0.33032400000000001	0.39138200000000001	0.42529600000000001	0.44386900000000001	0.44985000000000003	0.45452100000000001	0.45854600000000001	0.46276899999999999	0.468532	0.47451599999999999	0.47831099999999999	0.48210799999999998	0.48809999999999998	0.49509399999999998	0.50261800000000001	0.51283500000000004	0.53306600000000004	0.64693199999999995	0101000020E6100000D1A9D0E572C01B4073C009E0C1704A40	259387.23225148965	544873.961154524	59.818854899999998	5
293_100614-100824_02	272	378376	2010-06-14 07:02:05	52.880893299999997	6.9379666000000002	10.699999999999999	11	474604.23999999999	5875654.2199999997	3.23	22.039999999999999	56.100000000000001	0.40100000000000002	47.350000000000001	0.028263	0.030717000000000001	0.032461999999999998	0.034278000000000003	0.036395999999999998	0.039238000000000002	0.045222999999999999	0.058264000000000003	0.075274999999999995	0.086879999999999999	0.092199000000000003	0.090951000000000004	0.082651000000000002	0.073182999999999998	0.067408999999999997	0.063994999999999996	0.060086000000000001	0.055687	0.053307	0.051085999999999999	0.047648000000000003	0.044875999999999999	0.043651000000000002	0.045442999999999997	0.057914	0.098340999999999998	0.16439200000000001	0.25230599999999997	0.349717	0.41620600000000002	0.45351599999999997	0.474744	0.48071000000000003	0.485184	0.48968499999999998	0.49454700000000001	0.50116400000000005	0.50872600000000001	0.51255600000000001	0.51615500000000003	0.522675	0.53036799999999995	0.54030199999999995	0.552593	0.57647700000000002	0.73753100000000005	0101000020E610000015F6FE507AC01B40FC61951CC1704A40	259389.19275034912	544871.40971111471	59.8188599	5
293_100614-100824_02	273	379774	2010-06-14 07:02:06	52.880893299999997	6.9379666000000002	10.699999999999999	11	474604.23999999999	5875654.2199999997	0	21.489999999999998	56.100000000000001	0.39000000000000001	47.039999999999999	0.029564	0.032169000000000003	0.033989999999999999	0.035853000000000003	0.038057000000000001	0.041008999999999997	0.047023000000000002	0.059974	0.076813000000000006	0.088378999999999999	0.093649999999999997	0.092488000000000001	0.084343000000000001	0.075187000000000004	0.069508	0.066223000000000004	0.062341000000000001	0.057945000000000003	0.055677999999999998	0.053568999999999999	0.050203999999999999	0.047581999999999999	0.046311999999999999	0.048245999999999997	0.060657000000000003	0.100865	0.16583800000000001	0.251859	0.34670200000000001	0.41116200000000003	0.44752399999999998	0.46836299999999997	0.474194	0.478686	0.48347099999999998	0.48877700000000002	0.49607899999999999	0.50387700000000002	0.50716600000000001	0.51102400000000003	0.51755700000000004	0.52570499999999998	0.53616399999999997	0.54818699999999998	0.571245	0.74281600000000003	0101000020E610000015F6FE507AC01B40FC61951CC1704A40	259389.19275034912	544871.40971111471	59.8188599	5
293_100614-100824_02	274	381172	2010-06-14 07:02:07	52.880870000000002	6.9379966	10.6	11	474606.29999999999	5875651.6299999999	3.2999999999999998	21.489999999999998	56.100000000000001	0.38200000000000001	46.829999999999998	0.029377	0.031997999999999999	0.033825000000000001	0.035645000000000003	0.037768000000000003	0.040690999999999998	0.046675000000000001	0.059423999999999998	0.075961000000000001	0.087233000000000005	0.092391000000000001	0.091342999999999994	0.083485000000000004	0.074460999999999999	0.068968000000000002	0.065620999999999999	0.061778	0.057527000000000002	0.055469999999999998	0.053397	0.050117000000000002	0.047491999999999999	0.046289999999999998	0.048176999999999998	0.060553999999999997	0.100054	0.16384499999999999	0.248422	0.34160499999999999	0.40501300000000001	0.44101200000000002	0.46198400000000001	0.46740199999999998	0.47136400000000001	0.47609499999999999	0.48188799999999998	0.48989500000000002	0.49802800000000003	0.50039199999999995	0.50313300000000005	0.51045399999999996	0.52042900000000003	0.53171400000000002	0.54406100000000002	0.56723800000000002	0.74097900000000005	0101000020E61000006A09432E82C01B4086032159C0704A40	259391.2676741046	544868.86072688876	59.8188666	5
293_100614-100824_02	275	382570	2010-06-14 07:02:08	52.8808583	6.9380116000000003	10.6	11	474607.32000000001	5875650.3300000001	1.6599999999999999	22.629999999999999	56.100000000000001	0.378	46.719999999999999	0.028258999999999999	0.030696999999999999	0.032414999999999999	0.034178	0.036204	0.039167	0.045371000000000002	0.058895000000000003	0.07664	0.088784000000000002	0.094248999999999999	0.092910000000000006	0.084071999999999994	0.074047000000000002	0.067829	0.064245999999999998	0.060092	0.055482999999999998	0.052962000000000002	0.050483	0.046838999999999999	0.044012999999999997	0.042706000000000001	0.044571	0.057535000000000003	0.099976999999999996	0.16958000000000001	0.26311499999999999	0.36711300000000002	0.43819599999999997	0.47831800000000002	0.50137299999999996	0.507135	0.511598	0.51671199999999995	0.52237699999999998	0.53004899999999999	0.53817899999999996	0.54147000000000001	0.54549999999999998	0.55328599999999994	0.56223999999999996	0.57291499999999995	0.58501999999999998	0.61284000000000005	0.82928800000000003	0101000020E61000001513E51C86C01B408074FBF6BF704A40	259392.3052563057	544867.58067208715	59.818869900000003	5
293_100614-100824_02	276	383968	2010-06-14 07:02:09	52.8808583	6.9380116000000003	10.6	11	474607.32000000001	5875650.3300000001	0	22.629999999999999	56.100000000000001	0.378	46.719999999999999	0.028258999999999999	0.030696999999999999	0.032414999999999999	0.034178	0.036204	0.039167	0.045371000000000002	0.058895000000000003	0.07664	0.088784000000000002	0.094248999999999999	0.092910000000000006	0.084071999999999994	0.074047000000000002	0.067829	0.064245999999999998	0.060092	0.055482999999999998	0.052962000000000002	0.050483	0.046838999999999999	0.044012999999999997	0.042706000000000001	0.044571	0.057535000000000003	0.099976999999999996	0.16958000000000001	0.26311499999999999	0.36711300000000002	0.43819599999999997	0.47831800000000002	0.50137299999999996	0.507135	0.511598	0.51671199999999995	0.52237699999999998	0.53004899999999999	0.53817899999999996	0.54147000000000001	0.54549999999999998	0.55328599999999994	0.56223999999999996	0.57291499999999995	0.58501999999999998	0.61284000000000005	0.82928800000000003	0101000020E61000001513E51C86C01B408074FBF6BF704A40	259392.3052563057	544867.58067208715	59.818869900000003	5
293_100614-100824_02	277	385366	2010-06-14 07:02:10	52.880848299999997	6.9380265999999997	10.5	11	474608.34999999998	5875649.2199999997	1.51	22.25	56.100000000000001	0.378	46.700000000000003	0.028906000000000001	0.031379999999999998	0.033140000000000003	0.034995999999999999	0.037198000000000002	0.040148000000000003	0.046237	0.059376999999999999	0.076597999999999999	0.088428999999999994	0.093851000000000004	0.092543	0.084029999999999994	0.074406	0.068574999999999997	0.065189999999999998	0.061297999999999998	0.056771000000000002	0.054310999999999998	0.051998999999999997	0.048515000000000003	0.045920999999999997	0.044742999999999998	0.046628999999999997	0.059125999999999998	0.100285	0.16775599999999999	0.25836500000000001	0.358929	0.42760100000000001	0.46621600000000002	0.48840699999999998	0.49445899999999998	0.49931300000000001	0.50442699999999996	0.50952600000000003	0.51658000000000004	0.524752	0.52893500000000004	0.533188	0.540848	0.548427	0.55876000000000003	0.57161799999999996	0.59861600000000004	0.80571300000000001	0101000020E6100000BF1C870B8AC01B405C9E18A3BF704A40	259393.33877520086	544866.48976018268	59.818874899999997	5
293_100614-100824_02	278	386764	2010-06-14 07:02:11	52.880825000000002	6.9380566000000004	10.5	11	474610.40000000002	5875646.6299999999	3.2999999999999998	21.210000000000001	56.109999999999999	0.376	46.659999999999997	0.030469	0.033147000000000003	0.035092999999999999	0.037129000000000002	0.039399999999999998	0.042382000000000003	0.048162999999999997	0.060578	0.076664999999999997	0.087772000000000003	0.092876	0.091853000000000004	0.084164000000000003	0.075507000000000005	0.070365999999999998	0.067389000000000004	0.063821000000000003	0.059574000000000002	0.057336999999999999	0.055345999999999999	0.052482000000000001	0.050134999999999999	0.049114999999999999	0.050876999999999999	0.062715999999999994	0.10107099999999999	0.16329199999999999	0.24596100000000001	0.33712599999999998	0.39894400000000002	0.434004	0.45468799999999998	0.46102300000000002	0.46596700000000002	0.470613	0.47506799999999999	0.48206500000000002	0.49056100000000002	0.494973	0.49885400000000002	0.505629	0.51178199999999996	0.52172099999999999	0.53593100000000005	0.56305700000000003	0.747417	0101000020E61000001530CBE891C01B40E63FA4DFBE704A40	259395.41370314869	544863.9407777352	59.818881600000005	5
293_100614-100824_02	279	388162	2010-06-14 07:02:12	52.8808133	6.9380699999999997	10.5	11	474611.32000000001	5875645.3300000001	1.5900000000000001	21.989999999999998	56.109999999999999	0.375	46.630000000000003	0.029322000000000001	0.031881	0.033721000000000001	0.035567000000000001	0.037607000000000002	0.040495000000000003	0.046553999999999998	0.059479999999999998	0.076368000000000005	0.087881000000000001	0.093038999999999997	0.091794000000000001	0.083707000000000004	0.074470999999999996	0.068802000000000002	0.065417000000000003	0.061432	0.057107999999999999	0.054918000000000002	0.052767000000000001	0.049563999999999997	0.046858999999999998	0.045434000000000002	0.047507000000000001	0.060111999999999999	0.100346	0.166132	0.25352400000000003	0.35031299999999999	0.41661399999999998	0.454349	0.47658899999999998	0.482151	0.48612699999999998	0.49076900000000001	0.49620199999999998	0.50509800000000005	0.51418600000000003	0.5171	0.51949999999999996	0.52664900000000003	0.53603699999999999	0.54882600000000004	0.56208100000000005	0.58716800000000002	0.78385000000000005	0101000020E6100000546F0D6C95C01B40E0B07E7DBE704A40	259396.34359518695	544862.65840992681	59.818883299999996	5
293_100614-100824_02	280	389560	2010-06-14 07:02:13	52.8808133	6.9380699999999997	10.5	11	474611.32000000001	5875645.3300000001	0	22.989999999999998	56.109999999999999	0.374	46.600000000000001	0.028898	0.031401999999999999	0.033149999999999999	0.03492	0.036995	0.039972000000000001	0.046089999999999999	0.059390999999999999	0.076701000000000005	0.088564000000000004	0.093913999999999997	0.092658000000000004	0.084068000000000004	0.074248999999999996	0.068155999999999994	0.064615000000000006	0.060687999999999999	0.056297	0.053900999999999998	0.051536999999999999	0.047870999999999997	0.045071	0.043977000000000002	0.046151999999999999	0.058881000000000003	0.100311	0.16902	0.26230100000000001	0.36713899999999999	0.43953999999999999	0.480292	0.50351299999999999	0.50880700000000001	0.51375300000000002	0.51937699999999998	0.52553499999999997	0.53364299999999998	0.54131099999999999	0.54396	0.54800800000000005	0.55736699999999995	0.56798000000000004	0.57906800000000003	0.59040099999999995	0.61687800000000004	0.83433000000000002	0101000020E6100000546F0D6C95C01B40E0B07E7DBE704A40	259396.34359518695	544862.65840992681	59.818883299999996	5
293_100614-100824_02	281	390958	2010-06-14 07:02:14	52.880791600000002	6.9380999000000001	10.5	10	474613.35999999999	5875642.9199999999	3.1600000000000001	21.77	56.109999999999999	0.375	46.600000000000001	0.029742000000000001	0.032301000000000003	0.034179000000000001	0.036110999999999997	0.038349000000000001	0.041369999999999997	0.047267000000000003	0.060192000000000002	0.077162999999999995	0.088771000000000003	0.094084000000000001	0.092953999999999995	0.084670999999999996	0.075292999999999999	0.069588999999999998	0.066317000000000001	0.062543000000000001	0.058138000000000002	0.055724999999999997	0.053435000000000003	0.050201999999999997	0.047676000000000003	0.046607999999999997	0.048490999999999999	0.060829000000000001	0.101137	0.16727300000000001	0.25550600000000001	0.35304099999999999	0.41924099999999997	0.456345	0.47803099999999998	0.48446899999999998	0.489506	0.49434299999999998	0.49909300000000001	0.50600000000000001	0.51432	0.51913200000000004	0.52310999999999996	0.53091299999999997	0.53852299999999997	0.54771300000000001	0.56068399999999996	0.58824900000000002	0.78958899999999999	0101000020E610000003869B429DC01B40B74B76C7BD704A40	259398.40797053833	544860.28730077122	59.818891499999999	5
293_100614-100824_02	282	392356	2010-06-14 07:02:15	52.880791600000002	6.9380999000000001	10.5	10	474613.35999999999	5875642.9199999999	0	21.68	56.109999999999999	0.374	46.579999999999998	0.030256000000000002	0.032909000000000001	0.034814999999999999	0.036672999999999997	0.038831999999999998	0.041875000000000002	0.047800000000000002	0.060278999999999999	0.076458999999999999	0.087426000000000004	0.092499999999999999	0.091558	0.083904000000000006	0.075143000000000001	0.069740999999999997	0.066489000000000006	0.062934000000000004	0.058958000000000003	0.056938000000000002	0.054891000000000002	0.051771999999999999	0.049225999999999999	0.048155999999999997	0.050209999999999998	0.062341000000000001	0.100955	0.16393199999999999	0.248032	0.34150799999999998	0.40562199999999998	0.44198900000000002	0.46316499999999999	0.46867700000000001	0.47308099999999997	0.47831299999999999	0.48410500000000001	0.49224099999999998	0.50031899999999996	0.50315399999999999	0.50660300000000003	0.51480400000000004	0.52462799999999998	0.53594799999999998	0.54763200000000001	0.57114500000000001	0.76003200000000004	0101000020E610000003869B429DC01B40B74B76C7BD704A40	259398.40797053833	544860.28730077122	59.818891499999999	5
293_100614-100824_02	283	393754	2010-06-14 07:02:16	52.880766600000001	6.9381298999999999	10.6	11	474615.40999999997	5875640.1500000004	3.4500000000000002	22.370000000000001	56.109999999999999	0.373	46.549999999999997	0.029054	0.031608999999999998	0.033420999999999999	0.035325000000000002	0.037428000000000003	0.040247999999999999	0.046341	0.059702999999999999	0.077130000000000004	0.089040999999999995	0.094402	0.092961000000000002	0.084414000000000003	0.074772000000000005	0.068907999999999997	0.065481999999999999	0.061380999999999998	0.056737000000000003	0.054352999999999999	0.052215999999999999	0.048882000000000002	0.046165999999999999	0.044657000000000002	0.046383000000000001	0.059222999999999998	0.101038	0.16955899999999999	0.26155	0.36344399999999999	0.43291099999999999	0.472497	0.49565500000000001	0.50217999999999996	0.50677300000000003	0.51136499999999996	0.51632800000000001	0.52456800000000003	0.53418200000000005	0.53830999999999996	0.541848	0.54840299999999997	0.55666700000000002	0.56887600000000005	0.58423099999999994	0.61179499999999998	0.82814100000000002	0101000020E61000005899DF1FA5C01B405E34BFF5BC704A40	259400.48696779704	544857.54917782894	59.818896500000001	5
293_100614-100824_02	284	395152	2010-06-14 07:02:17	52.880755000000001	6.9381449000000002	10.6	11	474616.44	5875638.8600000003	1.6499999999999999	21.469999999999999	56.119999999999997	0.372	46.530000000000001	0.030362	0.032994000000000002	0.034903000000000003	0.036880999999999997	0.039059000000000003	0.042032	0.048092999999999997	0.060895999999999999	0.077609999999999998	0.089026999999999995	0.094270000000000007	0.093201999999999993	0.085260000000000002	0.076063000000000006	0.070444000000000007	0.067264000000000004	0.063495999999999997	0.059268000000000001	0.057098999999999997	0.054836000000000003	0.051618999999999998	0.049065999999999999	0.047850999999999998	0.049872	0.062321000000000001	0.102067	0.166848	0.253334	0.34852899999999998	0.41326299999999999	0.44987100000000002	0.47095100000000001	0.47685499999999997	0.481713	0.48678900000000003	0.49232700000000001	0.50036700000000001	0.50834800000000002	0.51183599999999996	0.515845	0.52413799999999999	0.53280799999999995	0.54305099999999995	0.55623400000000001	0.58126999999999995	0.77992700000000004	0101000020E610000003A3810EA9C01B40ED647094BC704A40	259401.52431567656	544856.28025104315	59.818899899999998	5
293_100614-100824_02	285	396550	2010-06-14 07:02:18	52.880743299999999	6.9381598999999996	10.5	11	474617.46999999997	5875637.5599999996	1.6599999999999999	21.77	56.119999999999997	0.371	46.490000000000002	0.030002000000000001	0.032584000000000002	0.034373000000000001	0.036267000000000001	0.038519999999999999	0.041531999999999999	0.047534	0.060429999999999998	0.077299000000000007	0.088858999999999994	0.094217999999999996	0.093079999999999996	0.084874000000000005	0.075454999999999994	0.069785	0.066489000000000006	0.062703999999999996	0.058421000000000001	0.056028000000000001	0.053905000000000002	0.050548999999999997	0.047986000000000001	0.046991999999999999	0.048892999999999999	0.061253000000000002	0.101437	0.16747100000000001	0.25579200000000002	0.35333799999999999	0.41985299999999998	0.45714199999999999	0.47853800000000002	0.48472900000000002	0.48982199999999998	0.49518299999999998	0.50043300000000002	0.507741	0.51560399999999995	0.519706	0.52432000000000001	0.53260300000000005	0.54074699999999998	0.55022499999999996	0.56284100000000004	0.58831900000000004	0.79127199999999998	0101000020E6100000ADAC23FDACC01B40E7D54A32BC704A40	259402.56190315663	544855.00019844412	59.818903200000001	5
293_100614-100824_02	286	397948	2010-06-14 07:02:19	52.880731599999997	6.9381750000000002	10.5	10	474618.5	5875636.2599999998	1.6599999999999999	22.239999999999998	56.119999999999997	0.37	46.460000000000001	0.029340999999999999	0.031919000000000003	0.033704999999999999	0.035549999999999998	0.037706999999999997	0.040632000000000001	0.046737000000000001	0.060040000000000003	0.077341999999999994	0.089141999999999999	0.094477000000000005	0.093216999999999994	0.084670999999999996	0.075072	0.069172999999999998	0.065711000000000006	0.061744	0.057242000000000001	0.054901999999999999	0.052671000000000003	0.049305000000000002	0.046568999999999999	0.045350000000000001	0.047260999999999997	0.059846000000000003	0.10107099999999999	0.16894000000000001	0.25991999999999998	0.360844	0.429782	0.46860299999999999	0.49115500000000001	0.49735000000000001	0.50211399999999995	0.50709700000000002	0.51273100000000005	0.52092799999999995	0.52864900000000004	0.53285300000000002	0.53668199999999999	0.54421600000000003	0.55369400000000002	0.56450800000000001	0.577461	0.60430700000000004	0.81726900000000002	0101000020E6100000FFB27BF2B0C01B40E14625D0BB704A40	259403.60622195143	544853.72029069311	59.818906599999998	5
293_100614-100824_02	287	399346	2010-06-14 07:02:20	52.880731599999997	6.9381750000000002	10.5	10	474618.5	5875636.2599999998	0	22.09	56.119999999999997	0.36899999999999999	46.43	0.029544000000000001	0.032107999999999998	0.033874000000000001	0.035694999999999998	0.037865000000000003	0.040887	0.047003999999999997	0.060183	0.077280000000000001	0.088942999999999994	0.094300999999999996	0.093112	0.084736000000000006	0.075206999999999996	0.069279999999999994	0.065852999999999995	0.061987	0.057615	0.055296999999999999	0.05305	0.049518	0.046852999999999999	0.045716	0.047735	0.060308	0.10115499999999999	0.16803299999999999	0.25790400000000002	0.35766599999999998	0.42577399999999999	0.46400599999999997	0.48583999999999999	0.49149300000000001	0.49643700000000002	0.50205900000000003	0.50759900000000002	0.51535600000000004	0.52298599999999995	0.526416	0.53025599999999995	0.53893599999999997	0.548369	0.55873200000000001	0.57052899999999995	0.59687500000000004	0.80298199999999997	0101000020E6100000FFB27BF2B0C01B40E14625D0BB704A40	259403.60622195143	544853.72029069311	59.818906599999998	5
293_100614-100824_02	288	400744	2010-06-14 07:02:21	52.880708300000002	6.9382048999999997	10.4	10	474620.53999999998	5875633.6699999999	3.2999999999999998	21.52	56.119999999999997	0.36699999999999999	46.380000000000003	0.029732000000000001	0.032320000000000002	0.034173000000000002	0.036015999999999999	0.038200999999999999	0.041237000000000003	0.047307000000000002	0.060139999999999999	0.076788999999999996	0.088197999999999999	0.093440999999999996	0.092351000000000003	0.084338999999999997	0.075186000000000003	0.069558999999999996	0.066281000000000007	0.062521999999999994	0.058273999999999999	0.056100999999999998	0.053884000000000001	0.050682999999999999	0.048010999999999998	0.046920999999999997	0.048918999999999997	0.061296999999999997	0.10113900000000001	0.165626	0.251191	0.34569899999999998	0.41004600000000002	0.44631199999999999	0.46743000000000001	0.47295799999999999	0.47751399999999999	0.48258899999999999	0.48810599999999998	0.49607400000000001	0.50392300000000001	0.50698699999999997	0.51055899999999999	0.518733	0.52786200000000005	0.53890800000000005	0.55180700000000005	0.57575200000000004	0.77174500000000001	0101000020E6100000ADC909C9B8C01B406BE8B00CBB704A40	259405.67442973389	544851.17116800509	59.818913200000004	5
293_100614-100824_02	289	402142	2010-06-14 07:02:22	52.8806966	6.9382200000000003	10.4	10	474621.58000000002	5875632.3700000001	1.6599999999999999	22.359999999999999	56.119999999999997	0.36599999999999999	46.329999999999998	0.028211	0.030696000000000001	0.032451000000000001	0.034243000000000003	0.036308	0.039244000000000001	0.045422999999999998	0.058957000000000002	0.076678999999999997	0.088747000000000006	0.094183000000000003	0.092793	0.083989999999999995	0.074068999999999996	0.068019999999999997	0.064496999999999999	0.060420000000000001	0.055780000000000003	0.053273000000000001	0.050854999999999997	0.047312	0.044511000000000002	0.043159999999999997	0.044975000000000001	0.058040000000000001	0.100345	0.16959199999999999	0.26187500000000002	0.36433900000000002	0.43432700000000002	0.47368399999999999	0.496168	0.50222299999999997	0.50696099999999999	0.51199399999999995	0.51717400000000002	0.52497199999999999	0.53317899999999996	0.53709799999999996	0.54073899999999997	0.54810800000000004	0.55708500000000005	0.56809600000000005	0.58217200000000002	0.60921400000000003	0.83013400000000004	0101000020E6100000FFCF61BEBCC01B4065598BAABA704A40	259406.71875013804	544849.89126092603	59.818916600000001	5
293_100614-100824_02	290	403540	2010-06-14 07:02:23	52.880686599999997	6.9382349000000003	10.4	10	474622.59999999998	5875631.2599999998	1.51	22.210000000000001	56.130000000000003	0.36399999999999999	46.280000000000001	0.028544	0.030998000000000001	0.032779999999999997	0.034566	0.036694999999999998	0.039688000000000001	0.045895999999999999	0.059386000000000001	0.077130000000000004	0.089274999999999993	0.094811999999999994	0.093472	0.084627999999999995	0.074692999999999996	0.068603999999999998	0.065101000000000006	0.061088999999999997	0.056394	0.053841	0.051491000000000002	0.048025999999999999	0.045151999999999998	0.043866000000000002	0.045707999999999999	0.058795	0.101326	0.170766	0.26372800000000002	0.36658099999999999	0.43642399999999998	0.47556399999999999	0.49803999999999998	0.50386799999999998	0.50892400000000004	0.51397199999999998	0.519316	0.526868	0.53515299999999999	0.53890099999999996	0.54283999999999999	0.55075799999999997	0.55943900000000002	0.570048	0.58399599999999996	0.61261500000000002	0.83838900000000005	0101000020E610000003DD4DA6C0C01B404183A856BA704A40	259407.74554512673	544848.80020745448	59.818921499999995	5
293_100614-100824_02	291	404938	2010-06-14 07:02:24	52.880676600000001	6.9382498999999997	10.5	10	474623.62	5875630.1500000004	1.51	20.879999999999999	56.130000000000003	0.36099999999999999	46.149999999999999	0.029996999999999999	0.032612000000000002	0.034484000000000001	0.036423999999999998	0.038646	0.041661999999999998	0.047685999999999999	0.060372000000000002	0.076713000000000003	0.087885000000000005	0.093060000000000004	0.092061000000000004	0.084402000000000005	0.075537000000000007	0.070119000000000001	0.067052	0.063428999999999999	0.059275000000000001	0.057319000000000002	0.055203000000000002	0.051948000000000001	0.049519000000000001	0.048482999999999998	0.050533000000000002	0.062972	0.101947	0.164691	0.247138	0.337559	0.39894800000000002	0.43370399999999998	0.453596	0.45922600000000002	0.463725	0.46882600000000002	0.47423399999999999	0.48184900000000003	0.48953799999999997	0.49360700000000002	0.496977	0.50479200000000002	0.51415599999999995	0.52432500000000004	0.53594699999999995	0.56115000000000004	0.74996499999999999	0101000020E6100000ADE6EF94C4C01B401EADC502BA704A40	259408.77907135704	544847.70929884072	59.818926500000003	5
293_100614-100824_02	292	406336	2010-06-14 07:02:25	52.880668300000004	6.9382650000000003	10.6	10	474624.65999999997	5875629.2199999997	1.3799999999999999	20.879999999999999	56.130000000000003	0.36099999999999999	46.149999999999999	0.029996999999999999	0.032612000000000002	0.034484000000000001	0.036423999999999998	0.038646	0.041661999999999998	0.047685999999999999	0.060372000000000002	0.076713000000000003	0.087885000000000005	0.093060000000000004	0.092061000000000004	0.084402000000000005	0.075537000000000007	0.070119000000000001	0.067052	0.063428999999999999	0.059275000000000001	0.057319000000000002	0.055203000000000002	0.051948000000000001	0.049519000000000001	0.048482999999999998	0.050533000000000002	0.062972	0.101947	0.164691	0.247138	0.337559	0.39894800000000002	0.43370399999999998	0.453596	0.45922600000000002	0.463725	0.46882600000000002	0.47423399999999999	0.48184900000000003	0.48953799999999997	0.49360700000000002	0.496977	0.50479200000000002	0.51415599999999995	0.52432500000000004	0.53594699999999995	0.56115000000000004	0.74996499999999999	0101000020E6100000FFEC478AC8C01B40DD8F25BDB9704A40	259409.81526437268	544846.80767773255	59.818933300000005	5
293_100614-100824_02	294	409132	2010-06-14 07:02:27	52.8806516	6.9382865999999996	10.6	10	474626.13	5875627.3700000001	1.01	20.379999999999999	56.130000000000003	0.35799999999999998	46.060000000000002	0.028913000000000001	0.031400999999999998	0.0332	0.035113999999999999	0.037235999999999998	0.040071000000000002	0.045561999999999998	0.057244999999999997	0.072486999999999996	0.082914000000000002	0.087749999999999995	0.086871000000000004	0.079729999999999995	0.071647000000000002	0.066672999999999996	0.063917000000000002	0.060568999999999998	0.056730000000000003	0.054692999999999999	0.052866000000000003	0.050122	0.047960999999999997	0.047083	0.048901	0.060352000000000003	0.096847000000000003	0.15516099999999999	0.23144700000000001	0.31456000000000001	0.37063499999999999	0.40221800000000002	0.420178	0.42554399999999998	0.43010900000000002	0.43461300000000003	0.43921199999999999	0.44616600000000001	0.45299400000000001	0.45751999999999998	0.461395	0.46835399999999999	0.47625400000000001	0.48524	0.49676300000000001	0.52067399999999997	0.68432999999999999	0101000020E6100000A219D533CEC01B40C5950E31B9704A40	259411.3090426058	544844.98087114713	59.818938199999998	5
293_100614-100824_02	298	412000	2010-06-14 07:05:28	52.880804900000001	6.9385750000000002	10.800000000000001	9	474645.85999999999	5875644.4000000004	0.11	18.18	56.43	0.35099999999999998	45.899999999999999	0.030681	0.033341000000000003	0.035246	0.037146999999999999	0.039447999999999997	0.042328999999999999	0.047274999999999998	0.057027000000000001	0.069216	0.077451999999999993	0.081499000000000002	0.081194000000000002	0.076104000000000005	0.070171999999999998	0.066521999999999998	0.064542000000000002	0.062204000000000002	0.059431999999999999	0.058146999999999997	0.057028000000000002	0.054907999999999998	0.053415999999999998	0.053135000000000002	0.055169999999999997	0.065000000000000002	0.093835000000000002	0.13849	0.19553499999999999	0.25790600000000002	0.30063200000000001	0.32469300000000001	0.33777800000000002	0.34255200000000002	0.34737000000000001	0.35194999999999999	0.35637000000000002	0.36225299999999999	0.367396	0.37161300000000003	0.37714500000000001	0.384938	0.39331899999999997	0.40098	0.41024899999999997	0.42841600000000002	0.530246	0101000020E6100000705F07CE19C11B400AD40737BE704A40	259430.3540514113	544862.45426500554	59.819379900000001	5
293_100614-100824_02	299	413398	2010-06-14 07:05:29	52.8808133	6.9385665999999997	10.800000000000001	9	474645.28999999998	5875645.3300000001	1.1000000000000001	18.23	56.439999999999998	0.35099999999999998	45.909999999999997	0.030603000000000002	0.033189999999999997	0.035117000000000002	0.037128000000000001	0.039387999999999999	0.042222000000000003	0.047239000000000003	0.057022000000000003	0.069362999999999994	0.077775999999999998	0.081788	0.081450999999999996	0.076212000000000002	0.070162000000000002	0.066464999999999996	0.064430000000000001	0.062105	0.059304000000000003	0.057940999999999999	0.056620999999999998	0.054630999999999999	0.053220999999999997	0.052850000000000001	0.054921999999999999	0.064724000000000004	0.093809000000000003	0.13911100000000001	0.19684699999999999	0.25968599999999997	0.30285600000000001	0.32725199999999999	0.340447	0.34535199999999999	0.35014800000000001	0.35441899999999998	0.35858499999999999	0.364423	0.36979499999999998	0.374108	0.37914999999999999	0.38711299999999998	0.394841	0.40293600000000002	0.41253899999999999	0.43182900000000002	0.53642999999999996	0101000020E6100000BE78509A17C11B40E0B07E7DBE704A40	259429.76857983266	544863.37670033111	59.819379900000001	5
293_100614-100824_02	300	414796	2010-06-14 07:05:30	52.880823300000003	6.9385532999999997	10.800000000000001	9	474644.38	5875646.4500000002	1.4399999999999999	17.16	56.439999999999998	0.35099999999999998	45.890000000000001	0.032198999999999998	0.034924999999999998	0.037003000000000001	0.039153	0.041558999999999999	0.044385000000000001	0.049145000000000001	0.058252999999999999	0.069762000000000005	0.077620999999999996	0.081461000000000006	0.081358	0.076834	0.071563000000000002	0.068475999999999995	0.066838999999999996	0.064810999999999994	0.062338999999999999	0.061241999999999998	0.060333999999999999	0.058638000000000003	0.057657	0.057676999999999999	0.059797000000000003	0.068928000000000003	0.095644999999999994	0.136743	0.188862	0.245363	0.284217	0.30619600000000002	0.31855899999999998	0.32347999999999999	0.32836599999999999	0.33268999999999999	0.33691900000000002	0.34249200000000002	0.34731000000000001	0.352184	0.357491	0.36489100000000002	0.37234699999999998	0.38029099999999999	0.39044099999999998	0.40845199999999998	0.49314400000000003	0101000020E61000002536C41D14C11B40048761D1BE704A40	259428.84947491804	544864.47006381396	59.819376600000005	5
293_100614-100824_02	301	416194	2010-06-14 07:05:31	52.8808316	6.9385415999999998	10.699999999999999	9	474643.58000000002	5875647.3700000001	1.22	18.129999999999999	56.439999999999998	0.35199999999999998	45.950000000000003	0.032035000000000001	0.034778999999999997	0.036768000000000002	0.038865999999999998	0.041244000000000003	0.044304999999999997	0.049592999999999998	0.060054999999999997	0.073210999999999998	0.082096000000000002	0.086354	0.085888999999999993	0.080282000000000006	0.073826000000000003	0.070014000000000007	0.067821000000000006	0.065157000000000007	0.062164999999999998	0.060671000000000003	0.059249000000000003	0.05713	0.055432000000000002	0.054873999999999999	0.056876000000000003	0.067304000000000003	0.098224000000000006	0.145759	0.20605699999999999	0.27145399999999997	0.31642399999999998	0.34152199999999999	0.35550999999999999	0.360514	0.36523299999999997	0.36924800000000002	0.37394100000000002	0.37978299999999998	0.385822	0.39022800000000002	0.395256	0.40299299999999999	0.41097299999999998	0.42025699999999999	0.43054500000000001	0.449407	0.56198400000000004	0101000020E6100000F7BD970C11C11B4045A40117BF704A40	259428.04212780372	544865.37659941555	59.819373200000001	5
293_100614-100824_02	302	417592	2010-06-14 07:05:32	52.880841599999997	6.9385266000000003	10.699999999999999	9	474642.54999999999	5875648.4800000004	1.51	17.98	56.439999999999998	0.35299999999999998	45.960000000000001	0.032016000000000003	0.034754	0.036817000000000003	0.038837999999999998	0.041264000000000002	0.044155	0.049444000000000002	0.059858000000000001	0.072980000000000003	0.081902000000000003	0.086154999999999995	0.085731000000000002	0.080111000000000002	0.073651999999999995	0.069823999999999997	0.067725999999999995	0.065115999999999993	0.062005999999999999	0.060562999999999999	0.059281	0.057029000000000003	0.055474999999999997	0.054991999999999999	0.057006000000000001	0.067256999999999997	0.097913	0.145255	0.20538799999999999	0.27037899999999998	0.314558	0.33952399999999999	0.35310599999999998	0.35786800000000002	0.36271300000000001	0.36688300000000001	0.37114599999999998	0.37706400000000001	0.38308500000000001	0.38714999999999999	0.39246999999999999	0.39987699999999998	0.40777099999999999	0.41728399999999999	0.42705199999999999	0.446544	0.55667599999999995	0101000020E61000004DB4F51D0DC11B40687AE46ABF704A40	259427.00860069678	544866.46750398434	59.8193682	5
293_100614-100824_02	303	418990	2010-06-14 07:05:33	52.880853299999998	6.9385133000000003	10.6	9	474641.64000000001	5875649.7800000003	1.5900000000000001	16.859999999999999	56.439999999999998	0.35299999999999998	45.990000000000002	0.033984	0.036842	0.038984999999999999	0.041288999999999999	0.043887000000000002	0.046858999999999998	0.051998999999999997	0.061968000000000002	0.074579999999999994	0.083289000000000002	0.087522000000000003	0.087214	0.082001000000000004	0.076104000000000005	0.072669999999999998	0.070777000000000007	0.068344000000000002	0.065433000000000005	0.063943	0.062722	0.060760000000000002	0.05951	0.059216999999999999	0.061144999999999998	0.070793999999999996	0.100172	0.145064	0.201597	0.26149800000000001	0.30190099999999997	0.32469900000000002	0.33759800000000001	0.34253299999999998	0.34746199999999999	0.35133599999999998	0.35523900000000003	0.36030400000000001	0.36636000000000002	0.37142599999999998	0.37673400000000001	0.38269300000000001	0.38972800000000002	0.39805600000000002	0.40831899999999999	0.427844	0.52473599999999998	0101000020E6100000B47169A109C11B406E090ACDBF704A40	259426.0854318497	544867.75001064397	59.819366599999995	5
293_100614-100824_02	304	420388	2010-06-14 07:05:34	52.880863300000001	6.9385000000000003	10.6	9	474640.72999999998	5875650.8899999997	1.4399999999999999	17.539999999999999	56.439999999999998	0.35299999999999998	45.990000000000002	0.032972000000000001	0.035785999999999998	0.037925	0.04011	0.042492000000000002	0.045436999999999998	0.050629	0.061127000000000001	0.074365000000000001	0.083393999999999996	0.087619000000000002	0.087123000000000006	0.081561999999999996	0.075157000000000002	0.071415999999999993	0.069262000000000004	0.066621	0.063452999999999996	0.062057000000000001	0.060786	0.058696999999999999	0.057015999999999997	0.056506000000000001	0.058500000000000003	0.068795999999999996	0.099462999999999996	0.14661299999999999	0.20605799999999999	0.26969700000000002	0.31265599999999999	0.33704800000000001	0.350632	0.35522799999999999	0.35963699999999998	0.36362299999999997	0.36791000000000001	0.37432100000000001	0.38040099999999999	0.384606	0.388683	0.39573000000000003	0.40395999999999999	0.41327900000000001	0.42402299999999998	0.44197199999999998	0.55059199999999997	0101000020E61000001B2FDD2406C11B4092DFEC20C0704A40	259425.16632855998	544868.84337482369	59.819363299999999	5
293_100614-100824_02	305	421786	2010-06-14 07:05:35	52.880873299999998	6.9384848999999997	10.6	9	474639.70000000001	5875652	1.52	16.870000000000001	56.450000000000003	0.35399999999999998	46.009999999999998	0.034158000000000001	0.037137000000000003	0.039399999999999998	0.041730000000000003	0.044228000000000003	0.047149999999999997	0.052238	0.062408999999999999	0.07528	0.083960999999999994	0.088136999999999993	0.087789000000000006	0.082535999999999998	0.076594999999999996	0.073187000000000002	0.071261000000000005	0.068749000000000005	0.065678	0.064356999999999998	0.063343999999999998	0.061484999999999998	0.060073000000000001	0.059583999999999998	0.061550000000000001	0.071421999999999999	0.101038	0.146227	0.202683	0.26255800000000001	0.30310500000000001	0.32622699999999999	0.33951799999999999	0.34437200000000001	0.34849000000000002	0.352302	0.35644399999999998	0.36255999999999999	0.36874299999999999	0.37369599999999997	0.37750699999999998	0.38408100000000001	0.39208900000000002	0.40174399999999999	0.41309400000000002	0.43179899999999999	0.52657299999999996	0101000020E6100000C928852F02C11B40B5B5CF74C0704A40	259424.12607205607	544869.93413535075	59.819358199999996	5
293_100614-100824_02	306	423184	2010-06-14 07:05:36	52.880884999999999	6.9384715999999997	10.6	9	474638.78999999998	5875653.2999999998	1.5900000000000001	16.239999999999998	56.450000000000003	0.35399999999999998	46.009999999999998	0.035515999999999999	0.038581999999999998	0.040948999999999999	0.043360000000000003	0.045977999999999998	0.049016999999999998	0.054094999999999997	0.064029000000000003	0.076530000000000001	0.085103999999999999	0.089277999999999996	0.089101	0.084129999999999996	0.078490000000000004	0.075275999999999996	0.073553999999999994	0.071109000000000006	0.068206000000000003	0.066911999999999999	0.065984000000000001	0.064293000000000003	0.062986	0.062688999999999995	0.064613000000000004	0.074351	0.103112	0.146948	0.20117699999999999	0.258328	0.29698099999999999	0.31911299999999998	0.33186300000000002	0.33688899999999999	0.34146199999999999	0.34495999999999999	0.34899200000000002	0.35495399999999999	0.361429	0.36673800000000001	0.37109300000000001	0.376832	0.38369900000000001	0.39325599999999999	0.404389	0.42275600000000002	0.51050899999999999	0101000020E610000030E6F8B2FEC01B40BB44F5D6C0704A40	259423.20290459681	544871.21664255846	59.819356599999999	5
293_100614-100824_02	307	424582	2010-06-14 07:05:37	52.8808966	6.9384566000000003	10.6	9	474637.76000000001	5875654.5899999999	1.6499999999999999	17.93	56.450000000000003	0.35399999999999998	46	0.032798000000000001	0.035596999999999997	0.037726000000000003	0.039898999999999997	0.04231	0.045251	0.050679000000000002	0.061664999999999998	0.075608999999999996	0.085080000000000003	0.089510000000000006	0.088844999999999993	0.082772999999999999	0.075927999999999995	0.071847999999999995	0.069669999999999996	0.066758999999999999	0.063265000000000002	0.061573999999999997	0.060298999999999998	0.058049000000000003	0.056293999999999997	0.055556000000000001	0.057390999999999998	0.068085000000000007	0.100398	0.15057200000000001	0.213891	0.281414	0.32723799999999997	0.35298600000000002	0.36729499999999998	0.37256400000000001	0.37706600000000001	0.38039499999999998	0.384635	0.39086199999999999	0.39774799999999999	0.40287000000000001	0.40718100000000002	0.413161	0.42130099999999998	0.43195899999999998	0.444133	0.463449	0.58089000000000002	0101000020E610000086DC56C4FAC01B402C144438C1704A40	259422.16555392573	544872.48556477437	59.819353200000002	5
293_100614-100824_02	308	425980	2010-06-14 07:05:38	52.880906600000003	6.9384399999999999	10.5	9	474636.63	5875655.7000000002	1.5900000000000001	18.030000000000001	56.450000000000003	0.35299999999999998	45.990000000000002	0.032530999999999997	0.035258999999999999	0.037229999999999999	0.039243	0.041659000000000002	0.044693999999999998	0.050139000000000003	0.060879000000000003	0.074543999999999999	0.083912	0.088336999999999999	0.087819999999999995	0.081841999999999998	0.074860999999999997	0.070637000000000005	0.068329000000000001	0.065667000000000003	0.062496000000000003	0.060885000000000002	0.059249000000000003	0.056838	0.055070000000000001	0.054614999999999997	0.056772000000000003	0.067219000000000001	0.099135000000000001	0.148508	0.21173900000000001	0.27978599999999998	0.32535199999999997	0.350852	0.364508	0.369145	0.37421300000000002	0.37868200000000002	0.38313399999999997	0.38875399999999999	0.394007	0.39869599999999999	0.40441500000000002	0.41264600000000001	0.420213	0.42749999999999999	0.43715199999999999	0.458403	0.58573500000000001	0101000020E61000007008556AF6C01B4050EA268CC1704A40	259421.02433757723	544873.57415615523	59.819346600000003	5
293_100614-100824_02	309	427378	2010-06-14 07:05:39	52.880918299999998	6.9384249999999996	10.5	9	474635.59999999998	5875657	1.6599999999999999	18.030000000000001	56.450000000000003	0.35299999999999998	45.990000000000002	0.032530999999999997	0.035258999999999999	0.037229999999999999	0.039243	0.041659000000000002	0.044693999999999998	0.050139000000000003	0.060879000000000003	0.074543999999999999	0.083912	0.088336999999999999	0.087819999999999995	0.081841999999999998	0.074860999999999997	0.070637000000000005	0.068329000000000001	0.065667000000000003	0.062496000000000003	0.060885000000000002	0.059249000000000003	0.056838	0.055070000000000001	0.054614999999999997	0.056772000000000003	0.067219000000000001	0.099135000000000001	0.148508	0.21173900000000001	0.27978599999999998	0.32535199999999997	0.350852	0.364508	0.369145	0.37421300000000002	0.37868200000000002	0.38313399999999997	0.38875399999999999	0.394007	0.39869599999999999	0.40441500000000002	0.41264600000000001	0.420213	0.42749999999999999	0.43715199999999999	0.458403	0.58573500000000001	0101000020E6100000C5FEB27BF2C01B4055794CEEC1704A40	259419.98674884863	544874.8542048767	59.8193433	5
293_100614-100824_02	310	428776	2010-06-14 07:05:40	52.880928300000001	6.9384100000000002	10.5	9	474634.57000000001	5875658.1100000003	1.51	18.16	56.450000000000003	0.35399999999999998	46	0.032473000000000002	0.035342999999999999	0.037442000000000003	0.039586000000000003	0.041932999999999998	0.04478	0.050132000000000003	0.061025999999999997	0.074771000000000004	0.084082000000000004	0.088328000000000004	0.0877	0.081823000000000007	0.075032000000000001	0.071058999999999997	0.068756999999999999	0.065733	0.062351999999999998	0.060907999999999997	0.059623000000000002	0.057383999999999998	0.055597000000000001	0.054783999999999999	0.056690999999999998	0.067443000000000003	0.099428000000000002	0.149011	0.21180299999999999	0.27916400000000002	0.32501600000000003	0.35111599999999998	0.36573800000000001	0.37046499999999999	0.37451899999999999	0.37828400000000001	0.383108	0.39005699999999999	0.39683000000000002	0.40121400000000002	0.40474700000000002	0.411634	0.42056100000000002	0.43225400000000003	0.44281999999999999	0.460623	0.57564899999999997	0101000020E61000001BF5108DEEC01B40794F2F42C2704A40	259418.95322550402	544875.9451111618	59.819338299999998	5
293_100614-100824_02	311	430174	2010-06-14 07:05:41	52.880939900000001	6.9383949999999999	10.4	9	474633.54999999999	5875659.4000000004	1.6499999999999999	18.829999999999998	56.450000000000003	0.35299999999999998	46	0.031171999999999998	0.033752999999999998	0.035597999999999998	0.037573000000000002	0.039919999999999997	0.042916999999999997	0.048524999999999999	0.059753000000000001	0.074073	0.083905999999999994	0.088527999999999996	0.087807999999999997	0.081268000000000007	0.073646000000000003	0.069023000000000001	0.066507999999999998	0.063632999999999995	0.060214999999999998	0.058381000000000002	0.056503999999999999	0.053770999999999999	0.051917999999999999	0.051278999999999998	0.053351000000000003	0.064154000000000003	0.097667000000000004	0.15032300000000001	0.218302	0.29167999999999999	0.34137899999999999	0.36865300000000001	0.38279099999999999	0.38814100000000001	0.39368399999999998	0.39811600000000003	0.40226499999999998	0.40731499999999998	0.41228599999999999	0.41819899999999999	0.42495699999999997	0.43291800000000003	0.43946800000000003	0.44725500000000001	0.45760699999999999	0.48104000000000002	0.62253499999999995	0101000020E610000070EB6E9EEAC01B40EA1E7EA3C2704A40	259417.9158769139	544877.21403428866	59.819334900000001	5
293_100614-100824_02	312	431572	2010-06-14 07:05:42	52.880951600000003	6.9383800000000004	10.4	9	474632.52000000002	5875660.7000000002	1.6599999999999999	18.66	56.460000000000001	0.35299999999999998	45.979999999999997	0.031405000000000002	0.034113999999999998	0.036075999999999997	0.038004999999999997	0.040282999999999999	0.043249000000000003	0.048793999999999997	0.060044	0.074247999999999995	0.083846000000000004	0.088261999999999993	0.087652999999999995	0.081363000000000005	0.074079999999999993	0.069651000000000005	0.067030999999999993	0.064033000000000007	0.060732000000000001	0.059090999999999998	0.057535000000000003	0.054926000000000003	0.052739000000000001	0.052067000000000002	0.054210000000000001	0.065226999999999993	0.098388000000000003	0.149865	0.21564	0.286879	0.335117	0.36211399999999999	0.37662099999999998	0.38109100000000001	0.38586399999999998	0.39009100000000002	0.395648	0.40173399999999998	0.40719300000000003	0.41123100000000001	0.41625200000000001	0.42504700000000001	0.43384099999999998	0.44350400000000001	0.45288400000000001	0.47198600000000002	0.60413499999999998	0101000020E6100000C6E1CCAFE6C01B40F0ADA305C3704A40	259416.87828975049	544878.49408367928	59.819331600000005	5
293_100614-100824_02	313	432970	2010-06-14 07:05:43	52.880963299999998	6.9383650000000001	10.4	9	474631.5	5875662	1.6599999999999999	18.920000000000002	56.460000000000001	0.35299999999999998	45.960000000000001	0.031199999999999999	0.033923000000000002	0.035973999999999999	0.037974000000000001	0.040252000000000003	0.043090000000000003	0.048550999999999997	0.059830000000000001	0.074245000000000005	0.083943000000000004	0.088388999999999995	0.087530999999999998	0.081108	0.073787000000000005	0.069436999999999999	0.066910999999999998	0.063819000000000001	0.060211000000000001	0.058528999999999998	0.057045999999999999	0.054490999999999998	0.052442999999999997	0.051608000000000001	0.053454000000000002	0.064505999999999994	0.098088999999999996	0.15049199999999999	0.217249	0.28952899999999998	0.338897	0.36654300000000001	0.38169999999999998	0.38657200000000003	0.39099600000000001	0.39501399999999998	0.39965899999999999	0.40673900000000002	0.41335300000000003	0.41717700000000002	0.42147899999999999	0.42854300000000001	0.43743500000000002	0.44837500000000002	0.45951500000000001	0.47891299999999998	0.60932500000000001	0101000020E61000001BD82AC1E2C01B40F53CC967C3704A40	259415.84070312273	544879.774133289	59.819328299999995	5
293_100614-100824_02	314	434368	2010-06-14 07:05:44	52.880973300000001	6.9383499999999998	10.300000000000001	9	474630.46999999997	5875663.1100000003	1.51	19.210000000000001	56.460000000000001	0.35299999999999998	45.960000000000001	0.030755999999999999	0.033398999999999998	0.035357	0.037272	0.039458	0.042416000000000002	0.047967000000000003	0.059451999999999998	0.074079000000000006	0.083857000000000001	0.088426000000000005	0.087649000000000005	0.080971000000000001	0.073339000000000001	0.068883	0.066210000000000005	0.063030000000000003	0.059426	0.057685	0.056082	0.053398000000000001	0.051270000000000003	0.050448	0.052426	0.063544000000000003	0.097779000000000005	0.15129000000000001	0.21985199999999999	0.29436099999999998	0.34503699999999998	0.37332399999999999	0.38883000000000001	0.39374700000000001	0.39843000000000001	0.40254899999999999	0.40714600000000001	0.41392299999999999	0.42030800000000001	0.42438599999999999	0.42915700000000001	0.43692700000000001	0.44625599999999999	0.45586500000000002	0.46603499999999998	0.487425	0.62512000000000001	0101000020E610000070CE88D2DEC01B401913ACBBC3704A40	259414.80718172295	544880.86504046049	59.819323300000001	5
293_100614-100824_02	315	435766	2010-06-14 07:05:45	52.880984900000001	6.9383333	10.300000000000001	9	474629.33000000002	5875664.4000000004	1.72	18.98	56.460000000000001	0.35299999999999998	45.969999999999999	0.030742999999999999	0.03338	0.03526	0.037170000000000002	0.039440000000000003	0.042438999999999998	0.048025999999999999	0.059496	0.074145000000000003	0.084026000000000003	0.088603000000000001	0.087878999999999999	0.081184000000000006	0.073471999999999996	0.068926000000000001	0.06633	0.063171000000000005	0.059579	0.057702999999999997	0.056029000000000002	0.053351000000000003	0.051315	0.050500999999999997	0.052375999999999999	0.063628000000000004	0.097920999999999994	0.151194	0.21956100000000001	0.29354799999999998	0.34358	0.37122300000000003	0.38633200000000001	0.39114199999999999	0.39601799999999998	0.40034999999999998	0.404835	0.41068300000000002	0.41685699999999998	0.42124800000000001	0.426012	0.43434899999999999	0.442357	0.45136500000000002	0.46116099999999999	0.482738	0.61903600000000003	0101000020E6100000B4FDD071DAC01B408AE2FA1CC4704A40	259413.6554126502	544882.13150554721	59.819318199999998	5
293_100614-100824_02	316	437164	2010-06-14 07:05:46	52.880996600000003	6.9383182999999997	10.199999999999999	9	474628.29999999999	5875665.7000000002	1.6599999999999999	19.280000000000001	56.460000000000001	0.35299999999999998	45.979999999999997	0.030134999999999999	0.032636999999999999	0.034479000000000003	0.036413000000000001	0.038626000000000001	0.041433999999999999	0.047021	0.058341999999999998	0.072932999999999998	0.082820000000000005	0.087323999999999999	0.086528999999999995	0.079765000000000003	0.072067000000000006	0.067488999999999993	0.064874000000000001	0.061751	0.058177	0.056279999999999997	0.054550000000000001	0.051941000000000001	0.049737999999999997	0.049024999999999999	0.050921000000000001	0.061934000000000003	0.096004000000000006	0.14957899999999999	0.21843899999999999	0.29292099999999999	0.34338099999999999	0.37140400000000001	0.38694499999999998	0.39194600000000002	0.39665699999999998	0.40070299999999998	0.40507199999999999	0.41093499999999999	0.41739199999999999	0.422039	0.42680299999999999	0.43436399999999997	0.44203799999999999	0.450986	0.462034	0.48337799999999997	0.62306899999999998	0101000020E610000009F42E83D6C01B409071207FC4704A40	259412.61782761797	544883.41155584506	59.819314900000002	5
293_100614-100824_02	317	438562	2010-06-14 07:05:47	52.881006599999999	6.9383033000000003	10.199999999999999	9	474627.28000000003	5875666.8099999996	1.51	20.25	56.460000000000001	0.35299999999999998	45.979999999999997	0.029513999999999999	0.032079999999999997	0.033827999999999997	0.035714000000000003	0.037795000000000002	0.040624	0.046177999999999997	0.057845000000000001	0.072860999999999995	0.083002000000000006	0.087536000000000003	0.086545999999999998	0.079530000000000003	0.071535000000000001	0.066739999999999994	0.063948000000000005	0.060644000000000003	0.056862000000000003	0.055024000000000003	0.053260000000000002	0.050427	0.048193	0.047338999999999999	0.049319000000000002	0.060543	0.095658000000000007	0.151422	0.22411200000000001	0.304012	0.35860399999999998	0.38913799999999998	0.40569699999999997	0.41072900000000001	0.415406	0.41961199999999999	0.42430899999999999	0.43059700000000001	0.43732799999999999	0.44131399999999998	0.44555299999999998	0.45316699999999999	0.46223399999999998	0.47153899999999999	0.482599	0.504243	0.65553899999999998	0101000020E61000005FEA8C94D2C01B40B34703D3C4704A40	259411.58430769236	544884.50246370153	59.8193099	5
293_100614-100824_02	318	439960	2010-06-14 07:05:48	52.881018300000001	6.9382883	10.1	9	474626.25	5875668.1100000003	1.6599999999999999	21.649999999999999	56.469999999999999	0.35299999999999998	45.990000000000002	0.027975	0.030311999999999999	0.031981000000000002	0.033724999999999998	0.035663	0.038411000000000001	0.044136000000000002	0.056337999999999999	0.072214	0.082830000000000001	0.087550000000000003	0.086365999999999998	0.078594999999999998	0.069815000000000002	0.064466999999999997	0.061372000000000003	0.057743999999999997	0.053793000000000001	0.051625999999999998	0.049654999999999998	0.046621000000000003	0.044118999999999998	0.043008999999999999	0.044871000000000001	0.056556000000000002	0.094069	0.154282	0.23418700000000001	0.32304500000000003	0.38400299999999998	0.41835699999999998	0.437085	0.44198599999999999	0.44626900000000003	0.45047100000000001	0.45547799999999999	0.46225899999999998	0.46937699999999999	0.47264600000000001	0.47716399999999998	0.48493700000000001	0.49415700000000001	0.50479300000000005	0.51669600000000004	0.53918299999999997	0.71215600000000001	0101000020E6100000B4E0EAA5CEC01B40B9D62835C5704A40	259410.54672369245	544885.78251444409	59.819306600000004	5
293_100614-100824_02	319	441358	2010-06-14 07:05:49	52.881028299999997	6.9382732999999996	10	9	474625.21999999997	5875669.2199999997	1.51	21.600000000000001	56.469999999999999	0.35299999999999998	46	0.027757	0.030029	0.031667000000000001	0.033312000000000001	0.035351	0.038059000000000003	0.043652999999999997	0.055506	0.071028999999999995	0.081455	0.086181999999999995	0.085008	0.077398999999999996	0.068741999999999998	0.063392000000000004	0.060470000000000003	0.057102	0.05305	0.050966999999999998	0.04888	0.045879000000000003	0.043626999999999999	0.042673999999999997	0.044526999999999997	0.055893999999999999	0.092473	0.151389	0.22995699999999999	0.31740699999999999	0.37720999999999999	0.41044599999999998	0.42864400000000002	0.433917	0.43868299999999999	0.443243	0.44755600000000001	0.45364100000000002	0.46006599999999997	0.46396700000000002	0.46873700000000001	0.47656199999999999	0.484315	0.49268699999999999	0.50427200000000005	0.52844500000000005	0.70400700000000005	0101000020E610000009D748B7CAC01B40DCAC0B89C5704A40	259409.51320472092	544886.87342274038	59.819301599999996	5
293_100614-100824_02	320	442756	2010-06-14 07:05:50	52.881039999999999	6.9382583000000002	10	9	474624.20000000001	5875670.5199999996	1.6599999999999999	23.079999999999998	56.469999999999999	0.35399999999999998	46.020000000000003	0.026904000000000001	0.029080000000000002	0.030655999999999999	0.032231999999999997	0.034188000000000003	0.036995	0.042716999999999998	0.055399999999999998	0.072035000000000002	0.083182000000000006	0.088148000000000004	0.086707000000000006	0.078215000000000007	0.068686999999999998	0.062879000000000004	0.059655	0.055940999999999998	0.051619999999999999	0.049239999999999999	0.046948999999999998	0.043636000000000001	0.041043999999999997	0.039969999999999999	0.041715000000000002	0.053657999999999997	0.092950000000000005	0.15732299999999999	0.24448700000000001	0.343366	0.41163899999999998	0.44978299999999999	0.47020600000000001	0.47613299999999997	0.48092099999999999	0.48543599999999998	0.48979299999999998	0.49620700000000001	0.50336199999999998	0.50731999999999999	0.51210599999999995	0.51948000000000005	0.528142	0.538493	0.55090799999999995	0.57704999999999995	0.78166999999999998	0101000020E61000005FCDA6C8C6C01B40E23B31EBC5704A40	259408.47562175294	544888.15347392648	59.8192983	5
293_100614-100824_02	321	444154	2010-06-14 07:05:51	52.881050000000002	6.9382450000000002	9.9000000000000004	9	474623.28999999998	5875671.6299999999	1.4399999999999999	23.25	56.469999999999999	0.35499999999999998	46.049999999999997	0.026235000000000001	0.028410999999999999	0.029916999999999999	0.031466000000000001	0.033243000000000002	0.035950999999999997	0.041739999999999999	0.054373999999999999	0.070871000000000003	0.082035999999999998	0.086881	0.085323999999999997	0.076855999999999994	0.067377000000000006	0.061613000000000001	0.058324000000000001	0.054488000000000002	0.050130000000000001	0.047744000000000002	0.045482000000000002	0.042236000000000003	0.039558000000000003	0.038275999999999998	0.040098000000000002	0.052060000000000002	0.091250999999999999	0.155446	0.24243700000000001	0.34076899999999999	0.40891	0.44716400000000001	0.46792099999999998	0.473493	0.477661	0.48199500000000001	0.48661700000000002	0.49382900000000002	0.50051999999999996	0.504633	0.50858800000000004	0.51583800000000002	0.525061	0.53536799999999996	0.546574	0.57251700000000005	0.77712599999999998	0101000020E6100000C68A1A4CC3C01B400612143FC6704A40	259407.55652614136	544889.24684144533	59.819295000000004	5
293_100614-100824_02	322	445552	2010-06-14 07:05:52	52.881061600000002	6.9382299999999999	9.9000000000000004	9	474622.26000000001	5875672.9199999999	1.6499999999999999	23.109999999999999	56.469999999999999	0.35599999999999998	46.079999999999998	0.026275	0.028416	0.029919999999999999	0.031476999999999998	0.033297	0.036040000000000003	0.041813000000000003	0.054373999999999999	0.070809999999999998	0.081908999999999996	0.086742	0.085276000000000005	0.076840000000000006	0.067398	0.061658999999999999	0.058331000000000001	0.054521	0.050313999999999998	0.047885999999999998	0.045560999999999997	0.042188999999999997	0.039597	0.038471999999999999	0.040381	0.052249999999999998	0.091128000000000001	0.15507499999999999	0.24146599999999999	0.339391	0.40669499999999997	0.44422299999999998	0.46474799999999999	0.470113	0.474659	0.47898400000000002	0.48361399999999999	0.490066	0.49690200000000001	0.50054100000000001	0.50501700000000005	0.51221799999999995	0.52018200000000003	0.52925199999999994	0.54131399999999996	0.56597399999999998	0.76185700000000001	0101000020E61000001B81785DBFC01B4077E162A0C6704A40	259406.51918325637	544890.51576700935	59.8192916	5
293_100614-100824_02	323	446950	2010-06-14 07:05:53	52.881071599999999	6.9382149999999996	9.9000000000000004	9	474621.23999999999	5875674.0300000003	1.51	23.359999999999999	56.469999999999999	0.35599999999999998	46.090000000000003	0.026227	0.028400000000000002	0.029978000000000001	0.031573999999999998	0.033314999999999997	0.035929000000000003	0.041572999999999999	0.053802999999999997	0.069774000000000003	0.080548999999999996	0.085224999999999995	0.083721000000000004	0.075644000000000003	0.066526000000000002	0.060976000000000002	0.057776000000000001	0.053929999999999999	0.049806999999999997	0.047639000000000001	0.04546	0.042308999999999999	0.039794999999999997	0.038575999999999999	0.040323999999999999	0.052025000000000002	0.090052999999999994	0.152257	0.23685500000000001	0.332951	0.39999899999999999	0.43771399999999999	0.45819500000000002	0.46348499999999998	0.467858	0.47197800000000001	0.47668199999999999	0.48363400000000001	0.49040400000000001	0.49400300000000003	0.49714199999999997	0.505027	0.51409899999999997	0.52464	0.53640500000000002	0.55943600000000004	0.74252200000000002	0101000020E61000007077D66EBBC01B409AB745F4C6704A40	259405.4856661649	544891.60667616315	59.819286599999998	5
293_100614-100824_02	324	448348	2010-06-14 07:05:54	52.8810833	6.9382016000000002	9.8000000000000007	9	474620.32000000001	5875675.3300000001	1.5900000000000001	23.260000000000002	56.479999999999997	0.35699999999999998	46.119999999999997	0.026422000000000001	0.028648	0.030218999999999999	0.031834000000000001	0.033628999999999999	0.036282000000000002	0.041876999999999998	0.054274999999999997	0.070457000000000006	0.081264000000000003	0.085924	0.084409999999999999	0.076219999999999996	0.067058000000000006	0.061494	0.058291000000000003	0.054537000000000002	0.050285999999999997	0.048071000000000003	0.045924	0.042747	0.040235	0.038936999999999999	0.040625000000000001	0.052325999999999998	0.090523999999999993	0.15303700000000001	0.23816599999999999	0.33456000000000002	0.40144800000000003	0.43915799999999999	0.45976800000000001	0.46507399999999999	0.46949099999999999	0.47365600000000002	0.47795700000000002	0.48478300000000002	0.491873	0.49498900000000001	0.49891099999999999	0.50605100000000003	0.51452200000000003	0.52549500000000005	0.53795099999999996	0.56076599999999999	0.746977	0101000020E6100000313894EBB7C01B40A0466B56C7704A40	259404.55577682352	544892.88904229365	59.8192849	5
293_100614-100824_02	325	449746	2010-06-14 07:05:55	52.881093300000003	6.9381865999999999	9.8000000000000007	9	474619.28999999998	5875676.4500000002	1.51	22.969999999999999	56.479999999999997	0.35699999999999998	46.130000000000003	0.026807999999999998	0.029009	0.030505999999999998	0.032099999999999997	0.033960999999999998	0.036665000000000003	0.04233	0.054584000000000001	0.070475999999999997	0.081194000000000002	0.085887000000000005	0.084556000000000006	0.076531000000000002	0.067399000000000001	0.061823000000000003	0.058643000000000001	0.055051999999999997	0.050991000000000002	0.048766999999999998	0.046488000000000002	0.043258999999999999	0.040772999999999997	0.039705999999999998	0.041508000000000003	0.053011000000000003	0.090697	0.152451	0.236239	0.33107500000000001	0.39669100000000002	0.433338	0.45332299999999998	0.45862799999999998	0.46321600000000002	0.46777299999999999	0.47215600000000002	0.47817300000000001	0.48434899999999997	0.48845100000000002	0.49288599999999999	0.500884	0.50901399999999997	0.51714800000000005	0.52801900000000002	0.55278300000000002	0.73955199999999999	0101000020E6100000862EF2FCB3C01B40C41C4EAAC7704A40	259403.52226066194	544893.97995186434	59.819279900000005	5
293_100614-100824_02	326	451144	2010-06-14 07:05:56	52.881103299999999	6.9381732999999999	9.6999999999999993	9	474618.38	5875677.5599999996	1.4399999999999999	22.859999999999999	56.479999999999997	0.35699999999999998	46.140000000000001	0.026800000000000001	0.029034000000000001	0.030535	0.032169999999999997	0.034037999999999999	0.036695999999999999	0.042317	0.054649999999999997	0.070532999999999998	0.081267000000000006	0.086007	0.084634000000000001	0.076537999999999995	0.067474999999999993	0.061955999999999997	0.058666000000000003	0.055024000000000003	0.050897999999999999	0.048668000000000003	0.046469000000000003	0.043320999999999998	0.040749	0.039614000000000003	0.041404000000000003	0.052984000000000003	0.090751999999999999	0.15269099999999999	0.23629700000000001	0.33072699999999999	0.39589400000000002	0.43255100000000002	0.45237100000000002	0.45737299999999997	0.46200999999999998	0.466414	0.47059499999999999	0.47739799999999999	0.483597	0.487402	0.49182999999999999	0.49943100000000001	0.50768999999999997	0.51683699999999999	0.52750600000000003	0.55134300000000003	0.73658199999999996	0101000020E6100000EDEB6580B0C01B40E7F230FEC7704A40	259402.60316722578	544895.07332032034	59.819276600000002	5
293_100614-100824_02	327	452542	2010-06-14 07:05:57	52.881115000000001	6.9381582999999996	9.6999999999999993	9	474617.35999999999	5875678.8600000003	1.6599999999999999	22.859999999999999	56.479999999999997	0.35699999999999998	46.140000000000001	0.026800000000000001	0.029034000000000001	0.030535	0.032169999999999997	0.034037999999999999	0.036695999999999999	0.042317	0.054649999999999997	0.070532999999999998	0.081267000000000006	0.086007	0.084634000000000001	0.076537999999999995	0.067474999999999993	0.061955999999999997	0.058666000000000003	0.055024000000000003	0.050897999999999999	0.048668000000000003	0.046469000000000003	0.043320999999999998	0.040749	0.039614000000000003	0.041404000000000003	0.052984000000000003	0.090751999999999999	0.15269099999999999	0.23629700000000001	0.33072699999999999	0.39589400000000002	0.43255100000000002	0.45237100000000002	0.45737299999999997	0.46200999999999998	0.466414	0.47059499999999999	0.47739799999999999	0.483597	0.487402	0.49182999999999999	0.49943100000000001	0.50768999999999997	0.51683699999999999	0.52750600000000003	0.55134300000000003	0.73658199999999996	0101000020E610000042E2C391ACC01B40ED815660C8704A40	259401.56558775913	544896.35337298689	59.819273299999999	5
293_100614-100824_02	328	453940	2010-06-14 07:05:58	52.881124999999997	6.9381433000000001	9.6999999999999993	9	474616.33000000002	5875679.9699999997	1.51	22.719999999999999	56.479999999999997	0.35799999999999998	46.159999999999997	0.027081999999999998	0.029314	0.03092	0.032544999999999998	0.034437000000000002	0.037095000000000003	0.042581000000000001	0.054476999999999998	0.069917999999999994	0.080325999999999995	0.084903000000000006	0.083588999999999997	0.075841000000000006	0.067163	0.061905000000000002	0.058842999999999999	0.055330999999999998	0.051367999999999997	0.049312000000000002	0.047153	0.044135000000000001	0.041806000000000003	0.04079	0.042555000000000003	0.053790999999999999	0.090298000000000003	0.150038	0.23068	0.32195299999999999	0.38532499999999997	0.420983	0.44037799999999999	0.445608	0.44996199999999997	0.45427699999999999	0.45871099999999998	0.46500799999999998	0.47166400000000003	0.47518700000000003	0.47931200000000002	0.48650599999999999	0.49475400000000003	0.50459600000000004	0.51639999999999997	0.53840200000000005	0.70743599999999995	0101000020E610000098D821A3A8C01B40105839B4C8704A40	259400.53207298319	544897.44428319368	59.819268299999997	5
293_100614-100824_02	329	455338	2010-06-14 07:05:59	52.881136599999998	6.9381298999999999	9.5999999999999996	9	474615.40999999997	5875681.2599999998	1.5800000000000001	23.219999999999999	56.479999999999997	0.35799999999999998	46.18	0.026969	0.029187999999999999	0.030783000000000001	0.032399999999999998	0.034277000000000002	0.036934000000000002	0.042581000000000001	0.055034	0.071292999999999995	0.082156000000000007	0.086920999999999998	0.085507	0.077252000000000001	0.067974999999999994	0.062454000000000003	0.059158000000000002	0.055382000000000001	0.051181999999999998	0.048992000000000001	0.046809000000000003	0.043549999999999998	0.040998	0.039924000000000001	0.041731999999999998	0.053414999999999997	0.091651999999999997	0.15476300000000001	0.24034	0.33755600000000002	0.40499800000000002	0.44303700000000001	0.46362999999999999	0.46893800000000002	0.47360099999999999	0.47783199999999998	0.48221399999999998	0.489203	0.49648900000000001	0.49952200000000002	0.50368400000000002	0.51156199999999996	0.52006799999999997	0.52988800000000003	0.54159599999999997	0.56562800000000002	0.76031899999999997	0101000020E61000005899DF1FA5C01B4081278815C9704A40	259399.60242507944	544898.71552423493	59.819266499999998	5
293_100614-100824_02	330	456736	2010-06-14 07:06:00	52.881146600000001	6.9381149000000004	9.5999999999999996	9	474614.39000000001	5875682.3700000001	1.51	22.949999999999999	56.490000000000002	0.35799999999999998	46.170000000000002	0.026983	0.029267000000000001	0.030793999999999998	0.032368000000000001	0.034286999999999998	0.036947000000000001	0.042599999999999999	0.054731000000000002	0.070512000000000005	0.081143000000000007	0.085818000000000005	0.084455000000000002	0.076468999999999995	0.067528000000000005	0.062043000000000001	0.058895000000000003	0.055274999999999998	0.051130000000000002	0.049071999999999998	0.046968000000000003	0.043705000000000001	0.041223999999999997	0.040153000000000001	0.042049000000000003	0.053669000000000001	0.091072	0.15254400000000001	0.235848	0.33027499999999999	0.39573399999999997	0.43271599999999999	0.45236900000000002	0.457374	0.46211400000000002	0.46635399999999999	0.47140900000000002	0.47855999999999999	0.48506899999999997	0.48785899999999999	0.49172199999999999	0.49956	0.508853	0.51856199999999997	0.52956999999999999	0.55141499999999999	0.73672099999999996	0101000020E6100000AE8F3D31A1C01B40A5FD6A69C9704A40	259398.56891123118	544899.80643485906	59.819261500000003	5
293_100614-100824_02	331	458134	2010-06-14 07:06:01	52.881158300000003	6.9380999000000001	9.5	9	474613.35999999999	5875683.6699999999	1.6599999999999999	22.109999999999999	56.490000000000002	0.35899999999999999	46.189999999999998	0.027715	0.029987	0.031662999999999997	0.033384999999999998	0.035331000000000001	0.037996000000000002	0.043380000000000002	0.055034	0.070215	0.080519999999999994	0.085001999999999994	0.083769999999999997	0.076230999999999993	0.067766000000000007	0.062701999999999994	0.059879000000000002	0.056376999999999997	0.052442999999999997	0.050335999999999999	0.048430000000000001	0.045643000000000003	0.043416000000000003	0.042382000000000003	0.044047000000000003	0.055063000000000001	0.090972999999999998	0.14956	0.22801199999999999	0.315909	0.37670300000000001	0.41094399999999998	0.429705	0.43529899999999999	0.43968099999999999	0.44348100000000001	0.44771899999999998	0.45423400000000003	0.46126200000000001	0.46534700000000001	0.468916	0.475352	0.48308699999999999	0.49338500000000002	0.50533499999999998	0.52690099999999995	0.680697	0101000020E610000003869B429DC01B40AB8C90CBC9704A40	259397.5313337979	544901.08648838813	59.8192582	5
293_100614-100824_02	332	459532	2010-06-14 07:06:02	52.881168299999999	6.9380866000000001	9.5	9	474612.45000000001	5875684.7800000003	1.4399999999999999	22.48	56.490000000000002	0.35799999999999998	46.189999999999998	0.027507	0.029749999999999999	0.031327000000000001	0.033056000000000002	0.035069999999999997	0.037732000000000002	0.043277999999999997	0.055263	0.070971999999999993	0.081586000000000006	0.086303000000000005	0.084947999999999996	0.077043	0.068167000000000005	0.062869999999999995	0.059833999999999998	0.056341000000000002	0.052269999999999997	0.049923000000000002	0.04786	0.044818999999999998	0.042590000000000003	0.041564999999999998	0.043337000000000001	0.054537000000000002	0.091506000000000004	0.15249399999999999	0.234512	0.326928	0.39052199999999998	0.42602099999999998	0.44544699999999998	0.45133200000000001	0.45633600000000002	0.46025199999999999	0.46442299999999997	0.469883	0.47685699999999998	0.481879	0.48624499999999998	0.49232700000000001	0.49925999999999998	0.50855899999999998	0.52095199999999997	0.54627300000000001	0.71945000000000003	0101000020E61000006A430FC699C01B40CE62731FCA704A40	259396.61224300339	544902.17985797895	59.819254899999997	5
293_100614-100824_02	333	460930	2010-06-14 07:06:03	52.881179899999999	6.9380715999999998	9.5	9	474611.42999999999	5875686.0700000003	1.6499999999999999	22.93	56.490000000000002	0.35899999999999999	46.200000000000003	0.027097	0.029359	0.031045	0.032721	0.034659000000000002	0.037262000000000003	0.042722000000000003	0.054819	0.070625999999999994	0.081309999999999993	0.085951	0.084418999999999994	0.076443999999999998	0.067585999999999993	0.062318999999999999	0.059372000000000001	0.055717999999999997	0.051411999999999999	0.049172	0.047234999999999999	0.044255000000000003	0.042001999999999998	0.040897999999999997	0.042341999999999998	0.053609999999999998	0.091075000000000003	0.15262800000000001	0.235758	0.32958500000000002	0.39465600000000001	0.43159700000000001	0.45208500000000001	0.45821099999999998	0.46255600000000002	0.46615800000000002	0.47022599999999998	0.47739999999999999	0.48502400000000001	0.48910900000000002	0.49240499999999998	0.49850499999999998	0.50626499999999997	0.517428	0.53154500000000005	0.55385700000000004	0.731101	0101000020E6100000BF396DD795C01B403F32C280CA704A40	259395.5749056288	544903.44878588745	59.8192515	5
293_100614-100824_02	334	462328	2010-06-14 07:06:04	52.881189900000003	6.9380566000000004	9.5	9	474610.40000000002	5875687.1799999997	1.51	22.920000000000002	56.490000000000002	0.35899999999999999	46.210000000000001	0.027313	0.029661	0.031261999999999998	0.032867	0.034773999999999999	0.037428000000000003	0.042938999999999998	0.054789999999999998	0.070148000000000002	0.080531000000000005	0.085119	0.083789000000000002	0.076143000000000002	0.067475999999999994	0.062177000000000003	0.059039000000000001	0.055565999999999997	0.051723999999999999	0.049646000000000003	0.047638	0.044581000000000003	0.042188999999999997	0.041250000000000002	0.043114	0.054359999999999999	0.090759999999999993	0.150588	0.23183100000000001	0.32426199999999999	0.388681	0.42491699999999999	0.444436	0.44978200000000002	0.45437899999999998	0.45892100000000002	0.46365600000000001	0.47026899999999999	0.47636099999999998	0.47953200000000001	0.48414299999999999	0.49265399999999998	0.50099000000000005	0.51058700000000001	0.52009799999999995	0.54320500000000005	0.71931400000000001	0101000020E61000001530CBE891C01B406308A5D4CA704A40	259394.54139366059	544904.53969736933	59.819246500000006	5
293_100614-100824_02	335	463726	2010-06-14 07:06:05	52.881201599999997	6.9380433000000004	9.5	9	474609.48999999999	5875688.4800000004	1.5900000000000001	22.899999999999999	56.490000000000002	0.35999999999999999	46.240000000000002	0.027427	0.029760000000000002	0.031448999999999998	0.033109	0.034987999999999998	0.037588000000000003	0.043083000000000003	0.055109999999999999	0.070729	0.081208000000000002	0.085789000000000004	0.084374000000000005	0.076536999999999994	0.067880999999999997	0.062665999999999999	0.059570999999999999	0.055895	0.051819999999999998	0.049762000000000001	0.047793000000000002	0.044843000000000001	0.042451000000000003	0.041264000000000002	0.042888999999999997	0.054363000000000002	0.091192999999999996	0.151786	0.233739	0.326349	0.39071299999999998	0.42749599999999999	0.44789200000000001	0.45329799999999998	0.45738299999999998	0.46121200000000001	0.46560699999999999	0.47298299999999999	0.480543	0.48387999999999998	0.48662499999999997	0.493566	0.50230300000000006	0.51366699999999998	0.52556899999999995	0.547157	0.71281000000000005	0101000020E61000007CED3E6C8EC01B406897CA36CB704A40	259393.61824027234	544905.82221021655	59.819244900000001	5
293_100614-100824_02	336	465124	2010-06-14 07:06:06	52.8812116	6.9380283	9.5	9	474608.46000000002	5875689.5899999999	1.51	22.850000000000001	56.5	0.35999999999999999	46.25	0.027857	0.030068000000000001	0.031639	0.033429	0.035427	0.038170000000000003	0.043604999999999998	0.055232999999999997	0.070552000000000004	0.080929000000000001	0.085621000000000003	0.084362999999999994	0.076677999999999996	0.067877999999999994	0.062645999999999993	0.059743999999999998	0.056401	0.052561999999999998	0.050393	0.048212999999999999	0.045222999999999999	0.043159999999999997	0.042370999999999999	0.044178000000000002	0.055044999999999997	0.091009999999999994	0.15102299999999999	0.233129	0.32613900000000001	0.39066200000000001	0.42680499999999999	0.44627699999999998	0.45211699999999999	0.45739200000000002	0.46162700000000001	0.46562500000000001	0.47127200000000002	0.47732000000000002	0.48205199999999998	0.48740899999999998	0.49469299999999999	0.501529	0.50884300000000005	0.52169699999999997	0.54590399999999994	0.71984999999999999	0101000020E6100000D1E39C7D8AC01B408C6DAD8ACB704A40	259392.58472923227	544906.91312211705	59.819239899999999	5
293_100614-100824_02	337	466522	2010-06-14 07:06:07	52.881223300000002	6.9380132999999997	9.5	9	474607.44	5875690.8899999997	1.6599999999999999	22.829999999999998	56.5	0.35999999999999999	46.240000000000002	0.027529000000000001	0.029870000000000001	0.031529000000000001	0.033152000000000001	0.03499	0.037641000000000001	0.043222999999999998	0.055086000000000003	0.070424	0.080718999999999999	0.085272000000000001	0.083965999999999999	0.076332999999999998	0.067795999999999995	0.062493	0.059431999999999999	0.055931000000000002	0.052073000000000001	0.050032	0.048066999999999999	0.045046000000000003	0.042582000000000002	0.041639000000000002	0.043442000000000001	0.054793000000000001	0.091176999999999994	0.15076400000000001	0.231544	0.32320599999999999	0.387048	0.42319800000000002	0.44305299999999997	0.448125	0.45244299999999998	0.45684000000000002	0.46199800000000002	0.46950799999999998	0.47536899999999999	0.47848099999999999	0.482018	0.490568	0.50028300000000003	0.51058700000000001	0.52102800000000005	0.54250399999999999	0.71799299999999999	0101000020E610000026DAFA8E86C01B4092FCD2ECCB704A40	259391.5471548324	544908.19317692635	59.819236600000004	5
293_100614-100824_02	338	467920	2010-06-14 07:06:08	52.881234900000003	6.9379983000000003	9.5	9	474606.40999999997	5875692.1799999997	1.6499999999999999	22.73	56.5	0.36099999999999999	46.270000000000003	0.027557000000000002	0.029899999999999999	0.031525999999999998	0.033147000000000003	0.035116000000000001	0.037844000000000003	0.043406	0.055437	0.071165000000000006	0.081618999999999997	0.086274000000000003	0.084948999999999997	0.077078999999999995	0.068367999999999998	0.063002000000000002	0.059888999999999998	0.056259000000000003	0.052248000000000003	0.050233	0.048277	0.045144999999999998	0.042680000000000003	0.041589000000000001	0.043376999999999999	0.054774999999999997	0.091814000000000007	0.15246000000000001	0.23428499999999999	0.32694899999999999	0.39125900000000002	0.42757200000000001	0.44738	0.45255499999999999	0.45698499999999997	0.46166499999999999	0.46641300000000002	0.473186	0.47977799999999998	0.48332700000000001	0.48710100000000001	0.49553799999999998	0.50420799999999999	0.514235	0.52524899999999997	0.54684900000000003	0.72128999999999999	0101000020E61000007CD058A082C01B4003CC214ECC704A40	259390.50982001383	544909.46210591844	59.819233199999999	5
293_100614-100824_02	339	469318	2010-06-14 07:06:09	52.881245	6.9379850000000003	9.5999999999999996	9	474605.5	5875693.2999999998	1.4399999999999999	22.379999999999999	56.5	0.36099999999999999	46.289999999999999	0.028074999999999999	0.030438	0.032121999999999998	0.033827999999999997	0.035881999999999997	0.038533999999999999	0.043957999999999997	0.055587999999999999	0.070621000000000003	0.080790000000000001	0.085325999999999999	0.084067000000000003	0.076676999999999995	0.068275000000000002	0.063236000000000001	0.060261000000000002	0.056904999999999997	0.053088000000000003	0.051055000000000003	0.049202000000000003	0.046281000000000003	0.044079	0.043187000000000003	0.044968000000000001	0.055900999999999999	0.091402999999999998	0.14976500000000001	0.22870099999999999	0.317776	0.37969000000000003	0.41459499999999999	0.43344100000000002	0.43907400000000002	0.44365900000000003	0.44794299999999998	0.45238	0.45886500000000002	0.46506500000000001	0.46871400000000002	0.473223	0.481099	0.48912899999999998	0.49874299999999999	0.50926899999999997	0.53177099999999999	0.69559899999999997	0101000020E6100000E38DCC237FC01B40BB61DBA2CC704A40	259389.59049327989	544910.5666028806	59.819229999999997	5
293_100614-100824_02	340	470716	2010-06-14 07:06:10	52.8812566	6.93797	9.5999999999999996	9	474604.47999999998	5875694.5899999999	1.6499999999999999	22.27	56.5	0.36199999999999999	46.329999999999998	0.028119000000000002	0.030454999999999999	0.032147000000000002	0.033896000000000003	0.035874999999999997	0.038603999999999999	0.044129000000000002	0.056004999999999999	0.071496000000000004	0.081900000000000001	0.086559999999999998	0.085260000000000002	0.077520000000000006	0.068922999999999998	0.063728999999999994	0.060758	0.057275	0.053240999999999997	0.051093	0.049187000000000002	0.046210000000000001	0.043950000000000003	0.043066	0.044752	0.055879999999999999	0.092301999999999995	0.152091	0.23243	0.32297100000000001	0.385264	0.42020099999999999	0.43949300000000002	0.444998	0.44987300000000002	0.45412400000000003	0.45804299999999998	0.46407999999999999	0.47046199999999999	0.47534500000000002	0.47982900000000001	0.48716900000000002	0.49464200000000003	0.50467600000000001	0.51674699999999996	0.54023500000000002	0.70600700000000005	0101000020E610000038842A357BC01B402C312A04CD704A40	259388.55315945868	544911.83553229249	59.8192266	5
293_100614-100824_02	341	472114	2010-06-14 07:06:11	52.881266599999996	6.9379549999999997	9.5999999999999996	9	474603.45000000001	5875695.7000000002	1.51	21.649999999999999	56.5	0.36299999999999999	46.350000000000001	0.028451000000000001	0.030859000000000001	0.032557000000000003	0.034294999999999999	0.036301	0.039032999999999998	0.044430999999999998	0.055916	0.070740999999999998	0.080694000000000002	0.085166000000000006	0.084081000000000003	0.076841999999999994	0.068769999999999998	0.063825999999999994	0.060971999999999998	0.057689999999999998	0.053905000000000002	0.051952999999999999	0.050157	0.047303999999999999	0.045191000000000002	0.044220000000000002	0.046123999999999998	0.057044999999999998	0.091966999999999993	0.148815	0.224996	0.31019999999999998	0.36887599999999998	0.40204600000000001	0.41992699999999999	0.42515700000000001	0.42968099999999998	0.43384099999999998	0.43878600000000001	0.445413	0.451683	0.45497500000000002	0.45890700000000001	0.46702199999999999	0.47578300000000001	0.48524200000000001	0.49646499999999999	0.51774600000000004	0.667902	0101000020E61000008D7A884677C01B404F070D58CD704A40	259387.51965079506	544912.92644526914	59.819221599999999	5
293_100614-100824_02	342	473512	2010-06-14 07:06:12	52.881278299999998	6.9379400000000002	9.5999999999999996	9	474602.41999999998	5875697	1.6599999999999999	21.710000000000001	56.509999999999998	0.36299999999999999	46.350000000000001	0.028903000000000002	0.031356000000000002	0.033064999999999997	0.034763000000000002	0.036802000000000001	0.039663999999999998	0.045104999999999999	0.056571000000000003	0.071465000000000001	0.081392000000000006	0.085894999999999999	0.084857000000000002	0.077623999999999999	0.069522	0.064552999999999999	0.061627000000000001	0.058312999999999997	0.054651999999999999	0.052680999999999999	0.050907000000000001	0.047941999999999999	0.045762999999999998	0.044943999999999998	0.046810999999999998	0.057785000000000003	0.092702999999999994	0.14937500000000001	0.22567799999999999	0.31158999999999998	0.37079699999999999	0.40375699999999998	0.42170299999999999	0.42692999999999998	0.43158800000000003	0.43623499999999998	0.44107099999999999	0.44732899999999998	0.453156	0.45650200000000002	0.46196300000000001	0.469555	0.47865799999999997	0.48701800000000001	0.49636200000000003	0.51883599999999996	0.67184500000000003	0101000020E6100000E370E65773C01B40559632BACD704A40	259386.48207896232	544914.20650116552	59.819218299999996	5
293_100614-100824_02	343	474910	2010-06-14 07:06:13	52.881288300000001	6.9379249999999999	9.5999999999999996	9	474601.40000000002	5875698.1100000003	1.51	21.710000000000001	56.509999999999998	0.36299999999999999	46.350000000000001	0.028903000000000002	0.031356000000000002	0.033064999999999997	0.034763000000000002	0.036802000000000001	0.039663999999999998	0.045104999999999999	0.056571000000000003	0.071465000000000001	0.081392000000000006	0.085894999999999999	0.084857000000000002	0.077623999999999999	0.069522	0.064552999999999999	0.061627000000000001	0.058312999999999997	0.054651999999999999	0.052680999999999999	0.050907000000000001	0.047941999999999999	0.045762999999999998	0.044943999999999998	0.046810999999999998	0.057785000000000003	0.092702999999999994	0.14937500000000001	0.22567799999999999	0.31158999999999998	0.37079699999999999	0.40375699999999998	0.42170299999999999	0.42692999999999998	0.43158800000000003	0.43623499999999998	0.44107099999999999	0.44732899999999998	0.453156	0.45650200000000002	0.46196300000000001	0.469555	0.47865799999999997	0.48701800000000001	0.49636200000000003	0.51883599999999996	0.67184500000000003	0101000020E6100000386744696FC01B40796C150ECE704A40	259385.44857125299	544915.29741458164	59.819213300000001	5
293_100614-100824_02	344	476308	2010-06-14 07:06:14	52.881299900000002	6.9379099999999996	9.6999999999999993	9	474600.37	5875699.4000000004	1.6499999999999999	21.16	56.509999999999998	0.36399999999999999	46.369999999999997	0.029256999999999998	0.03175	0.03347	0.035274	0.037345000000000003	0.040132000000000001	0.045548999999999999	0.056831	0.071419999999999997	0.081265000000000004	0.085723999999999995	0.084656999999999996	0.077663999999999997	0.069792000000000007	0.064985000000000001	0.062273000000000002	0.059020000000000003	0.055412000000000003	0.053490999999999997	0.051686999999999997	0.049016999999999998	0.046850000000000003	0.046005999999999998	0.047752000000000003	0.058543999999999999	0.09289	0.14863499999999999	0.222438	0.304728	0.36134300000000003	0.393347	0.41076600000000002	0.41615600000000003	0.420846	0.424674	0.42920000000000003	0.43543799999999999	0.44153599999999998	0.44559799999999999	0.44975999999999999	0.456951	0.46533200000000002	0.473908	0.48489500000000002	0.50545700000000005	0.647034	0101000020E61000008D5DA27A6BC01B40EA3B646FCE704A40	259384.41123948453	544916.5663448784	59.819209900000004	5
293_100614-100824_02	345	477706	2010-06-14 07:06:15	52.881309999999999	6.9378950000000001	9.6999999999999993	9	474599.34999999998	5875700.5199999996	1.52	20.710000000000001	56.509999999999998	0.36399999999999999	46.390000000000001	0.030286	0.032828999999999997	0.034631000000000002	0.036555999999999998	0.038760999999999997	0.041604000000000002	0.046882	0.057799999999999997	0.071885000000000004	0.081434999999999994	0.085816000000000003	0.084919999999999995	0.078317999999999999	0.070808999999999997	0.066331000000000001	0.063767000000000004	0.060794000000000001	0.057333000000000002	0.055468000000000003	0.053810999999999998	0.051268000000000001	0.049419999999999999	0.048771000000000002	0.050479999999999997	0.061004999999999997	0.093885999999999997	0.147316	0.21825	0.29716500000000001	0.35152299999999997	0.382245	0.399065	0.404416	0.40942099999999998	0.41335499999999997	0.417354	0.42322500000000002	0.42966599999999999	0.43373499999999998	0.43859500000000001	0.44552799999999998	0.45276300000000003	0.461281	0.47176299999999999	0.49280400000000002	0.62399499999999997	0101000020E6100000E353008C67C01B40A2D11DC4CE704A40	259383.37749369684	544917.66838478157	59.819204999999997	5
293_100614-100824_02	346	479104	2010-06-14 07:06:16	52.8813216	6.9378799999999998	9.6999999999999993	9	474598.32000000001	5875701.8099999996	1.6499999999999999	21.399999999999999	56.509999999999998	0.36499999999999999	46.409999999999997	0.029238	0.031663999999999998	0.033409000000000001	0.035246	0.037353999999999998	0.040086999999999998	0.045489000000000002	0.056902000000000001	0.071704000000000004	0.081754999999999994	0.086264999999999994	0.085166000000000006	0.077969999999999998	0.069930999999999993	0.065118999999999996	0.062316999999999997	0.059022999999999999	0.055370000000000003	0.053255999999999998	0.051527000000000003	0.048792000000000002	0.046713999999999999	0.045798999999999999	0.047515000000000002	0.058347999999999997	0.093248999999999999	0.149979	0.22564000000000001	0.30973600000000001	0.36812499999999998	0.40110200000000001	0.41885699999999998	0.424618	0.42936800000000003	0.43356299999999998	0.437668	0.443915	0.45011499999999999	0.454791	0.45918700000000001	0.46640999999999999	0.474352	0.483122	0.49526700000000001	0.51717299999999999	0.66219799999999995	0101000020E6100000384A5E9D63C01B4013A16C25CF704A40	259382.34016295586	544918.93731552176	59.8192016	5
293_100614-100824_02	347	480502	2010-06-14 07:06:17	52.881331600000003	6.9378666000000004	9.6999999999999993	9	474597.40000000002	5875702.9199999999	1.4399999999999999	21.920000000000002	56.509999999999998	0.36599999999999999	46.439999999999998	0.028757000000000001	0.031132	0.032858999999999999	0.034655999999999999	0.036684000000000001	0.039435999999999999	0.044907000000000002	0.056498	0.071577000000000002	0.081739999999999993	0.086333999999999994	0.085140999999999994	0.077741000000000005	0.069402000000000005	0.064458000000000001	0.061531000000000002	0.058146999999999997	0.054389	0.052311999999999997	0.050423999999999997	0.047691999999999998	0.045386000000000003	0.044414000000000002	0.046235999999999999	0.057193000000000001	0.092658000000000004	0.15093300000000001	0.22877900000000001	0.31613599999999997	0.37674999999999997	0.41106700000000002	0.42938100000000001	0.43488300000000002	0.439473	0.44347199999999998	0.44816899999999998	0.45455699999999999	0.46105200000000002	0.46493200000000001	0.46906799999999998	0.47636600000000001	0.48460999999999999	0.49455399999999999	0.50599799999999995	0.52774900000000002	0.67784900000000003	0101000020E6100000F90A1C1A60C01B4037774F79CF704A40	259381.41434814283	544920.03054339124	59.819198200000002	5
293_100614-100824_02	348	481900	2010-06-14 07:06:18	52.881343299999997	6.9378516000000001	9.6999999999999993	9	474596.38	5875704.2199999997	1.6599999999999999	21.370000000000001	56.520000000000003	0.36599999999999999	46.450000000000003	0.029599	0.032094999999999999	0.033888000000000001	0.035684	0.037827	0.040641999999999998	0.045904	0.057142999999999999	0.071668999999999997	0.081460000000000005	0.085915000000000005	0.084973999999999994	0.077942999999999998	0.069999000000000006	0.065275	0.062529000000000001	0.059445999999999999	0.055857999999999998	0.053928999999999998	0.052158000000000003	0.049391999999999998	0.047477999999999999	0.046778	0.048639000000000002	0.059133999999999999	0.093229000000000006	0.14887900000000001	0.22344600000000001	0.30685099999999998	0.36454599999999998	0.39696300000000001	0.41447200000000001	0.41986699999999999	0.42468600000000001	0.42902099999999999	0.43362699999999998	0.43947999999999998	0.44536500000000001	0.44953700000000002	0.45439299999999999	0.46250999999999998	0.47028399999999998	0.47841400000000001	0.48921300000000001	0.51100400000000001	0.65521300000000005	0101000020E61000004E017A2B5CC01B403C0675DBCF704A40	259380.37677937545	544921.31060059147	59.819194899999999	5
293_100614-100824_02	349	483298	2010-06-14 07:06:19	52.881354999999999	6.9378349999999998	9.6999999999999993	9	474595.23999999999	5875705.5199999996	1.73	21.91	56.520000000000003	0.36599999999999999	46.450000000000003	0.028712999999999999	0.031147999999999999	0.032911999999999997	0.034631000000000002	0.036697	0.039414999999999999	0.044727000000000003	0.056032999999999999	0.070702000000000001	0.080518999999999993	0.084981000000000001	0.083910999999999999	0.076767000000000002	0.068848999999999994	0.064050999999999997	0.061213999999999998	0.057933999999999999	0.054302999999999997	0.052420000000000001	0.050659000000000003	0.047961999999999998	0.045798999999999999	0.044822000000000001	0.046675000000000001	0.057494000000000003	0.092116000000000003	0.14858399999999999	0.22447600000000001	0.31004100000000001	0.36959399999999998	0.40331099999999998	0.42127700000000001	0.42688399999999999	0.431641	0.43580999999999998	0.440635	0.44716800000000001	0.453538	0.457096	0.46198099999999998	0.46945500000000001	0.47845599999999999	0.48820400000000003	0.49993799999999999	0.52162500000000001	0.67167100000000002	0101000020E6100000382D78D157C01B4042959A3DD0704A40	259379.23152021031	544922.58834448818	59.819189999999999	5
293_100614-100824_02	350	484696	2010-06-14 07:06:20	52.8813666	6.9378200000000003	9.6999999999999993	9	474594.21000000002	5875706.8099999996	1.6499999999999999	23.059999999999999	56.520000000000003	0.36599999999999999	46.460000000000001	0.027467999999999999	0.029767999999999999	0.031387999999999999	0.033042000000000002	0.034916999999999997	0.037557	0.043066	0.054952000000000001	0.070461999999999997	0.080962999999999993	0.085514999999999994	0.084098000000000006	0.076275999999999997	0.067585999999999993	0.062369000000000001	0.059332999999999997	0.055715000000000001	0.051660999999999999	0.049549999999999997	0.047635999999999998	0.044778999999999999	0.042293999999999998	0.041214000000000001	0.043053000000000001	0.054196000000000001	0.090823000000000001	0.15160299999999999	0.234039	0.32748699999999997	0.39283000000000001	0.42990699999999998	0.44996000000000003	0.45580900000000002	0.46045000000000003	0.46459699999999998	0.46942299999999998	0.476275	0.48305900000000002	0.48690299999999997	0.49107899999999999	0.49829499999999999	0.50783199999999995	0.51835799999999999	0.53094300000000005	0.55275600000000003	0.72087400000000001	0101000020E61000008E23D6E253C01B40B364E99ED0704A40	259378.19419156105	544923.8572761151	59.819186600000002	5
293_100614-100824_02	351	486094	2010-06-14 07:06:21	52.881378300000002	6.9378048999999997	9.6999999999999993	9	474593.17999999999	5875708.1100000003	1.6599999999999999	22.699999999999999	56.520000000000003	0.36699999999999999	46.5	0.027463999999999999	0.029731	0.031385999999999997	0.033035000000000002	0.034985000000000002	0.037627000000000001	0.043043999999999999	0.054774999999999997	0.070091000000000001	0.080357999999999999	0.084907999999999997	0.083616999999999997	0.075868000000000005	0.067317000000000002	0.062156000000000003	0.059173000000000003	0.055691999999999998	0.051776999999999997	0.049688000000000003	0.047774999999999998	0.044865000000000002	0.042555000000000003	0.041540000000000001	0.043242000000000003	0.054281000000000003	0.090407000000000001	0.15005099999999999	0.230709	0.32178400000000001	0.38514599999999999	0.42081000000000002	0.440195	0.44564799999999999	0.45038699999999998	0.45466000000000001	0.459395	0.46555400000000002	0.47265699999999999	0.476273	0.48040899999999997	0.48852899999999999	0.496726	0.50699300000000003	0.51757500000000001	0.53988899999999995	0.70170500000000002	0101000020E61000003C1D7EED4FC01B40B9F30E01D1704A40	259377.14989374657	544925.13718941517	59.819183199999998	5
293_100614-100824_02	352	487492	2010-06-14 07:06:22	52.881388299999998	6.9377899999999997	9.5999999999999996	9	474592.15999999997	5875709.2199999997	1.51	22.66	56.520000000000003	0.36699999999999999	46.5	0.027673	0.029957999999999999	0.031564000000000002	0.033234	0.035167999999999998	0.037886999999999997	0.043378	0.055122999999999998	0.070437	0.080831	0.085421999999999998	0.084136000000000002	0.076448000000000002	0.067810999999999996	0.062606999999999996	0.059560000000000002	0.056169999999999998	0.052248999999999997	0.050053	0.048073999999999999	0.045044000000000001	0.042810000000000001	0.041875999999999997	0.043742000000000003	0.054738000000000002	0.091007000000000005	0.151008	0.23206399999999999	0.32376899999999997	0.38749	0.42317700000000003	0.44245400000000001	0.44811499999999999	0.45320100000000002	0.45758399999999999	0.46199499999999999	0.46800399999999998	0.47458299999999998	0.47827700000000001	0.48343599999999998	0.491873	0.49922	0.50832699999999997	0.52049900000000004	0.54380700000000004	0.711094	0101000020E6100000381092054CC01B40DCC9F154D1704A40	259376.12312106445	544926.22824940854	59.819178299999997	5
293_100614-100824_02	353	488890	2010-06-14 07:06:23	52.881399999999999	6.9377750000000002	9.6999999999999993	9	474591.14000000001	5875710.5199999996	1.6599999999999999	22.09	56.520000000000003	0.36799999999999999	46.530000000000001	0.027633000000000001	0.029915000000000001	0.031556000000000001	0.033184999999999999	0.035149	0.037829000000000002	0.043187000000000003	0.054677999999999997	0.069655999999999996	0.079802999999999999	0.084386000000000003	0.083196000000000006	0.075719999999999996	0.067360000000000003	0.062234999999999999	0.059394000000000002	0.056127000000000003	0.052269000000000003	0.050147999999999998	0.048186	0.045323000000000002	0.043094	0.042222999999999997	0.043949000000000002	0.054857000000000003	0.090223999999999999	0.14812900000000001	0.22616700000000001	0.31351000000000001	0.37406099999999998	0.40786600000000001	0.42608600000000002	0.431753	0.43665799999999999	0.44073099999999998	0.44497999999999999	0.45093899999999998	0.457511	0.46168500000000001	0.46652900000000003	0.473831	0.48107499999999997	0.49044500000000002	0.50117199999999995	0.52360300000000004	0.67535699999999999	0101000020E61000008E06F01648C01B40E25817B7D1704A40	259375.08555496199	544927.5083077423	59.819175000000001	5
293_100614-100824_02	354	490288	2010-06-14 07:06:24	52.8814116	6.9377598999999996	9.5999999999999996	9	474590.09999999998	5875711.8099999996	1.6499999999999999	23.07	56.530000000000001	0.36899999999999999	46.57	0.026915999999999999	0.029156000000000001	0.030716	0.032280000000000003	0.034105000000000003	0.036875999999999999	0.042507999999999997	0.054683000000000002	0.070596999999999993	0.081298999999999996	0.086093000000000003	0.084731000000000001	0.076629000000000003	0.067588999999999996	0.061906999999999997	0.058685000000000001	0.055055	0.051033000000000002	0.048866	0.046665999999999999	0.043430999999999997	0.040897000000000003	0.039694	0.041628999999999999	0.053297999999999998	0.090995999999999994	0.153086	0.23740900000000001	0.33290799999999998	0.39952100000000002	0.43660700000000002	0.456507	0.46182099999999998	0.46657799999999999	0.47126699999999999	0.47620600000000002	0.48247000000000001	0.48823699999999998	0.49149700000000002	0.496919	0.50549699999999997	0.51397400000000004	0.52278400000000003	0.53335100000000002	0.55717799999999995	0.73091399999999995	0101000020E61000003C00982144C01B4053286618D2704A40	259374.04149772954	544928.77709566976	59.819171499999996	5
293_100614-100824_02	355	491686	2010-06-14 07:06:25	52.881423300000002	6.9377449999999996	9.5999999999999996	9	474589.08000000002	5875713.1100000003	1.6499999999999999	23.129999999999999	56.530000000000001	0.37	46.579999999999998	0.026855	0.029123	0.030717999999999999	0.032244000000000002	0.034097000000000002	0.036663000000000001	0.042204999999999999	0.054375	0.070206000000000005	0.080760999999999999	0.085391999999999996	0.084036	0.076008000000000006	0.067027000000000003	0.061561999999999999	0.058326999999999997	0.054621000000000003	0.050519000000000001	0.048461999999999998	0.046339999999999999	0.043233000000000001	0.040621999999999998	0.039357000000000003	0.041279999999999997	0.052838000000000003	0.090253	0.15190699999999999	0.235295	0.32973400000000003	0.39568999999999999	0.43304799999999999	0.45307999999999998	0.45790199999999998	0.46226099999999998	0.46651399999999998	0.47150999999999998	0.47853499999999999	0.48513299999999998	0.48775299999999999	0.49136299999999999	0.50025699999999995	0.50966400000000001	0.51969299999999996	0.52977700000000005	0.55058200000000002	0.71986000000000006	0101000020E610000038F3AB3940C01B4059B78B7AD2704A40	259373.01066337054	544930.05729903677	59.819168300000001	5
293_100614-100824_02	356	493084	2010-06-14 07:06:26	52.881434900000002	6.9377300000000002	9.5	9	474588.06	5875714.4000000004	1.6499999999999999	22.640000000000001	56.530000000000001	0.37	46.609999999999999	0.027192000000000001	0.029468000000000001	0.031142	0.032813000000000002	0.034703999999999999	0.037275999999999997	0.042673999999999997	0.054655000000000002	0.070264999999999994	0.080800999999999998	0.085319999999999993	0.083990999999999996	0.076180999999999999	0.067448999999999995	0.062219999999999998	0.059201999999999998	0.055496999999999998	0.051401000000000002	0.049207000000000001	0.047262999999999999	0.044372000000000002	0.041931999999999997	0.040717999999999997	0.042377999999999999	0.053765	0.090745999999999993	0.15110699999999999	0.232178	0.32331799999999999	0.38686500000000001	0.42274	0.442523	0.44795099999999999	0.45208900000000002	0.45596300000000001	0.46018900000000001	0.46731400000000001	0.47481400000000001	0.47772900000000001	0.480796	0.48773899999999998	0.49707099999999999	0.50778000000000001	0.51937299999999997	0.54025400000000001	0.69290200000000002	0101000020E61000008EE9094B3CC01B40CA86DADBD2704A40	259371.97333787719	544931.32623199478	59.819164900000004	5
293_100614-100824_02	357	494482	2010-06-14 07:06:27	52.881446599999997	6.9377148999999996	9.5	9	474587.03000000003	5875715.7000000002	1.6599999999999999	22.989999999999998	56.530000000000001	0.372	46.649999999999999	0.026457999999999999	0.028681999999999999	0.030277999999999999	0.031889000000000001	0.033759999999999998	0.036346000000000003	0.041847000000000002	0.054108000000000003	0.070093000000000003	0.080838999999999994	0.085555000000000006	0.083992999999999998	0.075833999999999999	0.066888000000000003	0.061442999999999998	0.058295	0.054564000000000001	0.050299000000000003	0.047985	0.046008	0.042936000000000002	0.040413999999999999	0.039149000000000003	0.040740999999999999	0.052267000000000001	0.090098999999999999	0.152027	0.23555000000000001	0.32979599999999998	0.39530100000000001	0.43215100000000001	0.45225399999999999	0.45794299999999999	0.46226699999999998	0.46609099999999998	0.47037099999999998	0.47722599999999998	0.48436000000000001	0.487425	0.49124699999999999	0.49751200000000001	0.50649100000000002	0.51675899999999997	0.52953099999999997	0.55118699999999998	0.71355000000000002	0101000020E61000003CE3B15538C01B40CF15003ED3704A40	259370.92904324282	544932.6061466306	59.819161499999993	5
293_100614-100824_02	358	495880	2010-06-14 07:06:28	52.881446599999997	6.9377148999999996	9.5	9	474587.03000000003	5875715.7000000002	0	23.010000000000002	56.530000000000001	0.373	46.689999999999998	0.026228000000000001	0.028490999999999999	0.030027999999999999	0.031503999999999997	0.033271000000000002	0.035924999999999999	0.041577000000000003	0.053753000000000002	0.06948	0.079964999999999994	0.084599999999999995	0.083262000000000003	0.075341000000000005	0.066445000000000004	0.060886000000000003	0.057616000000000001	0.054001	0.050057999999999998	0.047954999999999998	0.045838999999999998	0.042618000000000003	0.039877999999999997	0.038774999999999997	0.040680000000000001	0.052347999999999999	0.089604000000000003	0.15035699999999999	0.23271900000000001	0.32607000000000003	0.39113799999999999	0.427533	0.44693300000000002	0.45162099999999999	0.455982	0.46074999999999999	0.465721	0.47238999999999998	0.478126	0.48064499999999999	0.485182	0.49454300000000001	0.50347299999999995	0.51245399999999997	0.52168899999999996	0.54206799999999999	0.70793600000000001	0101000020E61000003CE3B15538C01B40CF15003ED3704A40	259370.92904324282	544932.6061466306	59.819161499999993	5
293_100614-100824_02	359	497278	2010-06-14 07:06:29	52.881468300000002	6.9376866000000001	9.5	10	474585.09000000003	5875718.1100000003	3.0899999999999999	23.670000000000002	56.530000000000001	0.374	46.729999999999997	0.025794000000000001	0.027844000000000001	0.029318	0.030863999999999999	0.032754999999999999	0.035431999999999998	0.041099999999999998	0.053622999999999997	0.070193000000000005	0.081420000000000006	0.086332999999999993	0.084789000000000003	0.076073000000000002	0.066423999999999997	0.060546000000000003	0.057256000000000001	0.05348	0.049121999999999999	0.046621999999999997	0.044257999999999999	0.040915	0.038280000000000002	0.037200999999999998	0.038862000000000001	0.050542999999999998	0.089812000000000003	0.154836	0.24360399999999999	0.34447800000000001	0.41460000000000002	0.45347100000000001	0.47426200000000002	0.48042600000000002	0.48559099999999999	0.48957899999999999	0.493259	0.49886399999999997	0.50579300000000005	0.510598	0.515486	0.52236899999999997	0.52902400000000005	0.53738900000000001	0.54990000000000006	0.57642599999999999	0.75983000000000001	0101000020E6100000F99683EA30C01B40F97A08F4D3704A40	259368.97240121022	544934.97958090936	59.819154900000001	5
293_100614-100824_02	360	498676	2010-06-14 07:06:30	52.881479900000002	6.9376715999999998	9.5	10	474584.06	5875719.4000000004	1.6499999999999999	22.629999999999999	56.539999999999999	0.375	46.770000000000003	0.026346999999999999	0.028590999999999998	0.030148000000000001	0.031673	0.033450000000000001	0.036096999999999997	0.041595	0.053420000000000002	0.068682999999999994	0.078914999999999999	0.083454	0.082234000000000002	0.074594999999999995	0.066042000000000003	0.060759000000000001	0.057533000000000001	0.054064000000000001	0.050173000000000002	0.048117	0.046158999999999999	0.043132999999999998	0.040503999999999998	0.039536000000000002	0.041392999999999999	0.052595999999999997	0.088847999999999996	0.14777299999999999	0.22717799999999999	0.31645400000000001	0.37910300000000002	0.41409699999999999	0.43290299999999998	0.43756299999999998	0.44154100000000002	0.44596400000000003	0.45110699999999998	0.457785	0.46342699999999998	0.46551799999999999	0.469717	0.47850999999999999	0.48783900000000002	0.49699399999999999	0.506108	0.52575700000000003	0.67598800000000003	0101000020E61000004E8DE1FB2CC01B406A4A5755D4704A40	259367.93507778025	544936.24851473083	59.819151500000004	5
293_100614-100824_02	361	500074	2010-06-14 07:06:31	52.881491599999997	6.9376566000000004	9.5	10	474583.03999999998	5875720.7000000002	1.6599999999999999	22.73	56.539999999999999	0.376	46.799999999999997	0.026307000000000001	0.028551	0.030044999999999999	0.031641000000000002	0.033459999999999997	0.036054999999999997	0.041607999999999999	0.053627000000000001	0.069228999999999999	0.079756999999999995	0.084379999999999997	0.083007999999999998	0.075167999999999999	0.066365999999999994	0.061015	0.057827999999999997	0.054243	0.050132000000000003	0.048082	0.046019999999999998	0.042862999999999998	0.040384000000000003	0.039218999999999997	0.040977	0.052524000000000001	0.089557999999999999	0.14999000000000001	0.231268	0.322828	0.38647300000000001	0.42242400000000002	0.44157800000000003	0.446465	0.450797	0.455065	0.45973399999999998	0.466339	0.47265699999999999	0.47588900000000001	0.479356	0.48741899999999999	0.49593999999999999	0.50597599999999998	0.516181	0.537798	0.69243399999999999	0101000020E6100000A4833F0D29C01B406FD97CB7D4704A40	259366.89751588774	544937.52857481549	59.819148200000001	5
293_100614-100824_02	362	501472	2010-06-14 07:06:32	52.8815016	6.9376433000000004	9.5	10	474582.13	5875721.8099999996	1.4399999999999999	22.73	56.539999999999999	0.376	46.799999999999997	0.026307000000000001	0.028551	0.030044999999999999	0.031641000000000002	0.033459999999999997	0.036054999999999997	0.041607999999999999	0.053627000000000001	0.069228999999999999	0.079756999999999995	0.084379999999999997	0.083007999999999998	0.075167999999999999	0.066365999999999994	0.061015	0.057827999999999997	0.054243	0.050132000000000003	0.048082	0.046019999999999998	0.042862999999999998	0.040384000000000003	0.039218999999999997	0.040977	0.052524000000000001	0.089557999999999999	0.14999000000000001	0.231268	0.322828	0.38647300000000001	0.42242400000000002	0.44157800000000003	0.446465	0.450797	0.455065	0.45973399999999998	0.466339	0.47265699999999999	0.47588900000000001	0.479356	0.48741899999999999	0.49593999999999999	0.50597599999999998	0.516181	0.537798	0.69243399999999999	0101000020E61000000B41B39025C01B4093AF5F0BD5704A40	259365.978438619	544938.62195021636	59.819144899999998	5
293_100614-100824_02	363	502870	2010-06-14 07:06:33	52.881513300000002	6.9376283000000001	9.5	10	474581.09999999998	5875723.1100000003	1.6599999999999999	23.399999999999999	56.539999999999999	0.378	46.850000000000001	0.026054999999999998	0.028206999999999999	0.029697000000000001	0.031158999999999999	0.033026	0.035652000000000003	0.041184999999999999	0.053275000000000003	0.069109000000000004	0.079768000000000006	0.084489999999999996	0.083143999999999996	0.075013999999999997	0.065944000000000003	0.060287	0.057084999999999997	0.053482000000000002	0.049408000000000001	0.047261999999999998	0.045039000000000003	0.041848999999999997	0.039310999999999999	0.038159999999999999	0.040028000000000001	0.051524	0.089108999999999994	0.15099299999999999	0.23535400000000001	0.33121400000000001	0.39824300000000001	0.43581700000000001	0.45571600000000001	0.46094000000000002	0.465584	0.46989999999999998	0.474717	0.48072799999999999	0.48676599999999998	0.49063099999999998	0.49486599999999997	0.50278100000000003	0.51166800000000001	0.52039199999999997	0.530532	0.55372200000000005	0.72476499999999999	0101000020E6100000603711A221C01B40993E856DD5704A40	259364.94087772828	544939.90201071987	59.819141600000002	5
293_100614-100824_02	364	504268	2010-06-14 07:06:34	52.881523299999998	6.9376132999999998	9.5	10	474580.08000000002	5875724.2199999997	1.51	22.879999999999999	56.539999999999999	0.379	46.869999999999997	0.025996999999999999	0.028111000000000001	0.029595	0.031126999999999998	0.032994999999999997	0.035652000000000003	0.041167000000000002	0.053110999999999998	0.068744	0.079289999999999999	0.084043999999999994	0.082679000000000002	0.074642	0.065697000000000005	0.060257999999999999	0.057123	0.053595999999999998	0.049606999999999998	0.047354	0.045136999999999997	0.041973999999999997	0.039516999999999997	0.038504999999999998	0.040237000000000002	0.051559000000000001	0.088606000000000004	0.14955299999999999	0.231901	0.32468999999999998	0.38907000000000003	0.42494599999999999	0.44420999999999999	0.449855	0.454544	0.45860400000000001	0.462982	0.468611	0.47453499999999998	0.47854999999999998	0.48349199999999998	0.49079600000000001	0.49811100000000003	0.50656999999999996	0.51821899999999999	0.540937	0.69822399999999996	0101000020E6100000B52D6FB31DC01B40BC1468C1D5704A40	259363.90738015086	544940.99292872427	59.8191366	5
293_100614-100824_02	365	505666	2010-06-14 07:06:35	52.881535	6.9375983000000003	9.5	10	474579.04999999999	5875725.5199999996	1.6599999999999999	22.969999999999999	56.539999999999999	0.379	46.890000000000001	0.026289	0.028469999999999999	0.029961000000000002	0.031519999999999999	0.033334000000000003	0.035989	0.041457000000000001	0.053338999999999998	0.068967000000000001	0.079556000000000002	0.084258	0.082882999999999998	0.074902999999999997	0.065923999999999996	0.060514999999999999	0.057359	0.053851999999999997	0.049838	0.047669999999999997	0.04555	0.042487999999999998	0.040031999999999998	0.038939000000000001	0.040607999999999998	0.051915000000000003	0.089014999999999997	0.15020700000000001	0.232927	0.32643100000000003	0.39107399999999998	0.427375	0.44695099999999999	0.45267200000000002	0.45722200000000002	0.461229	0.46567199999999997	0.472279	0.47852699999999998	0.48198600000000003	0.48618	0.49373	0.50240700000000005	0.51154999999999995	0.52229700000000001	0.54514700000000005	0.70624900000000002	0101000020E61000000B24CDC419C01B40C2A38D23D6704A40	259362.86982029211	544942.27298967564	59.819133299999997	5
293_100614-100824_02	366	507064	2010-06-14 07:06:36	52.8815466	6.9375850000000003	9.4000000000000004	10	474578.14000000001	5875726.8099999996	1.5800000000000001	23.199999999999999	56.539999999999999	0.379	46.890000000000001	0.026176000000000001	0.028341000000000002	0.029853999999999999	0.031440999999999997	0.033287999999999998	0.035867999999999997	0.041494000000000003	0.053636999999999997	0.069537000000000002	0.080381999999999995	0.085148000000000001	0.083671999999999996	0.075496999999999995	0.066400000000000001	0.060802000000000002	0.057617000000000002	0.054009000000000001	0.049887000000000001	0.047659	0.045471999999999999	0.042271999999999997	0.039815000000000003	0.038730000000000001	0.040467999999999997	0.051889999999999999	0.089785000000000004	0.15232799999999999	0.23710800000000001	0.33310499999999998	0.399841	0.43723699999999999	0.457237	0.46306999999999998	0.46771800000000002	0.47189199999999998	0.476381	0.48218699999999998	0.48861599999999999	0.49303000000000002	0.49752800000000003	0.50483800000000001	0.51272499999999999	0.52196799999999999	0.53330500000000003	0.55724899999999999	0.726213	0101000020E610000072E1404816C01B403373DC84D6704A40	259361.94692107174	544943.54438251699	59.819131599999999	5
293_100614-100824_02	367	508462	2010-06-14 07:06:37	52.881556600000003	6.9375698999999997	9.5	10	474577.10999999999	5875727.9199999999	1.52	22.379999999999999	56.549999999999997	0.38	46.920000000000002	0.026792	0.029059000000000001	0.030648000000000002	0.032330999999999999	0.034206	0.036794	0.042164	0.053843000000000002	0.069032999999999997	0.079313999999999996	0.083866999999999997	0.082584000000000005	0.075070999999999999	0.066604999999999998	0.061504000000000003	0.058582000000000002	0.055104	0.051144000000000002	0.049003999999999999	0.047154000000000001	0.044208999999999998	0.041916000000000002	0.040934999999999999	0.042618000000000003	0.053668	0.089680999999999997	0.14857999999999999	0.22766600000000001	0.316332	0.37792900000000001	0.412605	0.431477	0.43692399999999998	0.441527	0.44543500000000003	0.44951400000000002	0.45652599999999999	0.46327000000000002	0.466528	0.47040799999999999	0.47723399999999999	0.48530099999999998	0.49510199999999999	0.50645399999999996	0.528308	0.67338399999999998	0101000020E610000020DBE85212C01B405749BFD8D6704A40	259360.90669426406	544944.63515659107	59.819126500000003	5
293_100614-100824_02	368	509860	2010-06-14 07:06:38	52.881568299999998	6.9375549999999997	9.5	10	474576.09000000003	5875729.2199999997	1.6499999999999999	23.190000000000001	56.549999999999997	0.38	46.920000000000002	0.026363000000000001	0.028549000000000001	0.030084	0.031650999999999999	0.033515999999999997	0.036132999999999998	0.041741	0.053741999999999998	0.069515999999999994	0.080217999999999998	0.084958000000000006	0.083561999999999997	0.075566999999999995	0.066461999999999993	0.060956000000000003	0.057844	0.054282999999999998	0.050199000000000001	0.047997999999999999	0.045827	0.042652000000000002	0.040143999999999999	0.039066999999999998	0.040881000000000001	0.052241000000000003	0.089746000000000006	0.15170700000000001	0.23586499999999999	0.33136700000000002	0.39784799999999998	0.43504900000000002	0.45474199999999998	0.46060600000000002	0.46545599999999998	0.46984199999999998	0.47431400000000001	0.48034900000000003	0.48623499999999997	0.49077599999999999	0.495506	0.50259500000000001	0.51043700000000003	0.51970700000000003	0.53151000000000004	0.55535500000000004	0.71854200000000001	0101000020E61000001CCEFC6A0EC01B405CD8E43AD7704A40	259359.87586659307	544945.91536274948	59.819123300000001	5
293_100614-100824_02	369	511258	2010-06-14 07:06:39	52.881568299999998	6.9375549999999997	9.5	10	474576.09000000003	5875729.2199999997	0	22.890000000000001	56.549999999999997	0.38	46.93	0.026728999999999999	0.028958999999999999	0.030540999999999999	0.032183000000000003	0.034050999999999998	0.036627	0.042104000000000003	0.053926000000000002	0.069345000000000004	0.079870999999999998	0.084489999999999996	0.083139000000000005	0.075333999999999998	0.066651000000000002	0.061470999999999998	0.058458999999999997	0.054875	0.050840000000000003	0.048698999999999999	0.046639	0.043661999999999999	0.041306000000000002	0.040268999999999999	0.041987999999999998	0.053309000000000002	0.089913999999999994	0.15030199999999999	0.23181399999999999	0.32403199999999999	0.38839000000000001	0.42450100000000002	0.44410300000000003	0.449878	0.454206	0.458312	0.46275100000000002	0.46917799999999998	0.47593600000000003	0.47975499999999999	0.48367599999999999	0.49068000000000001	0.49896099999999999	0.50866199999999995	0.520594	0.54223200000000005	0.695963	0101000020E61000001CCEFC6A0EC01B405CD8E43AD7704A40	259359.87586659307	544945.91536274948	59.819123300000001	5
293_100614-100824_02	370	512656	2010-06-14 07:06:40	52.881590000000003	6.9375248999999997	9.5	10	474574.03000000003	5875731.6299999999	3.1699999999999999	23.039999999999999	56.549999999999997	0.38200000000000001	46.969999999999999	0.026526999999999998	0.028738	0.030301999999999999	0.031895	0.033773999999999998	0.036340999999999998	0.041806999999999997	0.053867999999999999	0.069549	0.080139000000000002	0.084830000000000003	0.083489999999999995	0.075497999999999996	0.066616999999999996	0.061328000000000001	0.058167999999999997	0.054525999999999998	0.050499000000000002	0.048350999999999998	0.046364000000000002	0.043256000000000003	0.040753999999999999	0.039574999999999999	0.041292000000000002	0.052664999999999997	0.090107999999999994	0.15146499999999999	0.23422399999999999	0.32805600000000001	0.39349400000000001	0.43027199999999999	0.45014999999999999	0.456015	0.46038499999999999	0.46434599999999998	0.46901999999999999	0.475412	0.48247000000000001	0.48583399999999999	0.48999799999999999	0.49735000000000001	0.50580999999999998	0.51577300000000004	0.527362	0.54995499999999997	0.70560400000000001	0101000020E610000020BE028706C01B40863DEDF0D7704A40	259357.79808345309	544948.2861992988	59.819114900000002	5
293_100614-100824_02	371	514054	2010-06-14 07:06:41	52.881599999999999	6.9375099999999996	9.5	10	474573.01000000001	5875732.75	1.51	23.059999999999999	56.549999999999997	0.38300000000000001	47	0.026429999999999999	0.028694000000000001	0.030196000000000001	0.031779000000000002	0.033658	0.036262999999999997	0.041827999999999997	0.053927999999999997	0.069625999999999993	0.080300999999999997	0.084987999999999994	0.083615999999999996	0.075685000000000002	0.066783999999999996	0.061294000000000001	0.058201999999999997	0.054545999999999997	0.050548999999999997	0.048411999999999997	0.046232000000000002	0.043135	0.040710999999999997	0.039556000000000001	0.041256000000000001	0.052854999999999999	0.090371000000000007	0.15187700000000001	0.235122	0.32926699999999998	0.395152	0.43210199999999999	0.45199899999999998	0.457451	0.462287	0.46670499999999998	0.47126499999999999	0.477603	0.48408899999999999	0.48750599999999999	0.49191499999999999	0.49999199999999999	0.50876699999999997	0.51849800000000001	0.52956099999999995	0.55227000000000004	0.71588600000000002	0101000020E61000001CB1169F02C01B40A913D044D8704A40	259356.77131985399	544949.37726338941	59.819109999999995	5
293_100614-100824_02	372	515452	2010-06-14 07:06:42	52.881611599999999	6.9374950000000002	9.5	10	474571.97999999998	5875734.0300000003	1.6499999999999999	23.109999999999999	56.549999999999997	0.38300000000000001	47.020000000000003	0.026550000000000001	0.028708999999999998	0.030276999999999998	0.031836999999999997	0.033723000000000003	0.03644	0.042000000000000003	0.054227999999999998	0.070305999999999993	0.081192	0.085999999999999993	0.084584999999999994	0.076386999999999997	0.067214999999999997	0.061643999999999997	0.058396000000000003	0.054759000000000002	0.050597999999999997	0.048286999999999997	0.046170000000000003	0.042932999999999999	0.040451000000000001	0.039294000000000003	0.041057000000000003	0.052630999999999997	0.090954999999999994	0.15382999999999999	0.23893900000000001	0.33520299999999997	0.40199400000000002	0.43962600000000002	0.45985900000000002	0.46539700000000001	0.47009499999999999	0.47448099999999999	0.47880600000000001	0.48524800000000001	0.49245800000000001	0.49652499999999999	0.50068699999999999	0.50853400000000004	0.51651100000000005	0.52630399999999999	0.53668700000000003	0.56031200000000003	0.73057899999999998	0101000020E610000072A774B0FEBF1B401AE31EA6D8704A40	259355.73400256326	544950.64619982382	59.819106599999998	5
293_100614-100824_02	373	516850	2010-06-14 07:06:43	52.881621600000003	6.9374798999999996	9.5999999999999996	10	474570.95000000001	5875735.1500000004	1.52	23.699999999999999	56.560000000000002	0.38400000000000001	47.039999999999999	0.026037000000000001	0.028201	0.029724	0.031317999999999999	0.033124000000000001	0.035709999999999999	0.041378999999999999	0.053752000000000001	0.070011000000000004	0.081014000000000003	0.085749000000000006	0.084210999999999994	0.075885999999999995	0.066581000000000001	0.060970999999999997	0.057668999999999998	0.053886999999999997	0.049614999999999999	0.047328000000000002	0.045125999999999999	0.041903999999999997	0.039262999999999999	0.037988000000000001	0.039757000000000001	0.05151	0.090274999999999994	0.15434999999999999	0.241429	0.34053499999999998	0.409804	0.44918599999999997	0.47033000000000003	0.476101	0.480624	0.48455100000000001	0.48957099999999998	0.49651899999999999	0.50360899999999997	0.50666500000000003	0.51063800000000004	0.51805800000000002	0.52769299999999997	0.53815400000000002	0.54973700000000003	0.57283300000000004	0.74648899999999996	0101000020E610000020A11CBBFABF1B403EB901FAD8704A40	259354.69377862569	544951.73697522469	59.819101500000002	5
293_100614-100824_02	374	518248	2010-06-14 07:06:44	52.881633299999997	6.9374650000000004	9.5999999999999996	10	474569.92999999999	5875736.4500000002	1.6499999999999999	22.710000000000001	56.560000000000002	0.38500000000000001	47.060000000000002	0.027039000000000001	0.029346000000000001	0.030956000000000001	0.032596	0.034536999999999998	0.037224	0.042722999999999997	0.054587999999999998	0.070032999999999998	0.080452999999999997	0.085111999999999993	0.083845000000000003	0.076122999999999996	0.067534999999999998	0.062342000000000002	0.059242999999999997	0.055735	0.051747000000000001	0.049730999999999997	0.047761999999999999	0.044696	0.042313999999999997	0.041332000000000001	0.043108	0.054460000000000001	0.091165999999999997	0.15101400000000001	0.23184299999999999	0.32326899999999997	0.38716299999999998	0.42319400000000001	0.44254199999999999	0.447938	0.452511	0.45690999999999998	0.46174599999999999	0.46815699999999999	0.47451500000000002	0.477964	0.48229499999999997	0.49018099999999998	0.49925199999999997	0.50927900000000004	0.52042600000000006	0.54243300000000005	0.69900899999999999	0101000020E61000001D9430D3F6BF1B404348275CD9704A40	259353.66295403871	544953.01718270662	59.8190983	5
293_100614-100824_02	375	519646	2010-06-14 07:06:45	52.881644999999999	6.9374498999999998	9.5999999999999996	10	474568.90000000002	5875737.75	1.6599999999999999	23.010000000000002	56.560000000000002	0.38600000000000001	47.090000000000003	0.026700999999999999	0.028972000000000001	0.030582000000000002	0.032198999999999998	0.034069000000000002	0.036701999999999999	0.042147999999999998	0.054026999999999999	0.069499000000000005	0.079977999999999994	0.084623000000000004	0.083276000000000003	0.075513999999999998	0.066869999999999999	0.061686999999999999	0.058668999999999999	0.055086000000000003	0.051076000000000003	0.049024999999999999	0.047042	0.044090999999999998	0.041701000000000002	0.040527000000000001	0.042333000000000003	0.053664000000000003	0.090412000000000006	0.15082499999999999	0.23246600000000001	0.32516200000000001	0.39001799999999998	0.42660900000000002	0.44651099999999999	0.45213900000000001	0.45661200000000002	0.46084999999999998	0.46534799999999998	0.47217700000000001	0.47867199999999999	0.482292	0.48611399999999999	0.493782	0.50263999999999998	0.51323200000000002	0.52417100000000005	0.54602300000000004	0.70219500000000001	0101000020E6100000CB8DD8DDF2BF1B4049D74CBED9704A40	259352.61866870528	544954.29710129253	59.819094899999996	5
293_100614-100824_02	376	521044	2010-06-14 07:06:46	52.881655000000002	6.9374349000000004	9.5999999999999996	10	474567.87	5875738.8600000003	1.51	23.120000000000001	56.560000000000002	0.38700000000000001	47.140000000000001	0.026324	0.028521999999999999	0.030085000000000001	0.031704999999999997	0.033577999999999997	0.036117000000000003	0.041620999999999998	0.053543	0.069080000000000003	0.079631999999999994	0.084298999999999999	0.082947000000000007	0.075089000000000003	0.066307000000000005	0.061053000000000003	0.057972000000000003	0.054330000000000003	0.050229000000000003	0.048138	0.046122999999999997	0.043078999999999999	0.040689999999999997	0.039541	0.041300999999999997	0.052720000000000003	0.089679999999999996	0.150782	0.23355699999999999	0.32728200000000002	0.39279900000000001	0.42970999999999998	0.449633	0.45541700000000002	0.45992899999999998	0.46428199999999997	0.468501	0.47526299999999999	0.48164000000000001	0.48560399999999998	0.48940800000000001	0.49708799999999997	0.50599700000000003	0.51597099999999996	0.52741000000000005	0.54972500000000002	0.70644200000000001	0101000020E6100000218436EFEEBF1B406DAD2F12DA704A40	259351.5851768626	544955.38802191895	59.819089900000002	5
293_100614-100824_02	377	522442	2010-06-14 07:06:47	52.881666600000003	6.9374200000000004	9.5999999999999996	10	474566.84999999998	5875740.1500000004	1.6399999999999999	23.120000000000001	56.560000000000002	0.38700000000000001	47.140000000000001	0.026324	0.028521999999999999	0.030085000000000001	0.031704999999999997	0.033577999999999997	0.036117000000000003	0.041620999999999998	0.053543	0.069080000000000003	0.079631999999999994	0.084298999999999999	0.082947000000000007	0.075089000000000003	0.066307000000000005	0.061053000000000003	0.057972000000000003	0.054330000000000003	0.050229000000000003	0.048138	0.046122999999999997	0.043078999999999999	0.040689999999999997	0.039541	0.041300999999999997	0.052720000000000003	0.089679999999999996	0.150782	0.23355699999999999	0.32728200000000002	0.39279900000000001	0.42970999999999998	0.449633	0.45541700000000002	0.45992899999999998	0.46428199999999997	0.468501	0.47526299999999999	0.48164000000000001	0.48560399999999998	0.48940800000000001	0.49708799999999997	0.50599700000000003	0.51597099999999996	0.52741000000000005	0.54972500000000002	0.70644200000000001	0101000020E61000001D774A07EBBF1B40DE7C7E73DA704A40	259350.55459279555	544956.65710401628	59.819086600000006	5
293_100614-100824_02	378	523840	2010-06-14 07:06:48	52.881678299999997	6.9374048999999998	9.5999999999999996	10	474565.82000000001	5875741.4500000002	1.6599999999999999	22.600000000000001	56.560000000000002	0.39100000000000001	47.259999999999998	0.027029999999999998	0.029302999999999999	0.030918999999999999	0.032631	0.034567000000000001	0.037131999999999998	0.042458999999999997	0.053939000000000001	0.068987000000000007	0.079246999999999998	0.083781999999999995	0.082576999999999998	0.075102000000000002	0.066738000000000006	0.061696000000000001	0.058868999999999998	0.055503999999999998	0.051685000000000002	0.049729000000000002	0.047820000000000001	0.044921000000000003	0.042728000000000002	0.041763000000000002	0.043538	0.0545	0.090176999999999993	0.148641	0.22775400000000001	0.31700400000000001	0.37935999999999998	0.41452	0.43372500000000003	0.43928800000000001	0.443801	0.44805600000000001	0.45212200000000002	0.45858199999999999	0.46515499999999999	0.46874900000000003	0.47333599999999998	0.47979899999999998	0.487846	0.49743799999999999	0.50885800000000003	0.53014899999999998	0.67212700000000003	0101000020E6100000CB70F211E7BF1B40E30BA4D5DA704A40	259349.51030903248	544957.93702326959	59.819083199999994	5
293_100614-100824_02	379	525238	2010-06-14 07:06:49	52.8816883	6.9373899000000003	9.5999999999999996	10	474564.78999999998	5875742.5599999996	1.51	22.100000000000001	56.57	0.40000000000000002	47.490000000000002	0.027063	0.0293	0.030918999999999999	0.032550999999999997	0.034507000000000003	0.037137000000000003	0.042458000000000003	0.053756999999999999	0.068587999999999996	0.078659000000000007	0.083202999999999999	0.082094	0.074748999999999996	0.066554000000000002	0.061607000000000002	0.058751999999999999	0.055462999999999998	0.051749999999999997	0.049722000000000002	0.047809999999999998	0.045082999999999998	0.042876999999999998	0.041980999999999997	0.043683	0.054532999999999998	0.089434	0.14660899999999999	0.22347400000000001	0.30982100000000001	0.36967	0.40320400000000001	0.42109200000000002	0.42657400000000001	0.43117	0.43505700000000003	0.43942300000000001	0.44491799999999998	0.45035999999999998	0.454208	0.45868700000000001	0.465949	0.47309200000000001	0.48117199999999999	0.492261	0.51253499999999996	0.63503500000000002	0101000020E610000021675023E3BF1B4007E28629DB704A40	259348.47681863833	544959.0279445576	59.8190782	5
293_100614-100824_02	380	526636	2010-06-14 07:06:50	52.881700000000002	6.9373750000000003	9.5999999999999996	10	474563.77000000002	5875743.8600000003	1.6499999999999999	22.98	56.57	0.40999999999999998	47.780000000000001	0.026010999999999999	0.028219999999999999	0.029703	0.031241999999999999	0.033098000000000002	0.035679000000000002	0.041154999999999997	0.053115999999999997	0.068811999999999998	0.079513	0.084213999999999997	0.082886000000000001	0.074929999999999997	0.066011	0.060599	0.057499000000000001	0.053842000000000001	0.04981	0.047662000000000003	0.045592000000000001	0.042431999999999997	0.040002999999999997	0.038949999999999999	0.040572999999999998	0.051997000000000002	0.089275999999999994	0.150366	0.23307700000000001	0.326428	0.391675	0.42816599999999999	0.447378	0.45278400000000002	0.45746700000000001	0.46136199999999999	0.46545700000000001	0.47140799999999999	0.476719	0.48018899999999998	0.48473899999999998	0.4919	0.49885099999999999	0.50749900000000003	0.518092	0.53801699999999997	0.66262100000000002	0101000020E61000001D5A643BDFBF1B400D71AC8BDB704A40	259347.44599717396	544960.30815336108	59.819075000000005	5
293_100614-100824_02	381	528034	2010-06-14 07:06:51	52.881709999999998	6.9373598999999997	9.5999999999999996	10	474562.73999999999	5875744.9699999997	1.52	23.239999999999998	56.57	0.434	48.380000000000003	0.025288000000000001	0.027404000000000001	0.028787	0.030238000000000001	0.031999	0.034597000000000003	0.039938000000000001	0.051658999999999997	0.067030000000000006	0.077453999999999995	0.082071000000000005	0.080740999999999993	0.072860999999999995	0.064000000000000001	0.058632999999999998	0.055470999999999999	0.051966999999999999	0.048071000000000003	0.045969999999999997	0.043801	0.040658	0.038300000000000001	0.037282000000000003	0.038996000000000003	0.050053	0.086375999999999994	0.14625299999999999	0.22756499999999999	0.32002000000000003	0.38478699999999999	0.42099599999999998	0.439197	0.44481100000000001	0.44947199999999998	0.45307900000000001	0.45662700000000001	0.461364	0.46550799999999998	0.469225	0.47411199999999998	0.48104599999999997	0.48785099999999998	0.49498599999999998	0.50283199999999995	0.52105900000000005	0.61982800000000005	0101000020E6100000CB530C46DBBF1B4030478FDFDB704A40	259346.4057771028	544961.39893053938	59.819069899999995	5
293_100614-100824_02	382	529432	2010-06-14 07:06:52	52.881721599999999	6.9373449000000003	9.5999999999999996	10	474561.71000000002	5875746.2599999998	1.6499999999999999	22.120000000000001	56.57	0.47899999999999998	49.359999999999999	0.024958000000000001	0.027067999999999998	0.028504000000000002	0.029935	0.03159	0.034069000000000002	0.039144999999999999	0.050238999999999999	0.064643999999999993	0.074374999999999997	0.078736	0.077521000000000007	0.070305000000000006	0.062172999999999999	0.057179000000000001	0.054142000000000003	0.050781	0.047155000000000002	0.045235999999999998	0.043320999999999998	0.040482999999999998	0.038088999999999998	0.037039999999999997	0.038783999999999999	0.049288999999999999	0.083227999999999996	0.13841700000000001	0.21188199999999999	0.29422300000000001	0.35176299999999999	0.38375799999999999	0.39943299999999998	0.40396700000000002	0.40770400000000001	0.41084599999999999	0.41439399999999998	0.41874099999999997	0.421626	0.42392299999999999	0.42786200000000002	0.43390899999999999	0.44066	0.44695299999999999	0.45236799999999999	0.46355200000000002	0.51696399999999998	0101000020E6100000214A6A57D7BF1B40A116DE40DC704A40	259345.3684649858	544962.6678691922	59.819066499999998	5
293_100614-100824_02	383	530830	2010-06-14 07:06:53	52.881731600000002	6.9373300000000002	9.5999999999999996	10	474560.70000000001	5875747.3700000001	1.51	22.620000000000001	56.57	0.53000000000000003	50.359999999999999	0.024045	0.026058999999999999	0.027428999999999999	0.028712000000000001	0.030345	0.032738999999999997	0.037871000000000002	0.049069000000000002	0.063779000000000002	0.073672000000000001	0.078201000000000007	0.076909000000000005	0.069385000000000002	0.060941000000000002	0.055717999999999997	0.052680999999999999	0.049251000000000003	0.045448000000000002	0.043492000000000003	0.041461999999999999	0.038438	0.036006999999999997	0.035022999999999999	0.036660999999999999	0.047229	0.081810999999999995	0.13821	0.21359500000000001	0.29866100000000001	0.35860300000000001	0.39152500000000001	0.40690700000000002	0.41161999999999999	0.41565099999999999	0.418624	0.42152000000000001	0.42480800000000002	0.42668099999999998	0.42874099999999998	0.43288300000000002	0.43901400000000002	0.44484299999999999	0.44961200000000001	0.45434600000000003	0.46427200000000002	0.50119499999999995	0101000020E61000001D3D7E6FD3BF1B40C5ECC094DC704A40	259344.34170712339	544963.75893591065	59.819061600000005	5
293_100614-100824_02	384	532228	2010-06-14 07:06:54	52.881743299999997	6.9373165999999999	9.5999999999999996	10	474559.78000000003	5875748.6699999999	1.5900000000000001	22.329999999999998	56.57	0.59199999999999997	51.409999999999997	0.023022000000000001	0.024927999999999999	0.026202	0.027467999999999999	0.029064	0.031295999999999997	0.036049999999999999	0.046457999999999999	0.060081000000000002	0.069350999999999996	0.073610999999999996	0.072471999999999995	0.065504000000000007	0.057646999999999997	0.052759	0.049979999999999997	0.046820000000000001	0.043344000000000001	0.041499000000000001	0.039581999999999999	0.036817000000000003	0.034694000000000003	0.033847000000000002	0.035401000000000002	0.045262999999999998	0.077329999999999996	0.129743	0.19972500000000001	0.27861900000000001	0.334289	0.36461500000000002	0.37819799999999998	0.38313700000000001	0.38711200000000001	0.38962200000000002	0.39196500000000001	0.394206	0.39521899999999999	0.39734399999999997	0.40156900000000001	0.40672900000000001	0.41113	0.41476200000000002	0.41825699999999999	0.42554399999999998	0.44203300000000001	0101000020E6100000DDFD3BECCFBF1B40CA7BE6F6DC704A40	259343.41184707588	544965.04131378268	59.819059899999999	5
293_100614-100824_02	385	533626	2010-06-14 07:06:55	52.8817533	6.9373015999999996	9.5	10	474558.75	5875749.7800000003	1.51	21.289999999999999	56.579999999999998	0.66000000000000003	52.450000000000003	0.023244999999999998	0.025167999999999999	0.026474999999999999	0.027779999999999999	0.029394	0.031607999999999997	0.036201999999999998	0.046175000000000001	0.059096999999999997	0.067959000000000006	0.072107000000000004	0.071106000000000003	0.064613000000000004	0.057258000000000003	0.052682	0.050072999999999999	0.047073999999999998	0.043741000000000002	0.042007999999999997	0.040244000000000002	0.037636000000000003	0.035637000000000002	0.034823	0.036380999999999997	0.045796999999999997	0.076068999999999998	0.125282	0.18985099999999999	0.26175799999999999	0.31221900000000002	0.33957399999999999	0.351553	0.35598400000000002	0.35964400000000002	0.36171999999999999	0.36373800000000001	0.365512	0.366172	0.368174	0.37199399999999999	0.375975	0.37998199999999999	0.38303799999999999	0.38586500000000001	0.39127200000000001	0.39422499999999999	0101000020E610000032F499FDCBBF1B40EE51C94ADD704A40	259342.37835951563	544966.13223637128	59.819054899999998	5
293_100614-100824_02	388	537820	2010-06-14 07:06:58	52.881786599999998	6.9372566000000004	9.5	10	474555.66999999998	5875753.4800000004	1.6499999999999999	20.620000000000001	56.579999999999998	0.85499999999999998	54.990000000000002	0.022055999999999999	0.023883000000000001	0.025072000000000001	0.026211999999999999	0.027715	0.029877000000000001	0.034145000000000002	0.043355999999999999	0.055267999999999998	0.063357999999999998	0.067306000000000005	0.066525000000000001	0.060635000000000001	0.053886000000000003	0.049652000000000002	0.047150999999999998	0.044364000000000001	0.041409000000000001	0.039857999999999998	0.038261000000000003	0.035800999999999999	0.033877999999999998	0.033140000000000003	0.034501999999999998	0.043339999999999997	0.071619000000000002	0.117109	0.17624000000000001	0.24129	0.286659	0.311145	0.32161699999999999	0.325573	0.32896399999999998	0.33091399999999999	0.33271600000000001	0.33413199999999998	0.333872	0.33550999999999997	0.33882600000000002	0.34255400000000003	0.34548899999999999	0.34759000000000001	0.34851599999999999	0.35073900000000002	0.33879500000000001	0101000020E610000033D7B331C0BF1B4088862062DE704A40	259339.27001481154	544969.77216491138	59.819043199999996	5
293_100614-100824_02	389	539218	2010-06-14 07:06:59	52.8817983	6.9372432999999996	9.5	10	474554.76000000001	5875754.7800000003	1.5900000000000001	20.75	56.579999999999998	0.89400000000000002	55.43	0.022013000000000001	0.023859999999999999	0.025100999999999998	0.026377000000000001	0.027799000000000001	0.029850000000000002	0.034122	0.043499999999999997	0.055635999999999998	0.063898999999999997	0.067835000000000006	0.066986000000000004	0.060942999999999997	0.054177000000000003	0.050014999999999997	0.047475000000000003	0.044547999999999997	0.041367000000000001	0.039827000000000001	0.038249999999999999	0.035811000000000003	0.033805000000000002	0.032943	0.034273999999999999	0.043221999999999997	0.072024000000000005	0.118412	0.17849300000000001	0.24435699999999999	0.29053600000000002	0.31576700000000002	0.326654	0.33064100000000002	0.33360000000000001	0.33538099999999998	0.33710099999999998	0.33867799999999998	0.33907599999999999	0.340277	0.34273799999999999	0.34618599999999999	0.34947899999999998	0.35214299999999998	0.353271	0.35459400000000002	0.33967199999999997	0101000020E6100000999427B5BCBF1B408E1546C4DE704A40	259338.34688781464	544971.05468829465	59.819041599999998	5
293_100614-100824_02	390	540616	2010-06-14 07:07:00	52.881808300000003	6.9372265999999998	9.4000000000000004	10	474553.62	5875755.8899999997	1.5900000000000001	21.600000000000001	56.579999999999998	0.92600000000000005	55.789999999999999	0.021128000000000001	0.022889	0.02409	0.025232999999999998	0.026582999999999999	0.028594999999999999	0.032996999999999999	0.042554000000000002	0.054926999999999997	0.063372999999999999	0.067339999999999997	0.066409999999999997	0.060148	0.053088999999999997	0.048647999999999997	0.046045000000000003	0.04301	0.039794000000000003	0.038096999999999999	0.036462000000000001	0.033870999999999998	0.031777	0.030858	0.032210999999999997	0.041327000000000003	0.070809999999999998	0.118714	0.18149999999999999	0.25109799999999999	0.30017300000000002	0.32680999999999999	0.338366	0.34245700000000001	0.345557	0.34732600000000002	0.34902499999999997	0.35042000000000001	0.35046899999999997	0.351574	0.35449799999999998	0.35789300000000002	0.36132199999999998	0.363151	0.36454300000000001	0.366286	0.353022	0101000020E6100000DDC36F54B8BF1B40B2EB2818DF704A40	259337.19898218772	544972.14315482334	59.819034900000005	5
293_100614-100824_02	391	542014	2010-06-14 07:07:01	52.881819999999998	6.9372116000000004	9.4000000000000004	10	474552.59999999998	5875757.1900000004	1.6599999999999999	21.039999999999999	56.590000000000003	0.94299999999999995	55.979999999999997	0.021408	0.023127999999999999	0.024289999999999999	0.025545000000000002	0.026981999999999999	0.029055000000000001	0.033258000000000003	0.042389999999999997	0.054295999999999997	0.062530000000000002	0.066453999999999999	0.065619999999999998	0.059575999999999997	0.052743999999999999	0.048545999999999999	0.046150999999999998	0.043348999999999999	0.040250000000000001	0.038533999999999999	0.036853999999999998	0.034514999999999997	0.032681000000000002	0.031956999999999999	0.033163999999999999	0.041761	0.070047999999999999	0.116203	0.17629700000000001	0.24261199999999999	0.288887	0.313915	0.32471299999999997	0.32918900000000001	0.332625	0.33424199999999998	0.335341	0.33630599999999999	0.33632600000000001	0.33836899999999998	0.341499	0.34414099999999997	0.34634399999999999	0.34820699999999999	0.34994799999999998	0.35291	0.33607300000000001	0101000020E610000033BACD65B4BF1B40B77A4E7ADF704A40	259336.16143575392	544973.42322148732	59.819031599999995	5
293_100614-100824_02	392	543412	2010-06-14 07:07:02	52.881831599999998	6.9371966	9.4000000000000004	10	474551.57000000001	5875758.4800000004	1.6499999999999999	20.73	56.590000000000003	0.94099999999999995	55.960000000000001	0.021832000000000001	0.023650000000000001	0.024922	0.026176999999999999	0.027678000000000001	0.029652000000000001	0.033789	0.042701000000000003	0.054304999999999999	0.062260999999999997	0.066075999999999996	0.065310999999999994	0.059555999999999998	0.053100000000000001	0.049113999999999998	0.046772000000000001	0.044026000000000003	0.041055000000000001	0.039475000000000003	0.038025999999999997	0.035779999999999999	0.033938000000000003	0.033190999999999998	0.034442	0.042881000000000002	0.070278999999999994	0.11480899999999999	0.172571	0.236127	0.28064	0.30490400000000001	0.31567699999999999	0.319853	0.32297199999999998	0.32445499999999999	0.32607000000000003	0.32729000000000003	0.327907	0.32923599999999997	0.33168799999999998	0.33480599999999999	0.33757500000000001	0.33992699999999998	0.34192800000000001	0.34341899999999997	0.32482899999999998	0101000020E610000088B02B77B0BF1B40284A9DDBDF704A40	259335.12412877864	544974.6921623291	59.819028199999998	5
293_100614-100824_02	393	544810	2010-06-14 07:07:03	52.8818433	6.9371815999999997	9.4000000000000004	10	474550.53999999998	5875759.7800000003	1.6599999999999999	20.34	56.590000000000003	0.92200000000000004	55.75	0.022055999999999999	0.023868	0.025121000000000001	0.026426000000000002	0.027990000000000001	0.030046	0.034230999999999998	0.043154999999999999	0.054797999999999999	0.062834000000000001	0.066725999999999994	0.065989999999999993	0.060227999999999997	0.053746000000000002	0.049731999999999998	0.047501000000000002	0.044785999999999999	0.041703999999999998	0.040121999999999998	0.038585000000000001	0.036343	0.034522999999999998	0.033716999999999997	0.034992000000000002	0.043541999999999997	0.071204000000000003	0.115707	0.17335600000000001	0.23635400000000001	0.28025600000000001	0.30402499999999999	0.31443500000000002	0.31901400000000002	0.32246599999999997	0.32405600000000001	0.325436	0.32641599999999998	0.32686900000000002	0.329098	0.332092	0.334901	0.33700400000000003	0.33904000000000001	0.34138600000000002	0.34441300000000002	0.32731300000000002	0101000020E6100000DDA68988ACBF1B402ED9C23DE0704A40	259334.08658341356	544975.97222943883	59.819024900000002	5
293_100614-100824_02	394	546208	2010-06-14 07:07:04	52.881853300000003	6.9371666000000003	9.4000000000000004	10	474549.52000000002	5875760.8899999997	1.51	19.920000000000002	56.590000000000003	0.89300000000000002	55.43	0.022928	0.024826000000000001	0.026183000000000001	0.027591000000000001	0.029194000000000001	0.031287000000000002	0.035432999999999999	0.044292999999999999	0.055752000000000003	0.063688999999999996	0.067525000000000002	0.066878000000000007	0.061286	0.055058000000000003	0.051221000000000003	0.049050000000000003	0.046384000000000002	0.043450000000000003	0.041952000000000003	0.040550000000000003	0.038428999999999998	0.036769999999999997	0.035975	0.037229999999999999	0.045634000000000001	0.072714000000000001	0.116327	0.17247499999999999	0.23363400000000001	0.276202	0.29953800000000003	0.30992999999999998	0.31440600000000002	0.31775199999999998	0.319384	0.321017	0.322571	0.32309100000000002	0.32538699999999998	0.32835700000000001	0.33119100000000001	0.33385799999999999	0.33644099999999999	0.33893800000000002	0.341609	0.32413700000000001	0101000020E6100000339DE799A8BF1B4052AFA591E0704A40	259333.05310020072	544977.06315401336	59.819019900000001	5
293_100614-100824_02	395	547606	2010-06-14 07:07:05	52.881864999999998	6.9371516	9.4000000000000004	10	474548.48999999999	5875762.1900000004	1.6599999999999999	19.300000000000001	56.590000000000003	0.85899999999999999	55.039999999999999	0.024330000000000001	0.026335000000000001	0.027777	0.029250999999999999	0.030966	0.033154000000000003	0.037377000000000001	0.04614	0.057426999999999999	0.065287999999999999	0.069084000000000007	0.068554000000000004	0.063302999999999998	0.057214000000000001	0.053536	0.051395000000000003	0.048846000000000001	0.046001	0.044601000000000002	0.043228000000000003	0.041128999999999999	0.039528000000000001	0.038912000000000002	0.040279000000000002	0.048682000000000003	0.075356000000000006	0.118034	0.17288400000000001	0.23233100000000001	0.27372099999999999	0.29628100000000002	0.30640499999999998	0.310977	0.31435800000000003	0.31626799999999999	0.31825799999999999	0.31986799999999999	0.32107000000000002	0.32301400000000002	0.32603100000000002	0.32938099999999998	0.33215800000000001	0.335009	0.33752799999999999	0.34056199999999998	0.32477400000000001	0101000020E6100000889345ABA4BF1B40573ECBF3E0704A40	259332.01555586769	544978.34322156676	59.819016599999998	5
293_100614-100824_02	396	549004	2010-06-14 07:07:06	52.881876599999998	6.9371365999999997	9.4000000000000004	10	474547.46999999997	5875763.4800000004	1.6499999999999999	19.18	56.590000000000003	0.82599999999999996	54.659999999999997	0.024809000000000001	0.026866999999999999	0.028351000000000001	0.029870000000000001	0.031640000000000001	0.033884999999999998	0.038247999999999997	0.047359999999999999	0.059123000000000002	0.067248000000000002	0.071183999999999997	0.070608000000000004	0.065089999999999995	0.058813999999999998	0.054919000000000003	0.052719000000000002	0.050042000000000003	0.047100000000000003	0.045622000000000003	0.044234000000000002	0.042086999999999999	0.040364999999999998	0.039625	0.041035000000000002	0.04981	0.077625	0.122018	0.178755	0.23999000000000001	0.282335	0.30545299999999997	0.31596600000000002	0.320494	0.324017	0.32606400000000002	0.32786100000000001	0.329953	0.33099099999999998	0.33334000000000003	0.336449	0.33968399999999999	0.342941	0.34571800000000003	0.34884999999999999	0.35263	0.33883000000000002	0101000020E6100000DD89A3BCA0BF1B40C80D1A55E1704A40	259330.97825098416	544979.61216329422	59.819013200000001	5
293_100614-100824_02	397	550402	2010-06-14 07:07:07	52.881886600000001	6.9371216000000002	9.4000000000000004	10	474546.44	5875764.5899999999	1.51	18.34	56.600000000000001	0.80300000000000005	54.369999999999997	0.025881000000000001	0.028046000000000001	0.029623	0.031267000000000003	0.033087999999999999	0.035403999999999998	0.039733999999999998	0.048633999999999997	0.060026000000000003	0.067927000000000001	0.071841000000000002	0.071337999999999999	0.066174999999999998	0.060285999999999999	0.056687000000000001	0.054635999999999997	0.052156000000000001	0.049283	0.04793	0.046653	0.044680999999999998	0.043101	0.042564999999999999	0.043957999999999997	0.052476000000000002	0.079235	0.121572	0.17514199999999999	0.23258000000000001	0.27218500000000001	0.29374800000000001	0.30368499999999998	0.30810700000000002	0.31169599999999997	0.31391799999999997	0.315749	0.31785099999999999	0.31909700000000002	0.32152799999999998	0.32485900000000001	0.32834400000000002	0.331482	0.334289	0.33717799999999998	0.34085700000000002	0.324181	0101000020E6100000338001CE9CBF1B40ECE3FCA8E1704A40	259329.94476921984	544980.70308853011	59.819008199999999	5
293_100614-100824_02	398	551800	2010-06-14 07:07:08	52.881898300000003	6.9371065999999999	9.4000000000000004	10	474545.40999999997	5875765.8899999997	1.6599999999999999	18.34	56.600000000000001	0.80300000000000005	54.369999999999997	0.025881000000000001	0.028046000000000001	0.029623	0.031267000000000003	0.033087999999999999	0.035403999999999998	0.039733999999999998	0.048633999999999997	0.060026000000000003	0.067927000000000001	0.071841000000000002	0.071337999999999999	0.066174999999999998	0.060285999999999999	0.056687000000000001	0.054635999999999997	0.052156000000000001	0.049283	0.04793	0.046653	0.044680999999999998	0.043101	0.042564999999999999	0.043957999999999997	0.052476000000000002	0.079235	0.121572	0.17514199999999999	0.23258000000000001	0.27218500000000001	0.29374800000000001	0.30368499999999998	0.30810700000000002	0.31169599999999997	0.31391799999999997	0.315749	0.31785099999999999	0.31909700000000002	0.32152799999999998	0.32485900000000001	0.32834400000000002	0.331482	0.334289	0.33717799999999998	0.34085700000000002	0.324181	0101000020E610000088765FDF98BF1B40F272220BE2704A40	259328.90722645202	544981.98315674695	59.819004900000003	5
293_100614-100824_02	399	553198	2010-06-14 07:07:09	52.881909999999998	6.9370915999999996	9.5	10	474544.39000000001	5875767.1900000004	1.6599999999999999	18.140000000000001	56.600000000000001	0.78700000000000003	54.170000000000002	0.026127999999999998	0.028250999999999998	0.029765	0.031385999999999997	0.033264000000000002	0.035639999999999998	0.039947999999999997	0.048804	0.060186000000000003	0.068056000000000005	0.072021000000000002	0.071568000000000007	0.066346000000000002	0.060412	0.056841000000000003	0.054806000000000001	0.052333999999999999	0.049567	0.048134999999999997	0.046816999999999998	0.044837000000000002	0.043292999999999998	0.042824000000000001	0.044221999999999997	0.052670000000000002	0.079368999999999995	0.121644	0.175039	0.23203599999999999	0.27110200000000001	0.29228199999999999	0.30205900000000002	0.30659199999999998	0.31032999999999999	0.312525	0.31440600000000002	0.31640800000000002	0.31767099999999998	0.320274	0.32380500000000001	0.32708999999999999	0.32990199999999997	0.33272499999999999	0.33587699999999998	0.34083400000000003	0.32555099999999998	0101000020E6100000DD6CBDF094BF1B40F701486DE2704A40	259327.86968421988	544983.26322518638	59.8190016	5
293_100614-100824_02	400	554596	2010-06-14 07:07:10	52.881921599999998	6.9370766000000001	9.5	10	474543.35999999999	5875768.4800000004	1.6499999999999999	18.510000000000002	56.600000000000001	0.77600000000000002	54.039999999999999	0.026164	0.028330999999999999	0.029959	0.031593000000000003	0.033445000000000003	0.035774	0.040106000000000003	0.049100999999999999	0.060666999999999999	0.068692000000000003	0.072644	0.072175000000000003	0.066863000000000006	0.060825999999999998	0.057174000000000003	0.055078000000000002	0.052542999999999999	0.04965	0.048242	0.046948999999999998	0.044907999999999997	0.043402999999999997	0.042812000000000003	0.044277999999999998	0.052950999999999998	0.080047999999999994	0.123268	0.178177	0.23718500000000001	0.27768199999999998	0.29985200000000001	0.31012499999999998	0.314521	0.318297	0.32039099999999998	0.32228499999999999	0.32432100000000003	0.32592900000000002	0.32837300000000003	0.33182800000000001	0.33527499999999999	0.33851399999999998	0.34206500000000001	0.34501799999999999	0.34951399999999999	0.33564500000000003	0101000020E610000033631B0291BF1B4068D196CEE2704A40	259326.83238142825	544984.53216780035	59.818998199999996	5
293_100614-100824_02	401	555994	2010-06-14 07:07:11	52.881931600000001	6.9370615999999998	9.5	10	474542.34000000003	5875769.5899999999	1.51	18.190000000000001	56.600000000000001	0.77900000000000003	54.079999999999998	0.026789	0.029009	0.030619	0.032325	0.034210999999999998	0.036568999999999997	0.040954999999999998	0.049889000000000003	0.061386000000000003	0.069341	0.073252999999999999	0.072785000000000002	0.067609000000000002	0.061633	0.058124000000000002	0.056050000000000003	0.053532000000000003	0.050723999999999998	0.049331	0.048083000000000001	0.046114000000000002	0.044541999999999998	0.043992999999999997	0.045503000000000002	0.054058000000000002	0.080917000000000003	0.12356399999999999	0.177394	0.23502000000000001	0.27465000000000001	0.29641699999999999	0.30650500000000003	0.31094300000000002	0.31456099999999998	0.31669900000000001	0.31892300000000001	0.32098199999999999	0.32255699999999998	0.32517000000000001	0.32855000000000001	0.33187899999999998	0.33513700000000002	0.33872400000000003	0.34174900000000002	0.34539599999999998	0.33044699999999999	0101000020E6100000885979138DBF1B408CA77922E3704A40	259325.79890160868	544985.62309392134	59.818993200000001	5
293_100614-100824_02	402	557392	2010-06-14 07:07:12	52.881943300000003	6.9370466000000004	9.5999999999999996	10	474541.31	5875770.8899999997	1.6599999999999999	17.25	56.600000000000001	0.79000000000000004	54.219999999999999	0.028472000000000001	0.030838000000000001	0.032571000000000003	0.034416000000000002	0.036452999999999999	0.038858999999999998	0.043133999999999999	0.051631000000000003	0.062603000000000006	0.070208000000000007	0.074066999999999994	0.073849999999999999	0.069086999999999996	0.063661999999999996	0.060413000000000001	0.058570999999999998	0.056302999999999999	0.053718000000000002	0.052475000000000001	0.051353999999999997	0.049591000000000003	0.048251000000000002	0.047944000000000001	0.049452999999999997	0.057611000000000002	0.083153000000000005	0.123278	0.17361799999999999	0.22714599999999999	0.26381100000000002	0.283918	0.29346100000000003	0.29786200000000002	0.30135699999999999	0.30361399999999999	0.305674	0.30791299999999999	0.30954999999999999	0.31226799999999999	0.31528	0.31853100000000001	0.321604	0.32487199999999999	0.32830500000000001	0.33219100000000001	0.31394899999999998	0101000020E6100000DE4FD72489BF1B4092369F84E3704A40	259324.76136094189	544986.90316302527	59.818989900000005	5
293_100614-100824_02	403	558790	2010-06-14 07:07:13	52.881954999999998	6.9370316000000001	9.5999999999999996	10	474540.28000000003	5875772.1900000004	1.6599999999999999	17.760000000000002	56.609999999999999	0.81299999999999994	54.5	0.027472	0.029773999999999998	0.031424000000000001	0.033114999999999999	0.035108	0.037486999999999999	0.041842999999999998	0.050562000000000003	0.061808000000000002	0.069587999999999997	0.073474999999999999	0.073147000000000004	0.068168000000000006	0.062427999999999997	0.058976000000000001	0.057001000000000003	0.054650999999999998	0.051968	0.050625000000000003	0.049341999999999997	0.047412999999999997	0.045990000000000003	0.045580000000000002	0.047139	0.055502000000000003	0.081747	0.12309100000000001	0.175486	0.23136699999999999	0.26972400000000002	0.29056199999999999	0.30021799999999998	0.30458600000000002	0.30830600000000002	0.31061800000000001	0.31259900000000002	0.31459799999999999	0.31586500000000001	0.318602	0.32192500000000002	0.32546900000000001	0.32887100000000002	0.331374	0.33443699999999998	0.33873900000000001	0.32384499999999999	0101000020E61000003346353685BF1B4097C5C4E6E3704A40	259323.72382081047	544988.18323235377	59.818986599999995	5
293_100614-100824_02	404	560188	2010-06-14 07:07:14	52.881966599999998	6.9370165999999998	9.6999999999999993	10	474539.26000000001	5875773.4800000004	1.6499999999999999	18.309999999999999	56.609999999999999	0.83899999999999997	54.82	0.026421	0.028582	0.030172999999999998	0.031815000000000003	0.033708000000000002	0.035996	0.040252999999999997	0.049081	0.060429999999999998	0.068231	0.072120000000000004	0.071605000000000002	0.066447999999999993	0.060581000000000003	0.057006000000000001	0.054977999999999999	0.052435000000000002	0.049638000000000002	0.048235	0.047023000000000002	0.045052000000000002	0.043541000000000003	0.042983	0.044373000000000003	0.052856	0.079423999999999995	0.12153799999999999	0.17499100000000001	0.23235700000000001	0.27185300000000001	0.29339900000000002	0.303205	0.307556	0.31115199999999998	0.31318400000000002	0.31525199999999998	0.31729400000000002	0.31840200000000002	0.32069500000000001	0.32400699999999999	0.327511	0.33080199999999998	0.33350099999999999	0.33627200000000002	0.33954299999999998	0.32251400000000002	0101000020E6100000883C934781BF1B4008951348E4704A40	259322.6865201105	544989.45217585622	59.818983199999998	5
293_100614-100824_02	405	561586	2010-06-14 07:07:15	52.8819783	6.9370000000000003	9.6999999999999993	10	474538.12	5875774.7800000003	1.73	18.059999999999999	56.609999999999999	0.87	55.189999999999998	0.026655999999999999	0.028830000000000001	0.030411000000000001	0.032085000000000002	0.033938999999999997	0.036284999999999998	0.040503999999999998	0.049156999999999999	0.060374999999999998	0.068140000000000006	0.071962999999999999	0.071549000000000001	0.066498000000000002	0.060679999999999998	0.057160999999999997	0.055169000000000003	0.052724	0.050008999999999998	0.048656999999999999	0.047385999999999998	0.045463000000000003	0.044014999999999999	0.043486999999999998	0.044941000000000002	0.053253000000000002	0.079423999999999995	0.12096700000000001	0.17341100000000001	0.22947500000000001	0.26802900000000002	0.28906700000000002	0.29871599999999998	0.30304700000000001	0.30648199999999998	0.30855399999999999	0.31046200000000002	0.31229499999999999	0.31346499999999999	0.315828	0.31912099999999999	0.32250400000000001	0.32501600000000003	0.32784200000000002	0.330897	0.333538	0.31510500000000002	0101000020E6100000736891ED7CBF1B400E2439AAE4704A40	259321.54129163295	544990.72993337165	59.818978299999998	5
293_100614-100824_02	406	562984	2010-06-14 07:07:16	52.881989900000001	6.936985	9.6999999999999993	10	474537.09999999998	5875776.0700000003	1.6499999999999999	18.289999999999999	56.609999999999999	0.90600000000000003	55.590000000000003	0.025985999999999999	0.028118000000000001	0.029654	0.031203999999999999	0.033063000000000002	0.035347000000000003	0.039570000000000001	0.048243000000000001	0.059339000000000003	0.067080000000000001	0.070862999999999995	0.070459999999999995	0.065390000000000004	0.059532000000000002	0.055989999999999998	0.053948000000000003	0.051506000000000003	0.048804	0.047481000000000002	0.046165999999999999	0.044177000000000001	0.042677	0.042158000000000001	0.04367	0.051892000000000001	0.078040999999999999	0.11958299999999999	0.17227100000000001	0.228828	0.26788299999999998	0.28895700000000002	0.29833900000000002	0.30279499999999998	0.30633700000000003	0.308417	0.31027199999999999	0.31192399999999998	0.31263999999999997	0.31493199999999999	0.31847300000000001	0.321434	0.32430100000000001	0.326403	0.32902399999999998	0.33182499999999998	0.31298399999999998	0101000020E6100000C85EEFFE78BF1B407FF3870BE5704A40	259320.50399202522	544991.99887734139	59.818974900000001	5
293_100614-100824_02	407	564382	2010-06-14 07:07:17	52.882001600000002	6.9369699999999996	9.6999999999999993	10	474536.07000000001	5875777.3700000001	1.6599999999999999	18.59	56.609999999999999	0.93700000000000006	55.939999999999998	0.025113	0.027189000000000001	0.028659	0.030179999999999998	0.031962999999999998	0.034159000000000002	0.038371000000000002	0.047121999999999997	0.058380000000000001	0.066130999999999995	0.069980000000000001	0.069428000000000004	0.064197000000000004	0.058243999999999997	0.054597	0.052472999999999999	0.049988999999999999	0.047155000000000002	0.045719999999999997	0.044442000000000002	0.042418999999999998	0.040856999999999997	0.040243000000000001	0.041623	0.049963	0.076430999999999999	0.118552	0.171955	0.22916500000000001	0.26868399999999998	0.29023900000000002	0.29985299999999998	0.30416199999999999	0.30748700000000001	0.30940600000000001	0.31113099999999999	0.312861	0.31364700000000001	0.31581799999999999	0.31906000000000001	0.322098	0.32464300000000001	0.32729200000000003	0.32967200000000002	0.33214100000000002	0.31206400000000001	0101000020E61000001D554D1075BF1B408582AD6DE5704A40	259319.46645405988	544993.27894757944	59.818971600000005	5
293_100614-100824_02	408	565780	2010-06-14 07:07:18	52.882013299999997	6.9369532999999999	9.8000000000000007	10	474534.92999999999	5875778.6699999999	1.73	18.059999999999999	56.609999999999999	0.96599999999999997	56.25	0.025624000000000001	0.027768999999999999	0.0293	0.030911999999999999	0.032718999999999998	0.034944000000000003	0.039059000000000003	0.047502000000000003	0.058335999999999999	0.065832000000000002	0.069583999999999993	0.069163000000000002	0.064300999999999997	0.058689999999999999	0.055296999999999999	0.053380999999999998	0.051005000000000002	0.048320000000000002	0.047010999999999997	0.045798999999999999	0.043948000000000001	0.042388000000000002	0.041893	0.043320999999999998	0.051400000000000001	0.076826000000000005	0.117019	0.167571	0.22169700000000001	0.25907400000000003	0.27942899999999998	0.28868700000000003	0.29301100000000002	0.296431	0.29815700000000001	0.30014200000000002	0.30190600000000001	0.30277599999999999	0.30492200000000003	0.30800300000000003	0.31099500000000002	0.31389800000000001	0.31676500000000002	0.31904399999999999	0.32110300000000003	0.30005900000000002	0101000020E6100000618495AF70BF1B408A11D3CFE5704A40	259318.31449671742	544994.55656134349	59.818966599999996	5
293_100614-100824_02	409	567178	2010-06-14 07:07:19	52.882024999999999	6.9369382999999996	9.8000000000000007	10	474533.90000000002	5875779.9699999997	1.6599999999999999	18.120000000000001	56.609999999999999	0.99299999999999999	56.539999999999999	0.025923999999999999	0.02809	0.029626	0.031245999999999999	0.033092999999999997	0.035383999999999999	0.039524999999999998	0.047946000000000003	0.058736999999999998	0.066216999999999998	0.069964999999999999	0.069589999999999999	0.064741999999999994	0.059158000000000002	0.055761999999999999	0.053834	0.051494999999999999	0.048874000000000001	0.047595999999999999	0.046364000000000002	0.044544	0.043083999999999997	0.042612999999999998	0.044054000000000003	0.052096999999999997	0.077344999999999997	0.11745800000000001	0.16814699999999999	0.22268199999999999	0.26033800000000001	0.28091699999999997	0.29006999999999999	0.29443999999999998	0.29792299999999999	0.29980099999999998	0.30158600000000002	0.30305199999999999	0.30380800000000002	0.30627300000000002	0.30934499999999998	0.31248399999999998	0.31504700000000002	0.31779000000000002	0.32001000000000002	0.32217800000000002	0.30088900000000002	0101000020E6100000B67AF3C06CBF1B4090A0F831E6704A40	259317.2769598536	544995.83663204755	59.8189633	5
293_100614-100824_02	410	568576	2010-06-14 07:07:20	52.882036599999999	6.9369233000000001	9.8000000000000007	10	474532.87	5875781.2599999998	1.6499999999999999	17.789999999999999	56.619999999999997	1.014	56.759999999999998	0.025791000000000001	0.027910000000000001	0.029468000000000001	0.031101	0.032895000000000001	0.035163	0.039205999999999998	0.047474000000000002	0.058090000000000003	0.065465999999999996	0.069165000000000004	0.068812999999999999	0.064089999999999994	0.058633999999999999	0.055322999999999997	0.053365000000000003	0.051054000000000002	0.048436	0.047217000000000002	0.046080999999999997	0.044263999999999998	0.042833999999999997	0.042358	0.043733000000000001	0.051700999999999997	0.076596999999999998	0.11580500000000001	0.165076	0.21767600000000001	0.25392999999999999	0.27374500000000002	0.28254699999999999	0.28676800000000002	0.29003099999999998	0.29204999999999998	0.29391200000000001	0.29548099999999999	0.296153	0.29827199999999998	0.30147600000000002	0.30455500000000002	0.30684800000000001	0.30946299999999999	0.311417	0.31321500000000002	0.29056100000000001	0101000020E61000000C7151D268BF1B4001704793E6704A40	259316.23966240662	544997.10557693138	59.818959899999996	5
293_100614-100824_02	411	569974	2010-06-14 07:07:21	52.882048300000001	6.9369082999999998	9.8000000000000007	10	474531.84999999998	5875782.5599999996	1.6599999999999999	17.960000000000001	56.619999999999997	1.028	56.899999999999999	0.025815000000000001	0.027931999999999998	0.029465000000000002	0.031092999999999999	0.032913999999999999	0.035180999999999997	0.039287000000000002	0.047791	0.058685000000000001	0.066276000000000002	0.070055000000000006	0.069723999999999994	0.064795000000000005	0.059081000000000002	0.055697000000000003	0.053702	0.051277999999999997	0.048619999999999997	0.047273999999999997	0.046075999999999999	0.044222999999999998	0.042766999999999999	0.042237999999999998	0.043652999999999997	0.051801	0.077438000000000007	0.11801	0.16906499999999999	0.22354599999999999	0.26103999999999999	0.28138099999999999	0.29055199999999998	0.29497000000000001	0.29835600000000001	0.30025800000000002	0.30203799999999997	0.30358299999999999	0.30442599999999997	0.306724	0.30966300000000002	0.31289899999999998	0.31523499999999999	0.31741399999999997	0.31978600000000001	0.32211000000000001	0.30010500000000001	0101000020E61000006167AFE364BF1B4007FF6CF5E6704A40	259315.20212661137	544998.38564808725	59.8189566	5
293_100614-100824_02	412	571372	2010-06-14 07:07:22	52.882060000000003	6.9368916	9.9000000000000004	10	474530.71000000002	5875783.8600000003	1.73	19.059999999999999	56.619999999999997	1.034	56.969999999999999	0.025295000000000002	0.027362999999999998	0.028878000000000001	0.030411000000000001	0.032189000000000002	0.034411999999999998	0.038564000000000001	0.047211999999999997	0.058422000000000002	0.066253000000000006	0.070129999999999998	0.069627999999999995	0.064401	0.058423999999999997	0.054788999999999997	0.052696	0.050133999999999998	0.047359999999999999	0.045969999999999997	0.044707999999999998	0.042677	0.041128999999999999	0.040583000000000001	0.0419	0.050231999999999999	0.076829999999999996	0.11962100000000001	0.17446500000000001	0.23364799999999999	0.27478000000000002	0.29724400000000001	0.30752499999999999	0.31191999999999998	0.31531100000000001	0.317193	0.31890099999999999	0.32067800000000002	0.321355	0.32339299999999999	0.32636300000000001	0.32922600000000002	0.331756	0.33428600000000003	0.33624999999999999	0.33788899999999999	0.31869700000000001	0101000020E6100000A596F78260BF1B400D8E9257E7704A40	259314.05017155991	544999.6632628584	59.818951600000005	5
293_100614-100824_02	413	572770	2010-06-14 07:07:23	52.882071600000003	6.9368765999999997	9.9000000000000004	10	474529.67999999999	5875785.1500000004	1.6499999999999999	19.719999999999999	56.619999999999997	1.0349999999999999	56.990000000000002	0.024798000000000001	0.026852000000000001	0.028295000000000001	0.029794000000000001	0.031510999999999997	0.033699	0.037886000000000003	0.046752000000000002	0.058250999999999997	0.066238000000000005	0.070186999999999999	0.069606000000000001	0.064126000000000002	0.057852000000000001	0.054067999999999998	0.051839000000000003	0.049168000000000003	0.046299	0.044863	0.043479999999999998	0.041397000000000003	0.039757000000000001	0.039100000000000003	0.040461999999999998	0.048876999999999997	0.076293	0.120785	0.17838499999999999	0.24087500000000001	0.28439500000000001	0.30826799999999999	0.31915100000000002	0.32381100000000002	0.32725799999999999	0.329098	0.330986	0.33240799999999998	0.33334200000000003	0.33531300000000003	0.33843299999999998	0.341387	0.34378999999999998	0.34621000000000002	0.34833599999999998	0.35064699999999999	0.33357900000000001	0101000020E6100000FA8C55945CBF1B407E5DE1B8E7704A40	259313.01287574047	545000.93220843084	59.818948200000001	5
293_100614-100824_02	414	574168	2010-06-14 07:07:24	52.882081599999999	6.9368616000000003	9.9000000000000004	10	474528.65000000002	5875786.2599999998	1.51	19.989999999999998	56.619999999999997	1.0309999999999999	56.939999999999998	0.024834999999999999	0.026886	0.028326	0.029762	0.031472	0.033702000000000003	0.038037000000000001	0.047209000000000001	0.059075000000000003	0.067353999999999997	0.071403999999999995	0.070781999999999998	0.065057000000000004	0.058519000000000002	0.054503000000000003	0.052159999999999998	0.049402000000000001	0.046363000000000001	0.044874999999999998	0.043387000000000002	0.041140999999999997	0.039387999999999999	0.038649999999999997	0.040094999999999999	0.048813000000000002	0.077157000000000003	0.123297	0.18307200000000001	0.248197	0.29358000000000001	0.318382	0.32951200000000003	0.33427699999999999	0.33776299999999998	0.33965299999999998	0.34170299999999998	0.34317599999999998	0.34378999999999998	0.34588099999999999	0.34889500000000001	0.351908	0.35478799999999999	0.35719699999999999	0.35905300000000001	0.36124299999999998	0.34576800000000002	0101000020E61000005083B3A558BF1B40A133C40CE8704A40	259311.97940240405	545002.02313749469	59.8189432	5
293_100614-100824_02	415	575566	2010-06-14 07:07:25	52.882093300000001	6.9368466	10	10	474527.63	5875787.5599999996	1.6599999999999999	20.34	56.619999999999997	1.026	56.890000000000001	0.024517000000000001	0.026544000000000002	0.027959000000000001	0.029413999999999999	0.031112999999999998	0.033323999999999999	0.037501	0.046376000000000001	0.057952999999999998	0.065998000000000001	0.070002999999999996	0.069389000000000006	0.063751000000000002	0.057405999999999999	0.053544000000000001	0.051282000000000001	0.048619000000000002	0.045610999999999999	0.044111999999999998	0.042728000000000002	0.040579999999999998	0.038919000000000002	0.038234999999999998	0.039570000000000001	0.048018999999999999	0.075694999999999998	0.120944	0.18008399999999999	0.24498600000000001	0.290244	0.31517099999999998	0.32662400000000003	0.33155499999999999	0.33501199999999998	0.33691300000000002	0.33869899999999997	0.34029300000000001	0.34125800000000001	0.34299000000000002	0.34600199999999998	0.34879100000000002	0.35125699999999999	0.35377500000000001	0.35573300000000002	0.35802099999999998	0.34187099999999998	0101000020E6100000A57911B754BF1B40A7C2E96EE8704A40	259310.94186874013	545003.30320955545	59.818939900000004	5
293_100614-100824_02	416	576964	2010-06-14 07:07:26	52.882105000000003	6.9368315999999997	10	10	474526.59999999998	5875788.8600000003	1.6599999999999999	21.420000000000002	56.630000000000003	1.012	56.75	0.02317	0.025108999999999999	0.026431	0.027803999999999999	0.029456	0.031539999999999999	0.035781	0.045054999999999998	0.057195999999999997	0.065639000000000003	0.069713999999999998	0.068878999999999996	0.062786999999999996	0.055938000000000002	0.051728000000000003	0.049273999999999998	0.046399000000000003	0.043214000000000002	0.041582000000000001	0.040003999999999998	0.037684000000000002	0.035840999999999998	0.034974999999999999	0.036211	0.045002	0.074121000000000006	0.12221	0.185638	0.25581599999999999	0.305203	0.33240599999999998	0.34470899999999999	0.34983999999999998	0.35346899999999998	0.35522900000000002	0.35683900000000002	0.35866999999999999	0.35936800000000002	0.36125499999999999	0.36384499999999997	0.36654399999999998	0.36920599999999998	0.37205199999999999	0.37416899999999997	0.37619999999999998	0.36183799999999999	0101000020E6100000FA6F6FC850BF1B40AD510FD1E8704A40	259309.90433561165	545004.58328184031	59.818936600000001	5
293_100614-100824_02	417	578362	2010-06-14 07:07:27	52.882116600000003	6.9368150000000002	10	10	474525.46999999997	5875790.1500000004	1.72	21.41	56.630000000000003	0.997	56.600000000000001	0.023373000000000001	0.025278999999999999	0.026637999999999998	0.027993000000000001	0.029597999999999999	0.031717000000000002	0.035935000000000002	0.045159999999999999	0.057306000000000003	0.065685999999999994	0.069792000000000007	0.068992999999999999	0.062873999999999999	0.055987000000000002	0.051762000000000002	0.049320999999999997	0.046496000000000003	0.043358000000000001	0.041680000000000002	0.040111000000000001	0.037734999999999998	0.035911999999999999	0.035136000000000001	0.036385000000000001	0.045130999999999998	0.074105000000000004	0.122102	0.185587	0.25582899999999997	0.30520599999999998	0.33233000000000001	0.34458899999999998	0.34970800000000002	0.353273	0.35533399999999998	0.35691099999999998	0.35849199999999998	0.35895300000000002	0.36096699999999998	0.363819	0.36690400000000001	0.36921100000000001	0.37173400000000001	0.37404900000000002	0.376552	0.36419400000000002	0101000020E6100000E59B6D6E4CBF1B401E215E32E9704A40	259308.75935280585	545005.84991632763	59.818931600000006	5
293_100614-100824_02	418	579760	2010-06-14 07:07:28	52.882128299999998	6.9367999999999999	10	10	474524.44	5875791.4500000002	1.6599999999999999	21.41	56.630000000000003	0.997	56.600000000000001	0.023373000000000001	0.025278999999999999	0.026637999999999998	0.027993000000000001	0.029597999999999999	0.031717000000000002	0.035935000000000002	0.045159999999999999	0.057306000000000003	0.065685999999999994	0.069792000000000007	0.068992999999999999	0.062873999999999999	0.055987000000000002	0.051762000000000002	0.049320999999999997	0.046496000000000003	0.043358000000000001	0.041680000000000002	0.040111000000000001	0.037734999999999998	0.035911999999999999	0.035136000000000001	0.036385000000000001	0.045130999999999998	0.074105000000000004	0.122102	0.185587	0.25582899999999997	0.30520599999999998	0.33233000000000001	0.34458899999999998	0.34970800000000002	0.353273	0.35533399999999998	0.35691099999999998	0.35849199999999998	0.35895300000000002	0.36096699999999998	0.363819	0.36690400000000001	0.36921100000000001	0.37173400000000001	0.37404900000000002	0.376552	0.36419400000000002	0101000020E61000003A92CB7F48BF1B4023B08394E9704A40	259307.72182077478	545007.12998907734	59.818928299999996	5
293_100614-100824_02	419	581158	2010-06-14 07:07:29	52.882128299999998	6.9367999999999999	10	10	474524.44	5875791.4500000002	0	20.48	56.630000000000003	0.97499999999999998	56.369999999999997	0.024313000000000001	0.026308999999999999	0.027659	0.029145999999999998	0.030824000000000001	0.033029999999999997	0.037331999999999997	0.046491999999999999	0.058545	0.066919000000000006	0.071023000000000003	0.070291999999999993	0.064351000000000005	0.057648999999999999	0.053601999999999997	0.051192000000000001	0.048391999999999998	0.045331000000000003	0.043672000000000002	0.042093999999999999	0.039865999999999999	0.038066000000000003	0.037353999999999998	0.038681	0.047378999999999998	0.076072000000000001	0.123108	0.18448700000000001	0.25146000000000002	0.29822900000000002	0.32380999999999999	0.33568399999999998	0.34063700000000002	0.344221	0.34618700000000002	0.34805000000000003	0.34975800000000001	0.35073100000000001	0.35277399999999998	0.35548000000000002	0.35831600000000002	0.36097899999999999	0.36357	0.36551499999999998	0.368475	0.355375	0101000020E61000003A92CB7F48BF1B4023B08394E9704A40	259307.72182077478	545007.12998907734	59.818928299999996	5
293_100614-100824_02	420	582556	2010-06-14 07:07:30	52.8821516	6.9367698999999998	10	10	474522.38	5875794.0300000003	3.3100000000000001	22	56.630000000000003	0.95099999999999996	56.109999999999999	0.023196999999999999	0.025044	0.026336999999999999	0.027661000000000002	0.029235000000000001	0.031400999999999998	0.035824000000000002	0.045476999999999997	0.058167000000000003	0.066954	0.071195999999999995	0.070303000000000004	0.063772999999999996	0.056473000000000002	0.052026999999999997	0.049367000000000001	0.046389	0.043097999999999997	0.041277000000000001	0.039562	0.037065000000000001	0.035049999999999998	0.034244999999999998	0.035480999999999999	0.044592	0.075042999999999999	0.125726	0.193111	0.26805499999999999	0.320797	0.3498	0.36307299999999998	0.36843100000000001	0.37223099999999998	0.374311	0.37623800000000002	0.37790400000000002	0.37847599999999998	0.38036700000000001	0.38345299999999999	0.38671299999999997	0.38927	0.39179399999999998	0.39397599999999999	0.397345	0.38938800000000001	0101000020E61000003E82D19B40BF1B409A0EF857EA704A40	259305.64026661508	545009.67886470631	59.818921500000002	5
293_100614-100824_02	421	583954	2010-06-14 07:07:31	52.882163300000002	6.9367549999999998	10	10	474521.35999999999	5875795.3300000001	1.6499999999999999	21.260000000000002	56.630000000000003	0.92800000000000005	55.859999999999999	0.023428999999999998	0.025387	0.026700999999999999	0.02811	0.029718000000000001	0.031799000000000001	0.036167999999999999	0.045641000000000001	0.057966999999999998	0.066503000000000007	0.070600999999999997	0.069740999999999997	0.063614000000000004	0.056647000000000003	0.052387000000000003	0.049860000000000002	0.046906999999999997	0.043680999999999998	0.042043999999999998	0.040384999999999997	0.038019999999999998	0.036110000000000003	0.035181999999999998	0.036506999999999998	0.045476000000000003	0.074945999999999999	0.123656	0.18745600000000001	0.25769799999999998	0.30687999999999999	0.33410099999999998	0.34691899999999998	0.35189799999999999	0.35541899999999998	0.35738700000000001	0.35952299999999998	0.36147800000000002	0.36263800000000002	0.36424600000000001	0.36679699999999998	0.36971500000000002	0.37300100000000003	0.37570999999999999	0.37800099999999998	0.38062800000000002	0.37058400000000002	0101000020E61000003A75E5B33CBF1B40A09D1DBAEA704A40	259304.60946675017	545010.95908262162	59.8189183	5
293_100614-100824_02	422	585352	2010-06-14 07:07:32	52.882173299999998	6.9367400000000004	10.1	10	474520.34000000003	5875796.4500000002	1.51	22.41	56.640000000000001	0.90700000000000003	55.630000000000003	0.023116999999999999	0.024995	0.026304000000000001	0.027671000000000001	0.029263000000000001	0.031398000000000002	0.035889999999999998	0.045973	0.059233000000000001	0.068432999999999994	0.072803000000000007	0.071747000000000005	0.064859	0.057208000000000002	0.052525000000000002	0.049771999999999997	0.046564000000000001	0.04308	0.041222000000000002	0.039421999999999999	0.036821	0.034757000000000003	0.033743000000000002	0.034972000000000003	0.044447	0.076234999999999997	0.129416	0.200401	0.27929399999999999	0.33486700000000003	0.36559999999999998	0.38005299999999997	0.38550699999999999	0.38918700000000001	0.39135300000000001	0.39318500000000001	0.39504	0.39637299999999998	0.39798600000000001	0.40083000000000002	0.40375699999999998	0.40655000000000002	0.40909699999999999	0.41202	0.41547600000000001	0.41273900000000002	0101000020E6100000906B43C538BF1B40C373000EEB704A40	259303.57599736715	545012.05001346895	59.818913299999998	5
293_100614-100824_02	424	588148	2010-06-14 07:07:34	52.8821966	6.9367099999999997	10.1	10	474518.28000000003	5875799.0300000003	1.6399999999999999	22.82	56.640000000000001	0.89100000000000001	55.450000000000003	0.023066	0.024978	0.026286	0.027592999999999999	0.029162	0.031343999999999997	0.036003	0.046316000000000003	0.059832999999999997	0.069192000000000004	0.073570999999999998	0.072530999999999998	0.065501000000000004	0.057688000000000003	0.052885000000000001	0.050021999999999997	0.046732000000000003	0.043194999999999997	0.041279999999999997	0.039426999999999997	0.036641	0.034480999999999998	0.033411999999999997	0.034756000000000002	0.044486999999999999	0.077055999999999999	0.131526	0.20460800000000001	0.28642000000000001	0.34423300000000001	0.376274	0.39145099999999999	0.396791	0.40069399999999999	0.40311599999999997	0.40533400000000003	0.40745399999999998	0.40861799999999998	0.41030100000000003	0.413327	0.41677399999999998	0.41980800000000001	0.42263099999999998	0.42554599999999998	0.42870000000000003	0.42925099999999999	0101000020E61000003A58FFE730BF1B403AD274D1EB704A40	259301.501177962	545014.59903537075	59.818906599999998	5
293_100614-100824_02	425	589546	2010-06-14 07:07:35	52.882208300000002	6.9366950000000003	10.1	10	474517.26000000001	5875800.3300000001	1.6599999999999999	22.449999999999999	56.640000000000001	0.89400000000000002	55.490000000000002	0.023151999999999999	0.025041999999999998	0.026388999999999999	0.027703999999999999	0.029276	0.031484999999999999	0.036084999999999999	0.046255999999999999	0.059655	0.068880999999999998	0.073277999999999996	0.072234000000000007	0.065357999999999999	0.057657	0.052928000000000003	0.050133999999999998	0.046911000000000001	0.043367999999999997	0.041523999999999998	0.039745999999999997	0.037101000000000002	0.034896999999999997	0.033876999999999997	0.035178000000000001	0.044853999999999998	0.077003000000000002	0.13061	0.202186	0.28188600000000003	0.33796100000000001	0.36904500000000001	0.38375300000000001	0.38919799999999999	0.39302100000000001	0.39524399999999998	0.397615	0.39983299999999999	0.40112500000000001	0.402783	0.40565699999999999	0.40892499999999998	0.41213	0.415132	0.41778900000000002	0.42160399999999998	0.42074899999999998	0101000020E6100000904E5DF92CBF1B4040619A33EC704A40	259300.46364963608	545015.87910967448	59.818903300000002	5
293_100614-100824_02	426	590944	2010-06-14 07:07:36	52.882219999999997	6.9366798999999997	10.1	10	474516.21999999997	5875801.6299999999	1.6599999999999999	21.440000000000001	56.640000000000001	0.90000000000000002	55.549999999999997	0.024192000000000002	0.026204999999999999	0.027591999999999998	0.029000999999999999	0.030714000000000002	0.032911999999999997	0.037384000000000001	0.046997999999999998	0.059635000000000001	0.068393999999999996	0.072612999999999997	0.071760000000000004	0.065537999999999999	0.058418999999999999	0.054054999999999999	0.051562999999999998	0.048589	0.045336000000000001	0.043672999999999997	0.042035000000000003	0.039621999999999997	0.037657000000000003	0.036867999999999998	0.038205999999999997	0.047359999999999999	0.077519000000000005	0.12753900000000001	0.19367599999999999	0.26677000000000001	0.31788899999999998	0.34642299999999998	0.35980600000000001	0.36524200000000001	0.36886799999999997	0.37131999999999998	0.37358000000000002	0.37581399999999998	0.37713999999999998	0.37927100000000002	0.38207600000000003	0.38536999999999999	0.38836999999999999	0.39124599999999998	0.39380399999999999	0.39733600000000002	0.39180700000000002	0101000020E61000003E48050429BF1B4045F0BF95EC704A40	259299.41939129401	545017.15903971635	59.818899899999998	5
293_100614-100824_02	427	592342	2010-06-14 07:07:37	52.882231599999997	6.9366633000000002	10.1	10	474515.09000000003	5875802.9199999999	1.72	22.07	56.640000000000001	0.91400000000000003	55.719999999999999	0.023421999999999998	0.025361999999999999	0.026744	0.028138	0.029763000000000001	0.031955999999999998	0.036568000000000003	0.046616999999999999	0.059845000000000002	0.069005999999999998	0.073326000000000002	0.072336999999999999	0.065624000000000002	0.058125999999999997	0.053526999999999998	0.050838000000000001	0.047646000000000001	0.044195999999999999	0.042389999999999997	0.040658	0.038045000000000002	0.036001999999999999	0.035021999999999998	0.036297000000000003	0.045886000000000003	0.077594999999999997	0.13018099999999999	0.20010700000000001	0.27761799999999998	0.332179	0.36251699999999998	0.37682900000000003	0.382378	0.38605	0.388324	0.390623	0.39297199999999999	0.39435399999999998	0.39616000000000001	0.39872600000000002	0.40210299999999999	0.40524300000000002	0.408528	0.41132800000000003	0.41415099999999999	0.41059299999999999	0101000020E6100000297403AA24BF1B40B6BF0EF7EC704A40	259298.27441408494	545018.4256766754	59.818894899999997	5
293_100614-100824_02	428	593740	2010-06-14 07:07:38	52.882243299999999	6.9366500000000002	10.1	10	474514.17999999999	5875804.2199999997	1.5900000000000001	22.370000000000001	56.649999999999999	0.93100000000000005	55.909999999999997	0.023255000000000001	0.025114999999999998	0.026417	0.027817999999999999	0.029416000000000001	0.031599000000000002	0.036124999999999997	0.045987	0.059091999999999999	0.068190000000000001	0.072508000000000003	0.071514999999999995	0.064812999999999996	0.057286999999999998	0.052697000000000001	0.049979000000000003	0.046885999999999997	0.043451999999999998	0.041674999999999997	0.039921999999999999	0.037404	0.035354999999999998	0.034445000000000003	0.035741000000000002	0.045085	0.076448000000000002	0.12915599999999999	0.19968900000000001	0.27808699999999997	0.333401	0.36401499999999998	0.37837399999999999	0.38392300000000001	0.387932	0.39015300000000003	0.392316	0.39430799999999999	0.395542	0.397511	0.40055600000000002	0.40381800000000001	0.40666600000000003	0.40937899999999999	0.412026	0.41545500000000002	0.41149200000000002	0101000020E61000009031772D21BF1B40BC4E3459ED704A40	259297.35130671103	545019.70820787828	59.818893299999999	5
293_100614-100824_02	429	595138	2010-06-14 07:07:39	52.882243299999999	6.9366500000000002	10.1	10	474514.17999999999	5875804.2199999997	0	21.760000000000002	56.649999999999999	0.94399999999999995	56.049999999999997	0.023838000000000002	0.025801999999999999	0.027198	0.028638	0.03031	0.032493000000000001	0.036900000000000002	0.046493	0.059161999999999999	0.068005999999999997	0.072214	0.071316000000000004	0.064963000000000007	0.057806999999999997	0.053426000000000001	0.050895999999999997	0.047920999999999998	0.044642000000000001	0.042931999999999998	0.041257000000000002	0.038965	0.037046000000000003	0.036155	0.037509000000000001	0.046619000000000001	0.076961000000000002	0.127662	0.19501399999999999	0.26947399999999999	0.32184000000000001	0.35100100000000001	0.36480200000000002	0.37019099999999999	0.373892	0.37623499999999999	0.37828299999999998	0.38051400000000002	0.38192199999999998	0.38392700000000002	0.38676899999999997	0.38980700000000001	0.39267800000000003	0.39592300000000002	0.39833400000000002	0.40167399999999998	0.39367799999999997	0101000020E61000009031772D21BF1B40BC4E3459ED704A40	259297.35130671103	545019.70820787828	59.818893299999999	5
293_100614-100824_02	430	596536	2010-06-14 07:07:40	52.882264999999997	6.9366183000000001	10.199999999999999	10	474512.01000000001	5875806.6299999999	3.2400000000000002	21.460000000000001	56.649999999999999	0.95899999999999996	56.210000000000001	0.023997000000000001	0.026002000000000001	0.027358	0.028802000000000001	0.030476	0.032694000000000001	0.037088000000000003	0.046611	0.059114	0.067837999999999996	0.072050000000000003	0.071263999999999994	0.065034999999999996	0.057998000000000001	0.053657999999999997	0.051135	0.048216000000000002	0.045057	0.043380000000000002	0.041758000000000003	0.039392000000000003	0.037513999999999999	0.036672000000000003	0.038086000000000002	0.047190000000000003	0.077313000000000007	0.127391	0.193662	0.26687300000000003	0.31824000000000002	0.34659699999999999	0.35994799999999999	0.36526900000000001	0.36916199999999999	0.37154900000000002	0.37380099999999999	0.37576799999999999	0.37698700000000002	0.37919999999999998	0.38215300000000002	0.38550600000000002	0.38825399999999999	0.39100699999999999	0.393258	0.396594	0.38931300000000002	0101000020E610000029571DDE18BF1B40E5B33C0FEE704A40	259295.16589580942	545022.07675953233	59.818883299999996	5
293_100614-100824_02	431	597934	2010-06-14 07:07:41	52.882276599999997	6.9366032999999998	10.199999999999999	10	474510.97999999998	5875807.9199999999	1.6499999999999999	21.440000000000001	56.649999999999999	0.97799999999999998	56.420000000000002	0.023754000000000001	0.025704000000000001	0.027097	0.028486999999999998	0.030133	0.032302999999999998	0.036669	0.046101000000000003	0.058456000000000001	0.067017999999999994	0.071214	0.070420999999999997	0.064282000000000006	0.057346000000000001	0.053122000000000003	0.050664000000000001	0.047739999999999998	0.044579000000000001	0.042955	0.041417000000000002	0.039022000000000001	0.037227999999999997	0.036387999999999997	0.037733999999999997	0.046725999999999997	0.076446	0.125912	0.19125400000000001	0.26341399999999998	0.314135	0.34224700000000002	0.35528900000000002	0.36083300000000001	0.364616	0.36696400000000001	0.369031	0.37101400000000001	0.37215799999999999	0.37440600000000002	0.377521	0.38094600000000001	0.38361800000000001	0.38631599999999999	0.388847	0.39156400000000002	0.38223099999999999	0101000020E61000007E4D7BEF14BF1B4056838B70EE704A40	259294.12860951811	545023.34570914728	59.818879899999999	5
293_100614-100824_02	432	599332	2010-06-14 07:07:42	52.8822866	6.9365883000000004	10.1	10	474509.96000000002	5875809.0300000003	1.51	21.32	56.649999999999999	0.998	56.630000000000003	0.023914999999999999	0.025899999999999999	0.027317000000000001	0.028743000000000001	0.030393	0.032578000000000003	0.036808	0.045934000000000003	0.057910000000000003	0.066299999999999998	0.070370000000000002	0.069689000000000001	0.063779000000000002	0.057105999999999997	0.053067000000000003	0.050743000000000003	0.047965000000000001	0.044937999999999999	0.043351000000000001	0.041884999999999999	0.039688000000000001	0.038034999999999999	0.037329000000000001	0.038644999999999999	0.047357999999999997	0.076123999999999997	0.12427199999999999	0.18793499999999999	0.258268	0.30771999999999999	0.33526699999999998	0.34826099999999999	0.35374699999999998	0.357433	0.35971500000000001	0.36179499999999998	0.36383500000000002	0.36488500000000001	0.36699900000000002	0.36995499999999998	0.37296000000000001	0.375529	0.37839	0.38067800000000002	0.38336599999999998	0.371782	0101000020E6100000D443D90011BF1B407A596EC4EE704A40	259293.09514504153	545024.4366422306	59.818874899999997	5
293_100614-100824_02	433	600730	2010-06-14 07:07:43	52.882298300000002	6.9365733000000001	10.199999999999999	10	474508.92999999999	5875810.3300000001	1.6599999999999999	21.629999999999999	56.649999999999999	1.0189999999999999	56.859999999999999	0.023276000000000002	0.0252	0.026564000000000001	0.027945999999999999	0.029576000000000002	0.031711999999999997	0.035980999999999999	0.045197000000000001	0.057366	0.065822000000000006	0.069942000000000004	0.069172999999999998	0.063154000000000002	0.056335999999999997	0.052195999999999999	0.049778000000000003	0.046942999999999999	0.043846000000000003	0.04224	0.040704999999999998	0.038490999999999997	0.036721999999999998	0.035985999999999997	0.037254000000000002	0.046042	0.075378000000000001	0.124427	0.18937899999999999	0.261156	0.31183300000000003	0.33998499999999998	0.35325099999999998	0.35873899999999997	0.36247800000000002	0.36469699999999999	0.36697400000000002	0.36899700000000002	0.370118	0.37196699999999999	0.374913	0.37814300000000001	0.38070500000000002	0.38325199999999998	0.38605699999999998	0.38865499999999997	0.37720100000000001	0101000020E6100000293A37120DBF1B4080E89326EF704A40	259292.05762094771	545025.71671833354	59.818871600000001	5
293_100614-100824_02	434	602128	2010-06-14 07:07:44	52.882309999999997	6.9365566000000003	10.199999999999999	10	474507.78999999998	5875811.6299999999	1.73	21.66	56.659999999999997	1.0369999999999999	57.030000000000001	0.023486	0.025423000000000001	0.026811000000000001	0.028202000000000001	0.029869	0.031995999999999997	0.036179000000000003	0.045220000000000003	0.057140000000000003	0.065471000000000001	0.069555000000000006	0.068798999999999999	0.062878000000000003	0.056232999999999998	0.052194999999999998	0.049854000000000002	0.047144999999999999	0.044082999999999997	0.042502999999999999	0.041063000000000002	0.038934000000000003	0.037242999999999998	0.036548999999999998	0.037880999999999998	0.046498999999999999	0.075226000000000001	0.123547	0.18768799999999999	0.25887399999999999	0.30908999999999998	0.33721699999999999	0.350304	0.35599500000000001	0.359788	0.36207499999999998	0.36408000000000001	0.36613800000000002	0.36733199999999999	0.36916599999999999	0.37221399999999999	0.37506299999999998	0.37788500000000003	0.38078899999999999	0.38320199999999999	0.38553300000000001	0.37309599999999998	0101000020E61000006D697FB108BF1B408577B988EF704A40	259290.90567824448	545026.99433860253	59.8188666	5
293_100614-100824_02	435	603526	2010-06-14 07:07:45	52.882321599999997	6.9365416	10.199999999999999	10	474506.76000000001	5875812.9199999999	1.6499999999999999	20.670000000000002	56.659999999999997	1.052	57.189999999999998	0.024698999999999999	0.026738999999999999	0.028213999999999999	0.029763000000000001	0.031507	0.033695000000000003	0.037898000000000001	0.046837999999999998	0.058562000000000003	0.066774	0.070859000000000005	0.070265999999999995	0.064711000000000005	0.058367000000000002	0.054496000000000003	0.052297999999999997	0.049630000000000001	0.046768999999999998	0.045338999999999997	0.043977000000000002	0.041938000000000003	0.040374	0.039759000000000003	0.041190999999999998	0.049778999999999997	0.078067999999999999	0.12486700000000001	0.18661800000000001	0.25423299999999999	0.30191000000000001	0.32838099999999998	0.34096599999999999	0.34645199999999998	0.350269	0.35260799999999998	0.35480499999999998	0.35709600000000002	0.35845900000000003	0.36043399999999998	0.36331400000000003	0.36649799999999999	0.36921599999999999	0.37224200000000002	0.37443500000000002	0.37676700000000002	0.36409000000000002	0101000020E6100000C25FDDC204BF1B40F64608EAEF704A40	259289.8683940749	545028.26328912994	59.818863199999996	5
293_100614-100824_02	436	604924	2010-06-14 07:07:46	52.882331600000001	6.9365265999999997	10.199999999999999	10	474505.73999999999	5875814.0300000003	1.51	21	56.659999999999997	1.0680000000000001	57.350000000000001	0.023872999999999998	0.025838	0.02724	0.028732000000000001	0.030384999999999999	0.032593999999999998	0.036802000000000001	0.045941000000000003	0.057904999999999998	0.066340999999999997	0.070503999999999997	0.069888000000000006	0.064009999999999997	0.057397999999999998	0.053336000000000001	0.051012000000000002	0.048245999999999997	0.045225000000000001	0.043686000000000003	0.042271999999999997	0.040086999999999998	0.038413000000000003	0.037691000000000002	0.039052000000000003	0.047872999999999999	0.076924000000000006	0.12521099999999999	0.188668	0.25828499999999999	0.30714399999999997	0.33431100000000002	0.34715800000000002	0.35270499999999999	0.35650500000000002	0.35884300000000002	0.36100599999999999	0.36311199999999999	0.36418800000000001	0.36637900000000001	0.36948599999999998	0.37232300000000002	0.37518800000000002	0.37772099999999997	0.38009799999999999	0.38281700000000002	0.37028899999999998	0101000020E610000017563BD400BF1B401A1DEB3DF0704A40	259288.83493156917	545029.3542231177	59.818858200000001	5
293_100614-100824_02	437	606322	2010-06-14 07:07:47	52.882343300000002	6.9365100000000002	10.199999999999999	10	474504.59999999998	5875815.3300000001	1.73	20.489999999999998	56.659999999999997	1.0820000000000001	57.490000000000002	0.024459000000000002	0.026494	0.027976999999999998	0.029502	0.031213999999999999	0.033420999999999999	0.037552000000000002	0.046281999999999997	0.057790000000000001	0.065906999999999993	0.069927000000000003	0.069427000000000003	0.063995999999999997	0.057750000000000003	0.053987	0.051788000000000001	0.049234	0.046434999999999997	0.045046999999999997	0.043747000000000001	0.041801999999999999	0.040237000000000002	0.039657999999999999	0.041124000000000001	0.049687000000000002	0.077426999999999996	0.123457	0.18377199999999999	0.24987799999999999	0.296317	0.32222899999999999	0.33441500000000002	0.33982000000000001	0.343636	0.34590599999999999	0.34820800000000002	0.35038399999999997	0.35131000000000001	0.353408	0.35644100000000001	0.35951699999999998	0.36225099999999999	0.36489300000000002	0.366865	0.36907699999999999	0.35450199999999998	0101000020E61000000282397AFCBE1B4020AC10A0F0704A40	259287.68972108059	545030.63198862027	59.818853300000001	5
293_100614-100824_02	438	607720	2010-06-14 07:07:48	52.882354999999997	6.9364949999999999	10.199999999999999	10	474503.58000000002	5875816.6299999999	1.6599999999999999	20.289999999999999	56.659999999999997	1.0940000000000001	57.609999999999999	0.024688000000000002	0.026761	0.028237000000000002	0.029796	0.031577000000000001	0.033814999999999998	0.038030000000000001	0.046893999999999998	0.058460999999999999	0.066628999999999994	0.07077	0.070278999999999994	0.064814999999999998	0.058574000000000001	0.054774999999999997	0.052629000000000002	0.050063000000000003	0.047177999999999998	0.04582	0.044484000000000003	0.042481999999999999	0.040939999999999997	0.040388	0.041824	0.050457000000000002	0.078434000000000004	0.124664	0.184972	0.25097999999999998	0.29720800000000003	0.32291199999999998	0.33510099999999998	0.34065400000000001	0.34461700000000001	0.347001	0.34911599999999998	0.35106900000000002	0.35234199999999999	0.35449999999999998	0.357651	0.36046800000000001	0.36309999999999998	0.36581200000000003	0.36807699999999999	0.37068000000000001	0.355823	0101000020E61000005778978BF8BE1B40253B3602F1704A40	259286.65219968188	545031.91206588165	59.818849999999998	5
293_100614-100824_02	439	609118	2010-06-14 07:07:49	52.882366599999997	6.9364800000000004	10.199999999999999	10	474502.54999999999	5875817.9199999999	1.6499999999999999	20.829999999999998	56.659999999999997	1.103	57.710000000000001	0.023809	0.025798999999999999	0.027168999999999999	0.028663999999999999	0.030377999999999999	0.032566999999999999	0.036796000000000002	0.045842000000000001	0.057759999999999999	0.066170999999999994	0.070344000000000004	0.069750999999999994	0.063955999999999999	0.057362999999999997	0.053355	0.051033000000000002	0.048356999999999997	0.045372999999999997	0.043866000000000002	0.042365	0.040210999999999997	0.038591	0.037914000000000003	0.039305	0.048112000000000002	0.076994000000000007	0.124761	0.18757099999999999	0.25645099999999998	0.30469200000000002	0.33137100000000003	0.34389599999999998	0.349495	0.35344300000000001	0.35580000000000001	0.35778900000000002	0.35954199999999997	0.36053800000000003	0.36291800000000002	0.36588999999999999	0.36863699999999999	0.37113299999999999	0.37353199999999998	0.37577500000000003	0.37801800000000002	0.36364600000000002	0101000020E6100000AD6EF59CF4BE1B40960A8563F1704A40	259285.61491763245	545033.1810173206	59.818846600000001	5
293_100614-100824_02	440	610516	2010-06-14 07:07:50	52.882378299999999	6.9364632999999998	10.199999999999999	10	474501.40999999997	5875819.2199999997	1.73	20.379999999999999	56.659999999999997	1.1100000000000001	57.770000000000003	0.023987999999999999	0.025971999999999999	0.027387999999999999	0.028923999999999998	0.030620999999999999	0.032798000000000001	0.037052000000000002	0.046086000000000002	0.057972999999999997	0.06633	0.070513999999999993	0.069954000000000002	0.064225000000000004	0.057731999999999999	0.053748999999999998	0.051445999999999999	0.048744999999999997	0.045784999999999999	0.044285999999999999	0.042856999999999999	0.040747999999999999	0.039051000000000002	0.038362	0.039771000000000001	0.048633000000000003	0.077496999999999996	0.124932	0.186666	0.25388699999999997	0.30076700000000001	0.32671600000000001	0.33887899999999999	0.34420000000000001	0.34802899999999998	0.35029300000000002	0.35249000000000003	0.35458400000000001	0.35550100000000001	0.35763200000000001	0.36054900000000001	0.36358400000000002	0.36624099999999998	0.36870700000000001	0.37087700000000001	0.373282	0.35813200000000001	0101000020E6100000F09D3D3CF0BE1B409C99AAC5F1704A40	259284.46297833434	545034.45863911556	59.818841599999999	5
293_100614-100824_02	441	611914	2010-06-14 07:07:51	52.882390000000001	6.9364483000000003	10.199999999999999	10	474500.38	5875820.5199999996	1.6599999999999999	20.379999999999999	56.670000000000002	1.1100000000000001	57.780000000000001	0.023987999999999999	0.025971999999999999	0.027387999999999999	0.028923999999999998	0.030620999999999999	0.032798000000000001	0.037052000000000002	0.046086000000000002	0.057972999999999997	0.06633	0.070513999999999993	0.069954000000000002	0.064225000000000004	0.057731999999999999	0.053748999999999998	0.051445999999999999	0.048744999999999997	0.045784999999999999	0.044285999999999999	0.042856999999999999	0.040747999999999999	0.039051000000000002	0.038362	0.039771000000000001	0.048633000000000003	0.077496999999999996	0.124932	0.186666	0.25388699999999997	0.30076700000000001	0.32671600000000001	0.33887899999999999	0.34420000000000001	0.34802899999999998	0.35029300000000002	0.35249000000000003	0.35458400000000001	0.35550100000000001	0.35763200000000001	0.36054900000000001	0.36358400000000002	0.36624099999999998	0.36870700000000001	0.37087700000000001	0.373282	0.35813200000000001	0101000020E610000046949B4DECBE1B40A228D027F2704A40	259283.42545857024	545035.73871706915	59.818838300000003	5
293_100614-100824_02	442	613312	2010-06-14 07:07:52	52.882401600000001	6.9364315999999997	10.199999999999999	10	474499.23999999999	5875821.8099999996	1.72	20.620000000000001	56.670000000000002	1.111	57.789999999999999	0.024157999999999999	0.026207000000000001	0.027644999999999999	0.029194999999999999	0.030877000000000002	0.033111000000000002	0.037379999999999997	0.04648	0.058345000000000001	0.066750000000000004	0.070923	0.070359000000000005	0.064659999999999995	0.058160999999999997	0.054219999999999997	0.051943999999999997	0.049239999999999999	0.046281000000000003	0.044815000000000001	0.043442000000000001	0.041320000000000003	0.039670999999999998	0.039057000000000001	0.040489999999999998	0.049354000000000002	0.078146999999999994	0.125638	0.187782	0.255942	0.303809	0.330287	0.34268300000000002	0.348163	0.35192499999999999	0.35427999999999998	0.35637200000000002	0.35853000000000002	0.35966599999999999	0.36172300000000002	0.364458	0.367427	0.370313	0.37270500000000001	0.37498500000000001	0.37741400000000003	0.36324800000000002	0101000020E610000089C3E3ECE7BE1B4013F81E89F2704A40	259282.27375924034	545037.00521334109	59.8188332	5
293_100614-100824_02	443	614710	2010-06-14 07:07:53	52.882411599999998	6.9364166000000003	10.199999999999999	10	474498.21000000002	5875822.9199999999	1.51	20.859999999999999	56.670000000000002	1.1120000000000001	57.799999999999997	0.023462	0.025399999999999999	0.026803	0.028282000000000002	0.029950000000000001	0.032150999999999999	0.036346999999999997	0.045407000000000003	0.057363999999999998	0.065778000000000003	0.069966	0.069337999999999997	0.063561000000000006	0.056944000000000002	0.052916999999999999	0.050582000000000002	0.047855000000000002	0.044815000000000001	0.043319000000000003	0.041820999999999997	0.039636999999999999	0.037945	0.037233000000000002	0.038561999999999999	0.047456999999999999	0.076508000000000007	0.124348	0.186942	0.25561099999999998	0.30374200000000001	0.33037100000000003	0.34296399999999999	0.34840399999999999	0.35222500000000001	0.35452899999999998	0.35653499999999999	0.35852899999999999	0.35972999999999999	0.36175600000000002	0.36463299999999998	0.36733199999999999	0.36970599999999998	0.37237599999999998	0.37475799999999998	0.37689600000000001	0.36280099999999998	0101000020E6100000DFB941FEE3BE1B4036CE01DDF2704A40	259281.24030024296	545038.09614894516	59.818828199999999	5
293_100614-100824_02	444	616108	2010-06-14 07:07:54	52.882424999999998	6.9363998999999996	10.199999999999999	10	474497.07000000001	5875824.4100000001	1.8799999999999999	20.719999999999999	56.670000000000002	1.113	57.810000000000002	0.023747000000000001	0.025736999999999999	0.027112000000000001	0.028579	0.030262000000000001	0.032464	0.036794	0.045995000000000001	0.058120999999999999	0.066610000000000003	0.070851999999999998	0.070219000000000004	0.064371999999999999	0.057662999999999999	0.053539999999999997	0.051142	0.048377000000000003	0.045298999999999999	0.043709999999999999	0.042234000000000001	0.039940000000000003	0.038164999999999998	0.037449999999999997	0.038835000000000001	0.047789999999999999	0.077189999999999995	0.125579	0.18878200000000001	0.25790400000000002	0.30604199999999998	0.33279500000000001	0.345304	0.35064600000000001	0.35444300000000001	0.35680800000000001	0.35889399999999999	0.36081000000000002	0.36176700000000001	0.36385699999999999	0.36687599999999998	0.369722	0.37233699999999997	0.37441999999999998	0.376861	0.37964900000000001	0.36558800000000002	0101000020E610000022E9899DDFBE1B401E166A4DF3704A40	259280.0843035985	545039.56291459803	59.818824899999996	5
293_100614-100824_02	445	617506	2010-06-14 07:07:55	52.882435000000001	6.9363849999999996	10.300000000000001	10	474496.04999999999	5875825.5199999996	1.51	20.77	56.670000000000002	1.1140000000000001	57.82	0.024032000000000001	0.026020999999999999	0.027445000000000001	0.028902000000000001	0.030599999999999999	0.032832	0.037180999999999999	0.046482999999999997	0.058749000000000003	0.067304000000000003	0.071575	0.070955000000000004	0.064986000000000002	0.058219	0.054046999999999998	0.051604999999999998	0.048797	0.045713999999999998	0.044149000000000001	0.042603000000000002	0.040325	0.038545000000000003	0.037825999999999999	0.039225999999999997	0.048314000000000003	0.077960000000000002	0.12681999999999999	0.19079499999999999	0.260768	0.30969099999999999	0.33669700000000002	0.34937600000000002	0.354717	0.35839399999999999	0.36078100000000002	0.36298999999999998	0.36516100000000001	0.36607099999999998	0.36788100000000001	0.370834	0.37391000000000002	0.37666300000000003	0.37941200000000003	0.38109100000000001	0.38347500000000001	0.371147	0101000020E61000001EDC9DB5DBBE1B4042EC4CA1F3704A40	259279.05757613899	545040.65399512835	59.818820000000002	5
293_100614-100824_02	446	618904	2010-06-14 07:07:56	52.882435000000001	6.9363849999999996	10.300000000000001	10	474496.04999999999	5875825.5199999996	0	20.629999999999999	56.670000000000002	1.1080000000000001	57.770000000000003	0.024673	0.026769999999999999	0.028199999999999999	0.029694999999999999	0.031407999999999998	0.033710999999999998	0.038190000000000002	0.047593999999999997	0.059873000000000003	0.068473000000000006	0.072775999999999993	0.072176000000000004	0.066248000000000001	0.059436000000000003	0.055229	0.052752	0.049898999999999999	0.046829000000000003	0.045310999999999997	0.043736999999999998	0.041394	0.039482999999999997	0.038793000000000001	0.040319000000000001	0.049438000000000003	0.079099000000000003	0.12789500000000001	0.19198399999999999	0.26200000000000001	0.31099300000000002	0.33795700000000001	0.35048299999999999	0.35568899999999998	0.35944799999999999	0.362118	0.364514	0.36635000000000001	0.36711199999999999	0.36885899999999999	0.37210199999999999	0.37567800000000001	0.37842999999999999	0.380411	0.381882	0.38435599999999998	0.37390899999999999	0101000020E61000001EDC9DB5DBBE1B4042EC4CA1F3704A40	259279.05757613899	545040.65399512835	59.818820000000002	5
293_100614-100824_02	448	621700	2010-06-14 07:07:58	52.882471600000002	6.9363383000000001	10.199999999999999	10	474492.85999999999	5875829.5899999999	1.6499999999999999	21.510000000000002	56.68	1.087	57.57	0.023552	0.025534000000000001	0.026834	0.028212000000000001	0.029862	0.032093999999999998	0.036577999999999999	0.046281999999999997	0.058973999999999999	0.067829	0.072209999999999996	0.071459999999999996	0.065072000000000005	0.057814999999999998	0.053309000000000002	0.050685000000000001	0.047642999999999998	0.044430999999999998	0.042720000000000001	0.040980999999999997	0.038447000000000002	0.036443999999999997	0.035595000000000002	0.036986999999999999	0.046260000000000003	0.077010999999999996	0.12823599999999999	0.19591500000000001	0.27043299999999998	0.32255699999999998	0.35124699999999998	0.36448700000000001	0.36982599999999999	0.37379000000000001	0.376276	0.37839099999999998	0.38021700000000003	0.38099699999999997	0.38280399999999998	0.38609599999999999	0.38937899999999998	0.39229700000000001	0.39416600000000002	0.395816	0.39888699999999999	0.39029199999999997	0101000020E61000000DF8A177CFBE1B400CD352D4F4704A40	259275.8270259283	545044.65866814391	59.818809900000005	5
293_100614-100824_02	449	623098	2010-06-14 07:07:59	52.882483299999997	6.9363216000000003	10.199999999999999	10	474491.71000000002	5875830.8899999997	1.73	20.989999999999998	56.68	1.073	57.43	0.024358000000000001	0.026388999999999999	0.027810000000000001	0.029271999999999999	0.030953000000000001	0.033245999999999998	0.037713999999999998	0.047289999999999999	0.059787	0.068503999999999995	0.072825000000000001	0.072156999999999999	0.065989000000000006	0.058971000000000003	0.054650999999999998	0.052138999999999998	0.049248	0.046060999999999998	0.044422999999999997	0.042781	0.040362000000000002	0.038475000000000002	0.037636000000000003	0.039050000000000001	0.048235	0.078389	0.128224	0.19370699999999999	0.26543899999999998	0.31559199999999998	0.343416	0.35634500000000002	0.361572	0.365479	0.36782500000000001	0.37010199999999999	0.37200100000000003	0.37277399999999999	0.37476199999999998	0.37781999999999999	0.38102399999999997	0.383747	0.38612800000000003	0.38802999999999999	0.39042300000000002	0.38065300000000002	0101000020E61000005127EA16CBBE1B4011627836F5704A40	259274.67509183439	545045.93629226508	59.818804899999996	5
293_100614-100824_02	450	624496	2010-06-14 07:08:00	52.882494999999999	6.9363066	10.1	10	474490.69	5875832.1900000004	1.6599999999999999	20.710000000000001	56.68	1.0649999999999999	57.350000000000001	0.024967	0.026973	0.028412	0.030002000000000001	0.031759000000000003	0.034130000000000001	0.038586000000000002	0.048152	0.060817000000000003	0.069685999999999998	0.074084999999999998	0.073384000000000005	0.067086000000000007	0.059977999999999997	0.055711999999999998	0.053301000000000001	0.050354999999999997	0.047142000000000003	0.045352000000000003	0.043672000000000002	0.041405999999999998	0.039613000000000002	0.038789999999999998	0.040134999999999997	0.049207000000000001	0.079559000000000005	0.12990699999999999	0.19598399999999999	0.26800600000000002	0.31790800000000002	0.34537299999999999	0.35833999999999999	0.36404999999999998	0.36789699999999997	0.37008799999999997	0.37181700000000001	0.373527	0.37496299999999999	0.37760700000000003	0.38066	0.38309100000000001	0.384961	0.387183	0.39042199999999999	0.394096	0.38367899999999999	0101000020E6100000A61D4828C7BE1B4017F19D98F5704A40	259273.63757700264	545047.21637231251	59.8188016	5
293_100614-100824_02	452	627292	2010-06-14 07:08:02	52.882518300000001	6.9362750000000002	10.1	10	474488.53000000003	5875834.7800000003	1.6599999999999999	21.789999999999999	56.68	1.0680000000000001	57.380000000000003	0.023469	0.025346	0.026629	0.028060999999999999	0.029715999999999999	0.031897000000000002	0.036320999999999999	0.045835000000000001	0.058491000000000001	0.067334000000000005	0.071629999999999999	0.070749000000000006	0.064335000000000003	0.057050999999999998	0.052666999999999999	0.050148999999999999	0.047132	0.04385	0.042035000000000003	0.040314000000000003	0.037957999999999999	0.036014999999999998	0.035125999999999998	0.036400000000000002	0.045418	0.075872999999999996	0.12679499999999999	0.194412	0.26908300000000002	0.32145699999999999	0.35039500000000001	0.36389100000000002	0.369593	0.37335200000000002	0.375361	0.37703900000000001	0.37876399999999999	0.37984400000000001	0.38198599999999999	0.38494899999999999	0.38771499999999998	0.389677	0.39205099999999998	0.39460200000000001	0.39767000000000002	0.38711499999999999	0101000020E6100000E63FA4DFBEBE1B408E4F125CF6704A40	259271.45509962889	545049.76309587015	59.818793300000003	5
293_100614-100824_02	453	628690	2010-06-14 07:08:03	52.882529900000002	6.9362599999999999	10	10	474487.5	5875836.0700000003	1.6499999999999999	21.120000000000001	56.689999999999998	1.0740000000000001	57.439999999999998	0.023882	0.025902000000000001	0.027310999999999998	0.028660999999999999	0.030244	0.032446999999999997	0.036783999999999997	0.046121000000000002	0.058264999999999997	0.066686999999999996	0.070752999999999996	0.070052000000000003	0.064057000000000003	0.057287999999999999	0.053067000000000003	0.050548000000000003	0.047613999999999997	0.044574000000000003	0.043003	0.041498	0.039109999999999999	0.037080000000000002	0.036305999999999998	0.037686999999999998	0.046688	0.075863	0.124074	0.18757099999999999	0.25752700000000001	0.30650100000000002	0.33366400000000002	0.34610200000000002	0.35093299999999999	0.35433700000000001	0.356659	0.35904599999999998	0.361236	0.36179	0.36311900000000003	0.36612699999999998	0.369923	0.37300800000000001	0.37513200000000002	0.37651099999999998	0.37819799999999998	0.36680600000000002	0101000020E61000003B3602F1BABE1B40FF1E61BDF6704A40	259270.41782520985	545051.03205055662	59.818789899999999	5
293_100614-100824_02	454	630088	2010-06-14 07:08:04	52.882539999999999	6.9362450000000004	10	10	474486.46999999997	5875837.1900000004	1.52	20.93	56.689999999999998	1.0720000000000001	57.420000000000002	0.023743	0.025675	0.027077	0.028570000000000002	0.030217000000000001	0.032326000000000001	0.036456000000000002	0.045436999999999998	0.057208000000000002	0.0654	0.069383	0.068638000000000005	0.062826000000000007	0.056314999999999997	0.052349	0.050049000000000003	0.047268999999999999	0.044178000000000002	0.042569000000000003	0.041147999999999997	0.039028	0.037269999999999998	0.036441000000000001	0.037669000000000001	0.046179999999999999	0.074202000000000004	0.120712	0.18182499999999999	0.248835	0.29587999999999998	0.32189400000000001	0.33410200000000001	0.33942699999999998	0.34276400000000001	0.34435199999999999	0.34615499999999999	0.34806999999999999	0.34935500000000003	0.35121599999999997	0.353765	0.35600199999999999	0.35880000000000001	0.36160500000000001	0.36389500000000002	0.36611300000000002	0.34993999999999997	0101000020E6100000912C6002B7BE1B40B7B41A12F7704A40	259269.38413298814	545052.1341147325	59.818784999999998	5
293_100614-100824_02	455	631486	2010-06-14 07:08:05	52.882551599999999	6.9362282999999998	10	10	474485.33000000002	5875838.4800000004	1.72	21.199999999999999	56.689999999999998	1.044	57.149999999999999	0.02334	0.025243000000000002	0.026516000000000001	0.027873999999999999	0.029569999999999999	0.031748999999999999	0.036135	0.045437999999999999	0.057627999999999999	0.066159999999999997	0.070365999999999998	0.069656999999999997	0.063533999999999993	0.056562000000000001	0.052290999999999997	0.049841000000000003	0.047018999999999998	0.043887000000000002	0.042208000000000002	0.040475999999999998	0.038082999999999999	0.036239	0.035445999999999998	0.036797999999999997	0.045610999999999999	0.074911000000000005	0.12364799999999999	0.18773500000000001	0.25825300000000001	0.30754700000000001	0.334673	0.346941	0.35229500000000002	0.35623300000000002	0.35832999999999998	0.36024699999999998	0.361564	0.362288	0.36434299999999997	0.36764999999999998	0.370728	0.37307400000000002	0.37462000000000001	0.37669900000000001	0.38023499999999999	0.36891099999999999	0101000020E6100000D45BA8A1B2BE1B4028846973F7704A40	259268.23244107713	545053.40061433625	59.818779899999996	5
293_100614-100824_02	456	632884	2010-06-14 07:08:06	52.882563300000001	6.9362133000000004	9.9000000000000004	10	474484.31	5875839.7800000003	1.6599999999999999	21.719999999999999	56.689999999999998	0.99199999999999999	56.609999999999999	0.022756999999999999	0.024572	0.025866	0.027274	0.02887	0.031038	0.035444000000000003	0.045016	0.057688000000000003	0.066540000000000002	0.070793999999999996	0.069931999999999994	0.063471	0.056139000000000001	0.051714000000000003	0.049145000000000001	0.046176000000000002	0.042888000000000003	0.041052999999999999	0.039328000000000002	0.036921000000000002	0.034972999999999997	0.034091999999999997	0.035422000000000002	0.044330000000000001	0.074660000000000004	0.125364	0.192471	0.26644800000000002	0.31805499999999998	0.346443	0.359759	0.36519299999999999	0.36886200000000002	0.37101899999999999	0.37277900000000003	0.37437300000000001	0.375662	0.37790600000000002	0.38086799999999998	0.38384000000000001	0.38575799999999999	0.388266	0.39122800000000002	0.39502399999999999	0.38729000000000002	0101000020E61000002A5206B3AEBE1B402E138FD5F7704A40	259267.19492947386	545054.68069576204	59.8187766	5
293_100614-100824_02	457	634282	2010-06-14 07:08:07	52.882573299999997	6.9361983	9.9000000000000004	10	474483.28000000003	5875840.8899999997	1.51	21.609999999999999	56.689999999999998	0.93999999999999995	56.039999999999999	0.023449999999999999	0.025368000000000002	0.026751	0.028195999999999999	0.029832000000000001	0.032025999999999999	0.036484000000000003	0.046441999999999997	0.059615000000000001	0.068781999999999996	0.073162000000000005	0.072188000000000002	0.065530000000000005	0.058063999999999998	0.053519999999999998	0.050928000000000001	0.047747999999999999	0.044219000000000001	0.042438999999999998	0.040710999999999997	0.038292	0.036226000000000001	0.035255000000000002	0.03644	0.045878000000000002	0.077381000000000005	0.12956000000000001	0.198437	0.27399699999999999	0.32672800000000002	0.35599999999999998	0.37002200000000002	0.37534600000000001	0.37899500000000003	0.38080599999999998	0.38275599999999999	0.38481700000000002	0.38648100000000002	0.38881100000000002	0.39126	0.393652	0.39658399999999999	0.40016400000000002	0.40343000000000001	0.40684900000000002	0.40089000000000002	0101000020E61000007F4864C4AABE1B4051E97129F8704A40	259266.16147750639	545055.77163457754	59.818771599999998	5
293_100614-100824_02	458	635680	2010-06-14 07:08:08	52.882584999999999	6.9361832999999997	9.9000000000000004	10	474482.25	5875842.1900000004	1.6599999999999999	21.309999999999999	56.689999999999998	0.90500000000000003	55.659999999999997	0.023212	0.025146999999999999	0.026492999999999999	0.027824999999999999	0.029385000000000001	0.031607999999999997	0.036276000000000003	0.046338999999999998	0.059544	0.068679000000000004	0.073053000000000007	0.07213	0.065505999999999995	0.057921	0.053288000000000002	0.050573	0.047347	0.043938999999999999	0.042148999999999999	0.040341000000000002	0.037677000000000002	0.035520000000000003	0.034573	0.035976000000000001	0.045547999999999998	0.077109999999999998	0.129082	0.197298	0.27204499999999998	0.32381599999999999	0.352211	0.36548000000000003	0.37046200000000001	0.37407499999999999	0.37652200000000002	0.378799	0.380714	0.38178099999999998	0.38348700000000002	0.38663999999999998	0.39021299999999998	0.39362999999999998	0.39627800000000002	0.398289	0.40235300000000002	0.40049299999999999	0101000020E6100000D43EC2D5A6BE1B405778978BF8704A40	259265.12396693527	545057.05171644373	59.818768300000002	5
293_100614-100824_02	459	637078	2010-06-14 07:08:09	52.882595000000002	6.9361683000000003	9.9000000000000004	10	474481.22999999998	5875843.2999999998	1.51	21.859999999999999	56.700000000000003	0.88800000000000001	55.469999999999999	0.022620999999999999	0.024476000000000001	0.025694000000000002	0.026987000000000001	0.028582	0.030816	0.035446999999999999	0.045558000000000001	0.058729999999999997	0.067900000000000002	0.072256000000000001	0.071265999999999996	0.064560000000000006	0.056878999999999999	0.052104999999999999	0.049402000000000001	0.046252000000000001	0.042848999999999998	0.041027000000000001	0.039126000000000001	0.036431999999999999	0.034285999999999997	0.033362999999999997	0.034728000000000002	0.044278999999999999	0.075787999999999994	0.12812100000000001	0.19755300000000001	0.27412300000000001	0.32759899999999997	0.35687799999999997	0.37031500000000001	0.37544	0.37924600000000003	0.38158799999999998	0.38368400000000003	0.38520700000000002	0.38589600000000002	0.38812200000000002	0.39154499999999998	0.39496199999999998	0.397733	0.39942699999999998	0.40213900000000002	0.40762399999999999	0.40719100000000003	0101000020E61000002A3520E7A2BE1B407B4E7ADFF8704A40	259264.09051592182	545058.1426557044	59.818763300000001	5
293_100614-100824_02	460	638476	2010-06-14 07:08:10	52.882606600000003	6.9361550000000003	9.9000000000000004	10	474480.32000000001	5875844.5899999999	1.5800000000000001	22.219999999999999	56.700000000000003	0.90300000000000002	55.640000000000001	0.021713	0.023425999999999999	0.024662	0.025937000000000002	0.027469	0.029547	0.033971000000000001	0.043777999999999997	0.056758000000000003	0.065749000000000002	0.070011000000000004	0.068943000000000004	0.062225999999999997	0.054656999999999997	0.050048000000000002	0.047376000000000001	0.044338000000000002	0.040853	0.038988000000000002	0.037130000000000003	0.034541000000000002	0.032485	0.031529000000000001	0.032763	0.041917000000000003	0.072830000000000006	0.12438100000000001	0.19284599999999999	0.26866800000000002	0.32175999999999999	0.35090199999999999	0.364311	0.36973699999999998	0.373471	0.37528099999999998	0.376919	0.378529	0.37946200000000002	0.38168400000000002	0.38492900000000002	0.38765300000000003	0.38978800000000002	0.39266600000000002	0.39607599999999998	0.40010299999999999	0.39602900000000002	0101000020E610000091F2936A9FBE1B40EC1DC940F9704A40	259263.16766352393	545059.4140673728	59.818761600000002	5
293_100614-100824_02	461	639874	2010-06-14 07:08:11	52.882618299999997	6.9361416	9.9000000000000004	10	474479.40000000002	5875845.8899999997	1.5900000000000001	21.670000000000002	56.700000000000003	0.93600000000000005	56.009999999999998	0.021942	0.023733000000000001	0.024913999999999999	0.026192	0.027727000000000002	0.029798000000000002	0.034152000000000002	0.043584999999999999	0.055900999999999999	0.064371999999999999	0.068374000000000004	0.067490999999999995	0.061214999999999999	0.054175000000000001	0.049792999999999997	0.047239999999999997	0.044338000000000002	0.041173000000000001	0.039468000000000003	0.037726999999999997	0.035256000000000003	0.033334000000000003	0.032478	0.033742000000000001	0.042608	0.071815000000000004	0.120083	0.183944	0.25447700000000001	0.304031	0.33114399999999999	0.34341100000000002	0.34817100000000001	0.351746	0.35378599999999999	0.35560199999999997	0.35700900000000002	0.35758400000000001	0.35923699999999997	0.36230699999999999	0.36561100000000002	0.368199	0.37047999999999998	0.37266500000000002	0.37545499999999998	0.36732399999999998	0101000020E610000051B351E79BBE1B40F1ACEEA2F9704A40	259262.23784234398	545060.69646083016	59.818759899999996	5
293_100614-100824_02	462	641272	2010-06-14 07:08:12	52.8826283	6.9361265999999997	9.9000000000000004	10	474478.37	5875847	1.51	21.399999999999999	56.700000000000003	0.95499999999999996	56.219999999999999	0.022065000000000001	0.023862000000000001	0.025159000000000001	0.026518	0.028060999999999999	0.030079000000000002	0.034324	0.043645999999999997	0.055910000000000001	0.064396999999999996	0.068373000000000003	0.067396999999999999	0.061212999999999997	0.054315000000000002	0.050091999999999998	0.047695000000000001	0.044783000000000003	0.041486000000000002	0.039725999999999997	0.038108999999999997	0.035798999999999997	0.033912999999999999	0.032989999999999998	0.034092999999999998	0.042969	0.071992	0.119808	0.18251500000000001	0.25141799999999997	0.29974000000000001	0.32646799999999998	0.33879100000000001	0.34374399999999999	0.347022	0.348269	0.34997299999999998	0.35186800000000001	0.35336299999999998	0.35526799999999997	0.35720299999999999	0.35950199999999999	0.36217300000000002	0.365479	0.36865199999999998	0.37156	0.35753699999999999	0101000020E6100000A6A9AFF897BE1B401583D1F6F9704A40	259261.20439272875	545061.78740069922	59.818754900000002	5
293_100614-100824_02	463	642670	2010-06-14 07:08:13	52.882640000000002	6.9361116000000003	10	10	474477.34999999998	5875848.2999999998	1.6599999999999999	21.399999999999999	56.700000000000003	0.95499999999999996	56.219999999999999	0.022065000000000001	0.023862000000000001	0.025159000000000001	0.026518	0.028060999999999999	0.030079000000000002	0.034324	0.043645999999999997	0.055910000000000001	0.064396999999999996	0.068373000000000003	0.067396999999999999	0.061212999999999997	0.054315000000000002	0.050091999999999998	0.047695000000000001	0.044783000000000003	0.041486000000000002	0.039725999999999997	0.038108999999999997	0.035798999999999997	0.033912999999999999	0.032989999999999998	0.034092999999999998	0.042969	0.071992	0.119808	0.18251500000000001	0.25141799999999997	0.29974000000000001	0.32646799999999998	0.33879100000000001	0.34374399999999999	0.347022	0.348269	0.34997299999999998	0.35186800000000001	0.35336299999999998	0.35526799999999997	0.35720299999999999	0.35950199999999999	0.36217300000000002	0.365479	0.36865199999999998	0.37156	0.35753699999999999	0101000020E6100000FC9F0D0A94BE1B401B12F758FA704A40	259260.16688469634	545063.06748363317	59.818751599999999	5
293_100614-100824_02	464	644068	2010-06-14 07:08:14	52.882649999999998	6.9360983000000003	10	10	474476.44	5875849.4100000001	1.4399999999999999	20.739999999999998	56.700000000000003	0.96599999999999997	56.340000000000003	0.022452	0.024281	0.025522	0.026863000000000001	0.028420000000000001	0.030484000000000001	0.034705	0.043775000000000001	0.055605000000000002	0.063775999999999999	0.067677000000000001	0.066892999999999994	0.061022	0.054411000000000001	0.050327999999999998	0.047953000000000003	0.045164000000000003	0.042056000000000003	0.040464	0.038899000000000003	0.036611999999999999	0.034752999999999999	0.033923000000000002	0.035217999999999999	0.043832000000000003	0.071874999999999994	0.117769	0.17751900000000001	0.24281900000000001	0.28835100000000002	0.31329400000000002	0.32482699999999998	0.32938200000000001	0.33264899999999997	0.33452700000000002	0.33641799999999999	0.337918	0.33893099999999998	0.34075299999999997	0.34338600000000002	0.34628300000000001	0.34890399999999999	0.35151100000000002	0.35352800000000001	0.35650500000000002	0.34253600000000001	0101000020E6100000635D818D90BE1B403EE8D9ACFA704A40	259259.24785430031	545064.16087925737	59.818748299999996	5
293_100614-100824_02	465	645466	2010-06-14 07:08:15	52.882649999999998	6.9360983000000003	10	10	474476.44	5875849.4100000001	0	21.870000000000001	56.710000000000001	0.96399999999999997	56.32	0.022182	0.023987999999999999	0.025207	0.026498000000000001	0.028004000000000001	0.030078000000000001	0.034319000000000002	0.043549999999999998	0.055756	0.064170000000000005	0.068194000000000005	0.067284999999999998	0.061075999999999998	0.054094000000000003	0.049849999999999998	0.047323999999999998	0.044491000000000003	0.041322999999999999	0.039592000000000002	0.037939000000000001	0.035598999999999999	0.033736000000000002	0.032876000000000002	0.034185	0.042838000000000001	0.071786000000000003	0.119979	0.183832	0.25473699999999999	0.304645	0.33218199999999998	0.34465899999999999	0.34963300000000003	0.35309600000000002	0.35511700000000002	0.35683599999999999	0.35833900000000002	0.359124	0.361149	0.36416599999999999	0.36705500000000002	0.36966300000000002	0.372228	0.37461499999999998	0.37780999999999998	0.36716599999999999	0101000020E6100000635D818D90BE1B403EE8D9ACFA704A40	259259.24785430031	545064.16087925737	59.818748299999996	5
293_100614-100824_02	466	646864	2010-06-14 07:08:16	52.882660000000001	6.9360833	10.1	10	474475.40999999997	5875850.5199999996	1.51	21.199999999999999	56.710000000000001	0.94599999999999995	56.130000000000003	0.023047000000000002	0.024936	0.026262000000000001	0.027616999999999999	0.029191000000000002	0.031308999999999997	0.035517	0.044671000000000002	0.056566999999999999	0.064772999999999997	0.068741999999999998	0.067916000000000004	0.062004999999999998	0.055319	0.051220000000000002	0.048830999999999999	0.046066000000000003	0.042941	0.041370999999999998	0.039822999999999997	0.037546000000000003	0.035700999999999997	0.034904999999999999	0.036198000000000001	0.044802000000000002	0.073083999999999996	0.119976	0.18177299999999999	0.249726	0.29741699999999999	0.32374599999999998	0.33598	0.340781	0.34425299999999998	0.34626499999999999	0.34809699999999999	0.35005199999999997	0.35098600000000002	0.35273199999999999	0.35564800000000002	0.35903400000000002	0.361709	0.36410500000000001	0.36630000000000001	0.36962899999999999	0.358402	0101000020E6100000B853DF9E8CBE1B4062BEBC00FB704A40	259258.21440607088	545065.25181976275	59.818743300000001	5
293_100614-100824_02	467	648262	2010-06-14 07:08:17	52.882683299999997	6.9360533000000002	10.1	11	474473.35999999999	5875853.1100000003	3.2999999999999998	21.219999999999999	56.710000000000001	0.93400000000000005	55.990000000000002	0.023545	0.025454999999999998	0.026786000000000001	0.028171000000000002	0.029818999999999998	0.032003999999999998	0.036366000000000002	0.045759000000000001	0.058099999999999999	0.066668000000000005	0.070760000000000003	0.069954000000000002	0.063796000000000005	0.056829999999999999	0.052553000000000002	0.050055000000000002	0.047159	0.043936999999999997	0.042278000000000003	0.040670999999999999	0.038216	0.036297000000000003	0.035444000000000003	0.036755000000000003	0.045780000000000001	0.075273999999999994	0.12400899999999999	0.18823500000000001	0.25880199999999998	0.30822500000000003	0.33545999999999998	0.34805199999999997	0.35301500000000002	0.35667900000000002	0.35894300000000001	0.36098200000000003	0.36290899999999998	0.36409200000000003	0.36582199999999998	0.36893199999999998	0.37252299999999999	0.375334	0.37786900000000001	0.38030799999999998	0.38389499999999999	0.37658199999999997	0101000020E610000063409BC184BE1B40D81C31C4FB704A40	259256.13963228679	545067.80086107459	59.818736599999994	5
293_100614-100824_02	468	649660	2010-06-14 07:08:18	52.8826933	6.9360382999999999	10.1	11	474472.33000000002	5875854.2199999997	1.51	21.309999999999999	56.710000000000001	0.93600000000000005	56.020000000000003	0.023628	0.025541000000000001	0.02691	0.028299999999999999	0.029915000000000001	0.032062	0.036415000000000003	0.045754999999999997	0.057977000000000001	0.066447000000000006	0.070525000000000004	0.069706000000000004	0.063575000000000007	0.056682999999999997	0.052407000000000002	0.049946999999999998	0.047050000000000002	0.043928000000000002	0.042222000000000003	0.040618000000000001	0.038273000000000001	0.036355999999999999	0.035604999999999998	0.036865000000000002	0.045761999999999997	0.074943999999999997	0.123352	0.18729899999999999	0.25773600000000002	0.30721399999999999	0.33443899999999999	0.34700199999999998	0.35200799999999999	0.35565400000000003	0.35775000000000001	0.35977599999999998	0.36186200000000002	0.36260700000000001	0.36451	0.36770799999999998	0.37098599999999998	0.37357899999999999	0.37642700000000001	0.37890499999999999	0.38239099999999998	0.37351499999999999	0101000020E6100000B836F9D280BE1B40FCF21318FC704A40	259255.10618550575	545068.89180224424	59.8187316	5
293_100614-100824_02	469	651058	2010-06-14 07:08:19	52.882705000000001	6.9360232999999996	10.1	11	474471.31	5875855.5199999996	1.6599999999999999	21.390000000000001	56.710000000000001	0.93500000000000005	56.009999999999998	0.023351	0.025264999999999999	0.026578999999999998	0.027979	0.029576000000000002	0.031760999999999998	0.036049999999999999	0.045274000000000002	0.057395000000000002	0.065753000000000006	0.069763000000000006	0.068934999999999996	0.062905000000000003	0.056004999999999999	0.051822	0.049410000000000003	0.046567999999999998	0.043444000000000003	0.041801999999999999	0.040131	0.037867999999999999	0.035998000000000002	0.035153999999999998	0.036443999999999997	0.045184000000000002	0.074010999999999993	0.122014	0.185501	0.25553900000000002	0.30459399999999998	0.33162900000000001	0.34424100000000002	0.34929500000000002	0.353024	0.35506700000000002	0.357074	0.358871	0.35984500000000003	0.36208699999999999	0.36524200000000001	0.36831700000000001	0.37081199999999997	0.37337300000000001	0.37642999999999999	0.38033499999999998	0.371058	0101000020E61000000D2D57E47CBE1B400282397AFC704A40	259254.06868053699	545070.1718864796	59.818728300000004	5
293_100614-100824_02	470	652456	2010-06-14 07:08:20	52.882714999999997	6.9360099999999996	10.1	11	474470.40000000002	5875856.6299999999	1.4399999999999999	21.140000000000001	56.710000000000001	0.93200000000000005	55.979999999999997	0.024476999999999999	0.026526000000000001	0.027917000000000001	0.029394	0.031036000000000001	0.033227	0.037579000000000001	0.046801000000000002	0.058864	0.067127999999999993	0.071103	0.070322999999999997	0.064462000000000005	0.057815999999999999	0.053762999999999998	0.051344000000000001	0.048496999999999998	0.045444999999999999	0.043898	0.042384999999999999	0.040105000000000002	0.038233999999999997	0.037498999999999998	0.038824999999999998	0.047612000000000002	0.076405000000000001	0.123851	0.18656200000000001	0.25586399999999998	0.30451	0.33154499999999998	0.34436	0.34932999999999997	0.35296	0.35514400000000002	0.35724299999999998	0.35957299999999998	0.360821	0.362867	0.365647	0.36914000000000002	0.37215599999999999	0.375417	0.37806099999999998	0.38117800000000002	0.37349100000000002	0101000020E610000074EACA6779BE1B4025581CCEFC704A40	259253.1496528069	545071.26528326049	59.818725000000001	5
293_100614-100824_02	471	653854	2010-06-14 07:08:21	52.882726599999998	6.9359950000000001	10.1	11	474469.37	5875857.9199999999	1.6499999999999999	21	56.710000000000001	0.91800000000000004	55.82	0.025041000000000001	0.027087	0.028524000000000001	0.030015	0.031768999999999999	0.034070999999999997	0.038449999999999998	0.047761999999999999	0.059949000000000002	0.068425	0.072556999999999996	0.071800000000000003	0.065874000000000002	0.059096000000000003	0.054952000000000001	0.052576999999999999	0.049804000000000001	0.046697000000000002	0.045109000000000003	0.043487999999999999	0.041195000000000002	0.039419000000000003	0.038668000000000001	0.040034	0.049017999999999999	0.078247999999999998	0.126664	0.19076299999999999	0.26137500000000002	0.310805	0.33810000000000001	0.35103299999999998	0.35622599999999999	0.36016300000000001	0.362645	0.36471700000000001	0.366755	0.36839	0.370813	0.374363	0.37753700000000001	0.38042100000000001	0.38332100000000002	0.386048	0.39041300000000001	0.38610699999999998	0101000020E6100000CAE0287975BE1B4096276B2FFD704A40	259252.11238757943	545072.53424186632	59.818721599999996	5
293_100614-100824_02	472	655252	2010-06-14 07:08:22	52.8827383	6.9359799999999998	10.199999999999999	11	474468.34999999998	5875859.2199999997	1.6599999999999999	21.32	56.719999999999999	0.89600000000000002	55.579999999999998	0.025489999999999999	0.027581999999999999	0.029085	0.030678	0.032481000000000003	0.034769000000000001	0.039184999999999998	0.048688000000000002	0.061115999999999997	0.069750000000000006	0.073925000000000005	0.073138999999999996	0.067053000000000001	0.060139999999999999	0.056043000000000003	0.053642000000000002	0.050791000000000003	0.047641000000000003	0.046011999999999997	0.04446	0.042174000000000003	0.040405999999999997	0.039632000000000001	0.041036000000000003	0.050138000000000002	0.079871999999999999	0.12937899999999999	0.195354	0.26849400000000001	0.31987399999999999	0.34830100000000003	0.36197200000000002	0.367286	0.371174	0.37355699999999997	0.37572499999999998	0.378247	0.380027	0.38227699999999998	0.38525300000000001	0.38834000000000002	0.39132400000000001	0.39475100000000002	0.39834999999999998	0.40244000000000002	0.39946700000000002	0101000020E61000001FD7868A71BE1B409CB69091FD704A40	259251.07488414575	545073.81432674173	59.8187183	5
293_100614-100824_02	473	656650	2010-06-14 07:08:23	52.882748300000003	6.9359633000000001	10.199999999999999	11	474467.20000000001	5875860.3300000001	1.5900000000000001	20.43	56.719999999999999	0.874	55.329999999999998	0.026443000000000001	0.028628000000000001	0.030207000000000001	0.031829999999999997	0.033702999999999997	0.036059000000000001	0.040516000000000003	0.049903000000000003	0.062085000000000001	0.070495000000000002	0.074610999999999997	0.073988999999999999	0.068199999999999997	0.061608000000000003	0.057617000000000002	0.055300000000000002	0.052526999999999997	0.049435	0.047961999999999998	0.046503000000000003	0.044241000000000003	0.042485000000000002	0.041799999999999997	0.043284999999999997	0.052310000000000002	0.081609000000000001	0.129443	0.19231699999999999	0.26147799999999999	0.30970500000000001	0.33649499999999999	0.34955399999999998	0.35441899999999998	0.35819600000000001	0.360875	0.36333199999999999	0.36609700000000001	0.36785899999999999	0.37000899999999998	0.37303900000000001	0.37676900000000002	0.38023200000000001	0.38369799999999998	0.38651799999999997	0.39058999999999999	0.38605299999999998	0101000020E61000006306CF296DBE1B40C08C73E5FD704A40	259249.92702173092	545074.90281388664	59.8187116	5
293_100614-100824_02	474	658048	2010-06-14 07:08:24	52.882759999999998	6.9359482999999997	10.199999999999999	11	474466.17999999999	5875861.6299999999	1.6599999999999999	20.739999999999998	56.719999999999999	0.85799999999999998	55.140000000000001	0.026322000000000002	0.028497000000000001	0.030093000000000002	0.031717000000000002	0.033591999999999997	0.035920000000000001	0.040399999999999998	0.049904999999999998	0.062347	0.070982000000000003	0.075197	0.074471999999999997	0.068420999999999996	0.061585000000000001	0.057549999999999997	0.055178999999999999	0.052306999999999999	0.049174000000000002	0.047555	0.046031000000000002	0.043843	0.042109000000000001	0.041374000000000001	0.042847000000000003	0.051941000000000001	0.081727999999999995	0.13101699999999999	0.19599900000000001	0.26741399999999999	0.317413	0.34511399999999998	0.35860599999999998	0.36385400000000001	0.36751299999999998	0.37000699999999997	0.37230200000000002	0.37505899999999998	0.37725700000000001	0.37963999999999998	0.38234400000000002	0.385907	0.389102	0.39297199999999999	0.396513	0.40118700000000002	0.39881499999999998	0101000020E6100000B8FC2C3B69BE1B40C51B9947FE704A40	259248.88951935951	545076.18289923179	59.818708299999997	5
293_100614-100824_02	475	659446	2010-06-14 07:08:25	52.882771599999998	6.9359333000000003	10.199999999999999	11	474465.15000000002	5875862.9199999999	1.6499999999999999	21.449999999999999	56.719999999999999	0.84699999999999998	55.020000000000003	0.025499000000000001	0.027629999999999998	0.029114000000000001	0.03065	0.032436	0.034757999999999997	0.039282999999999998	0.049097000000000002	0.061922999999999999	0.070818999999999993	0.075110999999999997	0.074274000000000007	0.067908999999999997	0.060705000000000002	0.056350999999999998	0.053803999999999998	0.050890999999999999	0.047593000000000003	0.045891000000000001	0.044273	0.041835999999999998	0.040006	0.039194	0.040608999999999999	0.049919999999999999	0.080729999999999996	0.132052	0.20046	0.27617399999999998	0.32905899999999999	0.358348	0.37246000000000001	0.37786199999999998	0.38183800000000001	0.384432	0.38691399999999998	0.38955800000000002	0.39130999999999999	0.39381699999999997	0.397013	0.40075300000000003	0.40406199999999998	0.40769300000000003	0.41114099999999998	0.416518	0.41935099999999997	0101000020E61000000EF38A4C65BE1B4036EBE7A8FE704A40	259247.85225625389	545077.4518587488	59.8187049	5
293_100614-100824_02	476	660844	2010-06-14 07:08:26	52.882781600000001	6.9359183	10.199999999999999	10	474464.13	5875864.0300000003	1.51	21.030000000000001	56.719999999999999	0.84599999999999997	55	0.025683000000000001	0.027834999999999999	0.029302999999999999	0.030852999999999998	0.032652	0.034980999999999998	0.039514000000000001	0.049162999999999998	0.061822000000000002	0.070558999999999997	0.074746000000000007	0.073941000000000007	0.067729999999999999	0.060692000000000003	0.056482999999999998	0.054073999999999997	0.051159999999999997	0.047910000000000001	0.046267999999999997	0.044665000000000003	0.042353000000000002	0.040580999999999999	0.039754999999999999	0.041119999999999997	0.050431999999999998	0.080732999999999999	0.13096099999999999	0.197462	0.27051700000000001	0.32166699999999998	0.34999000000000002	0.36360199999999998	0.368863	0.37271300000000002	0.37529499999999999	0.37763099999999999	0.38048100000000001	0.38232100000000002	0.384772	0.38786599999999999	0.39162000000000002	0.39504699999999998	0.39861600000000003	0.402308	0.40689399999999998	0.40726299999999999	0101000020E610000063E9E85D61BE1B405AC1CAFCFE704A40	259246.81881332374	545078.5428016826	59.818699899999999	5
293_100614-100824_02	477	662242	2010-06-14 07:08:27	52.882793300000003	6.9359032999999997	10.199999999999999	10	474463.09999999998	5875865.3300000001	1.6599999999999999	21.039999999999999	56.719999999999999	0.85599999999999998	55.130000000000003	0.025588	0.027696999999999999	0.029191000000000002	0.030772000000000001	0.032563000000000002	0.034820999999999998	0.039291	0.048739999999999999	0.061163000000000002	0.069754999999999998	0.073874999999999996	0.073080999999999993	0.066984000000000002	0.060144000000000003	0.056008000000000002	0.053596999999999999	0.050771999999999998	0.047628999999999998	0.045970999999999998	0.044443000000000003	0.042236999999999997	0.040493000000000001	0.039779000000000002	0.041197999999999999	0.050231999999999999	0.079944000000000001	0.12925400000000001	0.194552	0.266677	0.31706499999999999	0.34497499999999998	0.35834100000000002	0.36368200000000001	0.36752899999999999	0.36996000000000001	0.372199	0.37461100000000003	0.37671100000000002	0.37911400000000001	0.38252599999999998	0.38595299999999999	0.38896999999999998	0.39260400000000001	0.39641700000000002	0.40147300000000002	0.39963700000000002	0101000020E6100000B8DF466F5DBE1B406050F05EFF704A40	259245.78131251788	545079.82288768992	59.818696600000003	5
293_100614-100824_02	478	663640	2010-06-14 07:08:28	52.882804999999998	6.9358883000000002	10.199999999999999	10	474462.07000000001	5875866.6299999999	1.6599999999999999	21.390000000000001	56.729999999999997	0.875	55.350000000000001	0.024745	0.026744	0.028132000000000001	0.029645000000000001	0.031364000000000003	0.033602	0.038016000000000001	0.047591000000000001	0.060179000000000003	0.068883	0.073030999999999999	0.072209999999999996	0.065934999999999994	0.058838000000000001	0.054531000000000003	0.052061999999999997	0.049137	0.045920000000000002	0.044208999999999998	0.042576999999999997	0.040265000000000002	0.038385000000000002	0.037587000000000002	0.039038999999999997	0.048187000000000001	0.078423000000000007	0.12873899999999999	0.19551299999999999	0.26916000000000001	0.32077800000000001	0.34934700000000002	0.36285600000000001	0.368313	0.37199700000000002	0.37428099999999997	0.37663099999999999	0.37906600000000001	0.38070700000000002	0.38337100000000002	0.38625399999999999	0.38943	0.39243699999999998	0.39612599999999998	0.39943600000000001	0.40438099999999999	0.40153699999999998	0101000020E61000000ED6A48059BE1B4065DF15C1FF704A40	259244.74381224741	545081.10297392169	59.8186933	5
293_100614-100824_02	479	665038	2010-06-14 07:08:29	52.882816599999998	6.9358732999999999	10.199999999999999	10	474461.04999999999	5875867.9199999999	1.6499999999999999	20.84	56.729999999999997	0.89200000000000002	55.539999999999999	0.025385000000000001	0.027470000000000001	0.028958999999999999	0.030481000000000001	0.032239999999999998	0.034470000000000001	0.038886999999999998	0.048252000000000003	0.060544000000000001	0.069082000000000005	0.073205000000000006	0.072392999999999999	0.066399	0.059610000000000003	0.055488999999999997	0.053072000000000001	0.050250000000000003	0.047128000000000003	0.045545000000000002	0.044068000000000003	0.041840000000000002	0.040104000000000001	0.039389	0.040840000000000001	0.049820000000000003	0.079244999999999996	0.12778500000000001	0.19189100000000001	0.26241999999999999	0.31167400000000001	0.33894099999999999	0.35190199999999999	0.35681400000000002	0.36050599999999999	0.36291200000000001	0.36512899999999998	0.36765599999999998	0.369529	0.37166700000000003	0.37488700000000003	0.37783699999999998	0.381164	0.38458599999999998	0.38741500000000001	0.39155000000000001	0.38572899999999999	0101000020E610000063CC029255BE1B40D6AE642200714A40	259243.70655123357	545082.37193432159	59.818689899999995	5
293_100614-100824_02	480	666436	2010-06-14 07:08:30	52.8828283	6.9358582999999996	10.1	10	474460.02000000002	5875869.2199999997	1.6599999999999999	20.640000000000001	56.729999999999997	0.91100000000000003	55.770000000000003	0.025564	0.027657000000000001	0.029135000000000001	0.030658000000000001	0.032412000000000003	0.034699000000000001	0.039107000000000003	0.048382000000000001	0.060553000000000003	0.069022	0.073146000000000003	0.072400999999999993	0.066491999999999996	0.059791999999999998	0.055629999999999999	0.053324999999999997	0.050500000000000003	0.047435999999999999	0.045904	0.044385000000000001	0.042147999999999998	0.040404000000000002	0.039737000000000001	0.041245999999999998	0.050168999999999998	0.079305	0.12748300000000001	0.19089800000000001	0.26053100000000001	0.30904300000000001	0.335781	0.348549	0.35353600000000002	0.357209	0.35972700000000002	0.362035	0.364228	0.365427	0.36806800000000001	0.371444	0.37478800000000001	0.37803300000000001	0.38071199999999999	0.38418200000000002	0.38792300000000002	0.38228099999999998	0101000020E6100000B8C260A351BE1B40DC3D8A8400714A40	259242.669052032	545083.65202099842	59.818686599999999	5
293_100614-100824_02	481	667834	2010-06-14 07:08:31	52.8828283	6.9358582999999996	10.1	10	474460.02000000002	5875869.2199999997	0	21.57	56.729999999999997	0.93700000000000006	56.049999999999997	0.023963000000000002	0.025933000000000001	0.027303000000000001	0.028742	0.030343999999999999	0.032523000000000003	0.036861999999999999	0.046285	0.058680999999999997	0.067216999999999999	0.071266999999999997	0.070405999999999996	0.064200999999999994	0.057217999999999998	0.052993999999999999	0.050557999999999999	0.047646000000000001	0.044463999999999997	0.042784999999999997	0.041202999999999997	0.038939000000000001	0.037117999999999998	0.036289000000000002	0.037609999999999998	0.046642000000000003	0.076384999999999995	0.12579499999999999	0.19132099999999999	0.26395600000000002	0.31490600000000002	0.34315899999999999	0.35643999999999998	0.36150399999999999	0.36505300000000002	0.36727799999999999	0.369419	0.37162600000000001	0.37296099999999999	0.375002	0.37800800000000001	0.38117099999999998	0.38433699999999998	0.38773299999999999	0.39082699999999998	0.39370500000000003	0.38628299999999999	0101000020E6100000B8C260A351BE1B40DC3D8A8400714A40	259242.669052032	545083.65202099842	59.818686599999999	5
293_100614-100824_02	482	669232	2010-06-14 07:08:32	52.882849899999997	6.9358282999999998	10.1	11	474457.96999999997	5875871.6200000001	3.1600000000000001	21.129999999999999	56.729999999999997	0.96299999999999997	56.340000000000003	0.024063000000000001	0.026002999999999998	0.027351	0.028783	0.030442	0.032656999999999999	0.036961000000000001	0.046359999999999998	0.058749999999999997	0.067294000000000007	0.071384000000000003	0.070556999999999995	0.064361000000000002	0.057366	0.053119	0.050620999999999999	0.047771000000000001	0.044627	0.042959999999999998	0.041302999999999999	0.039052999999999997	0.037239000000000001	0.036559000000000001	0.037879999999999997	0.046843000000000003	0.076409000000000005	0.12551499999999999	0.19022700000000001	0.26156400000000002	0.31126500000000001	0.33843400000000001	0.35106900000000002	0.35609299999999999	0.35959999999999998	0.36167300000000002	0.36371300000000001	0.36552299999999999	0.36683100000000002	0.36899700000000002	0.37225399999999997	0.37509300000000001	0.37784899999999999	0.38062400000000002	0.38320199999999999	0.38664599999999999	0.37835999999999997	0101000020E610000063AF1CC649BE1B4070E3BB3901714A40	259240.59835208795	545086.01192610001	59.818678199999994	5
293_100614-100824_02	483	670630	2010-06-14 07:08:33	52.882861599999998	6.9358116000000001	10	11	474456.83000000002	5875872.9199999999	1.73	20.859999999999999	56.729999999999997	0.98399999999999999	56.57	0.024181999999999999	0.026180999999999999	0.027522000000000001	0.028982999999999998	0.030674	0.032841000000000002	0.037170000000000002	0.046535	0.058733	0.067174999999999999	0.071282999999999999	0.070496000000000003	0.064421000000000006	0.057577999999999997	0.053422999999999998	0.050960999999999999	0.048155000000000003	0.045039000000000003	0.043428000000000001	0.041794999999999999	0.039496000000000003	0.037719999999999997	0.036986999999999999	0.038418000000000001	0.047329000000000003	0.076652999999999999	0.124947	0.18837599999999999	0.258081	0.306724	0.33322800000000002	0.34559600000000001	0.35031099999999998	0.353966	0.35616700000000001	0.35831099999999999	0.360209	0.36124400000000001	0.36334899999999998	0.36655599999999999	0.36981399999999998	0.37294100000000002	0.37519599999999997	0.37739499999999998	0.38097300000000001	0.37158799999999997	0101000020E6100000A7DE646545BE1B407672E19B01714A40	259239.44643673411	545087.28955859039	59.818673199999999	5
293_100614-100824_02	484	672028	2010-06-14 07:08:34	52.8828733	6.9357965999999998	10	11	474455.79999999999	5875874.2199999997	1.6599999999999999	20.859999999999999	56.740000000000002	0.98399999999999999	56.57	0.024181999999999999	0.026180999999999999	0.027522000000000001	0.028982999999999998	0.030674	0.032841000000000002	0.037170000000000002	0.046535	0.058733	0.067174999999999999	0.071282999999999999	0.070496000000000003	0.064421000000000006	0.057577999999999997	0.053422999999999998	0.050960999999999999	0.048155000000000003	0.045039000000000003	0.043428000000000001	0.041794999999999999	0.039496000000000003	0.037719999999999997	0.036986999999999999	0.038418000000000001	0.047329000000000003	0.076652999999999999	0.124947	0.18837599999999999	0.258081	0.306724	0.33322800000000002	0.34559600000000001	0.35031099999999998	0.353966	0.35616700000000001	0.35831099999999999	0.360209	0.36124400000000001	0.36334899999999998	0.36655599999999999	0.36981399999999998	0.37294100000000002	0.37519599999999997	0.37739499999999998	0.38097300000000001	0.37158799999999997	0101000020E6100000FCD4C27641BE1B407C0107FE01714A40	259238.4089396637	545088.56964617537	59.818669900000003	5
293_100614-100824_02	485	673426	2010-06-14 07:08:35	52.882885000000002	6.9357816000000003	10	11	474454.77000000002	5875875.5199999996	1.6599999999999999	20.879999999999999	56.740000000000002	1.002	56.75	0.023916	0.025916000000000002	0.027300000000000001	0.028714	0.030349000000000001	0.032537000000000003	0.036879000000000002	0.046170999999999997	0.058311000000000002	0.066686999999999996	0.070763999999999994	0.069972000000000006	0.063989000000000004	0.057216000000000003	0.053069999999999999	0.050673999999999997	0.047858999999999999	0.044741000000000003	0.043132999999999998	0.041586999999999999	0.039301999999999997	0.037557	0.036774000000000001	0.03814	0.047074999999999999	0.076286000000000007	0.12429	0.187361	0.25667600000000002	0.30501600000000001	0.33159	0.34384999999999999	0.34877999999999998	0.352302	0.35445700000000002	0.35662700000000003	0.3584	0.35956500000000002	0.36157800000000001	0.36445300000000003	0.36764999999999998	0.37054199999999998	0.37322100000000002	0.37534699999999999	0.37879400000000002	0.36790800000000001	0101000020E610000052CB20883DBE1B4082902C6002714A40	259237.37144312891	545089.8497339848	59.8186666	5
293_100614-100824_02	486	674824	2010-06-14 07:08:36	52.882896600000002	6.9357666	10	11	474453.75	5875876.8099999996	1.6499999999999999	20.690000000000001	56.740000000000002	1.018	56.93	0.023970000000000002	0.025942	0.027303999999999998	0.028777	0.030405999999999999	0.032554	0.036811999999999998	0.045941000000000003	0.057852000000000001	0.066148999999999999	0.070168999999999995	0.069405999999999995	0.063525999999999999	0.056902000000000001	0.05287	0.050500999999999997	0.047721	0.044644000000000003	0.043092999999999999	0.041592999999999998	0.039419000000000003	0.037658999999999998	0.036916999999999998	0.038274000000000002	0.047002000000000002	0.075746999999999995	0.12298000000000001	0.18471000000000001	0.25240000000000001	0.29959200000000002	0.32553900000000002	0.33762799999999998	0.34230899999999997	0.34564400000000001	0.34762799999999999	0.34963899999999998	0.35185699999999998	0.35286000000000001	0.35468499999999997	0.357514	0.36052299999999998	0.36337900000000001	0.36608600000000002	0.36840099999999998	0.37096000000000001	0.358103	0101000020E6100000A7C17E9939BE1B40F35F7BC102714A40	259236.33418583419	545091.11869596469	59.818663200000003	5
293_100614-100824_02	487	676222	2010-06-14 07:08:37	52.882896600000002	6.9357666	10	11	474453.75	5875876.8099999996	0	20.440000000000001	56.740000000000002	1.0309999999999999	57.060000000000002	0.024427000000000001	0.026408999999999998	0.027810000000000001	0.029243999999999999	0.030928000000000001	0.033177999999999999	0.037492999999999999	0.046663999999999997	0.058649	0.066989999999999994	0.071041999999999994	0.070357000000000003	0.064459000000000002	0.057756000000000002	0.053677999999999997	0.051298999999999997	0.048506000000000001	0.045470999999999998	0.043871	0.042282	0.040041	0.038261000000000003	0.037560000000000003	0.038934000000000003	0.047787000000000003	0.076626	0.124002	0.18600700000000001	0.25360899999999997	0.30054700000000001	0.32622099999999998	0.33811799999999997	0.34289500000000001	0.346383	0.348638	0.35053499999999999	0.352302	0.35335800000000001	0.35545500000000002	0.35844799999999999	0.361628	0.36423699999999998	0.36666300000000002	0.36873400000000001	0.37201800000000002	0.35943799999999998	0101000020E6100000A7C17E9939BE1B40F35F7BC102714A40	259236.33418583419	545091.11869596469	59.818663200000003	5
293_100614-100824_02	488	677620	2010-06-14 07:08:38	52.8829183	6.9357350000000002	10	11	474451.59000000003	5875879.2199999997	3.2400000000000002	20.829999999999998	56.740000000000002	1.038	57.140000000000001	0.023973000000000001	0.025964999999999998	0.027361	0.028799000000000002	0.030454999999999999	0.032621999999999998	0.037034999999999998	0.046482000000000002	0.058826000000000003	0.067372000000000001	0.071500999999999995	0.070745000000000002	0.064634999999999998	0.057709000000000003	0.05348	0.050972999999999997	0.048071999999999997	0.044886000000000002	0.043281	0.041700000000000001	0.039328000000000002	0.037463000000000003	0.036677000000000001	0.038016000000000001	0.047101999999999998	0.076898999999999995	0.125725	0.18978999999999999	0.25991399999999998	0.30878699999999998	0.33553699999999997	0.34798099999999998	0.352796	0.35608000000000001	0.35808699999999999	0.36007400000000001	0.36227199999999998	0.363348	0.36522399999999999	0.36802499999999999	0.37099500000000002	0.37370999999999999	0.37655100000000002	0.37890499999999999	0.38123000000000001	0.36895600000000001	0101000020E6100000E7E3DA5031BE1B401CC5837703714A40	259234.15556621237	545093.48741948814	59.818653300000001	5
293_100614-100824_02	489	679018	2010-06-14 07:08:39	52.882930000000002	6.9357199999999999	9.9000000000000004	11	474450.56	5875880.5199999996	1.6599999999999999	20.699999999999999	56.740000000000002	1.0409999999999999	57.170000000000002	0.024014000000000001	0.025982000000000002	0.027354	0.028787	0.030436999999999999	0.032598000000000002	0.036965999999999999	0.046295999999999997	0.058497	0.066997000000000001	0.071085999999999996	0.070291999999999993	0.064235	0.057403999999999997	0.053172999999999998	0.050738999999999999	0.047848000000000002	0.044741999999999997	0.043133999999999999	0.041509999999999998	0.039190999999999997	0.037421999999999997	0.036590999999999999	0.037925	0.046878000000000003	0.076259999999999994	0.12456200000000001	0.187775	0.25679400000000002	0.30486799999999997	0.33119199999999999	0.34326299999999998	0.34808800000000001	0.351385	0.35330899999999998	0.35536400000000001	0.35722799999999999	0.35803400000000002	0.36007800000000001	0.36287700000000001	0.365925	0.36855399999999999	0.37091299999999999	0.373367	0.37606299999999998	0.36332599999999998	0101000020E61000003CDA38622DBE1B402254A9D903714A40	259233.11807180694	545094.76750821003	59.818650000000005	5
293_100614-100824_02	490	680416	2010-06-14 07:08:40	52.882941600000002	6.9357049999999996	9.9000000000000004	11	474449.53000000003	5875881.8099999996	1.6499999999999999	20.02	56.75	1.042	57.18	0.024766	0.026773000000000002	0.028206999999999999	0.029717	0.031417	0.033635999999999999	0.037919000000000001	0.047031000000000003	0.058942000000000001	0.06726	0.071332999999999994	0.070657999999999999	0.064851000000000006	0.058276000000000001	0.054198000000000003	0.051891	0.049138000000000001	0.046042	0.044507999999999999	0.04301	0.040804	0.039087999999999998	0.038365999999999997	0.039754999999999999	0.048536999999999997	0.077116000000000004	0.12378699999999999	0.18440100000000001	0.25013000000000002	0.29561599999999999	0.32056000000000001	0.33213399999999998	0.33682099999999998	0.34027499999999999	0.34226299999999998	0.34415800000000002	0.34605900000000001	0.34717300000000001	0.34922900000000001	0.35201199999999999	0.35466700000000001	0.35729699999999998	0.360018	0.36232500000000001	0.36496600000000001	0.35014899999999999	0101000020E610000091D0967329BE1B409323F83A04714A40	259232.08081663208	545096.03647110111	59.818646600000001	5
293_100614-100824_02	491	681814	2010-06-14 07:08:41	52.882953299999997	6.9356898999999999	9.9000000000000004	11	474448.5	5875883.1100000003	1.6599999999999999	20.52	56.75	1.0409999999999999	57.18	0.024627	0.026648000000000002	0.028072	0.029569000000000002	0.031258000000000001	0.033452000000000003	0.037803999999999997	0.047049000000000001	0.059083999999999998	0.067419000000000007	0.07152	0.070827000000000001	0.064962000000000006	0.058290000000000002	0.054170000000000003	0.051816000000000001	0.048978000000000001	0.045864000000000002	0.044318000000000003	0.042776000000000002	0.040555000000000001	0.038783999999999999	0.038022	0.039397000000000001	0.048312000000000001	0.077367000000000005	0.125023	0.18726599999999999	0.255305	0.3029	0.32900699999999999	0.341007	0.34575099999999998	0.34920899999999999	0.35128399999999999	0.353433	0.35544999999999999	0.35636899999999999	0.35847099999999998	0.36138300000000001	0.36443799999999998	0.36756100000000003	0.37017	0.37181500000000001	0.37472100000000003	0.36135699999999998	0101000020E610000040CA3E7E25BE1B4098B21D9D04714A40	259231.03659285541	545097.31641587336	59.818643199999997	5
293_100614-100824_02	492	683212	2010-06-14 07:08:42	52.8829633	6.9356749999999998	9.9000000000000004	11	474447.47999999998	5875884.2199999997	1.51	20.390000000000001	56.75	1.042	57.18	0.024192999999999999	0.026172999999999998	0.027584999999999998	0.029028999999999999	0.030720000000000001	0.032909000000000001	0.037117999999999998	0.046253000000000002	0.058227000000000001	0.066556000000000004	0.070642999999999997	0.069878999999999997	0.063960000000000003	0.057327999999999997	0.053233999999999997	0.050835999999999999	0.048063000000000002	0.044979999999999999	0.043341999999999999	0.041856999999999998	0.039647000000000002	0.037923999999999999	0.037169000000000001	0.038471999999999999	0.047202000000000001	0.07596	0.123157	0.184692	0.25165399999999999	0.29808400000000002	0.32350499999999999	0.33533299999999999	0.33998899999999999	0.343281	0.34531899999999999	0.34718300000000002	0.34915499999999999	0.350132	0.35222100000000001	0.35493200000000003	0.35765200000000003	0.36038999999999999	0.36308200000000002	0.36553099999999999	0.36797400000000002	0.352767	0101000020E61000003CBD529621BE1B40BC8800F104714A40	259230.00988823449	545098.40750677278	59.818638300000003	5
293_100614-100824_02	494	686008	2010-06-14 07:08:44	52.882986600000002	6.9356432999999997	9.9000000000000004	11	474445.31	5875886.8099999996	1.6499999999999999	20.309999999999999	56.75	1.0449999999999999	57.219999999999999	0.024438999999999999	0.026467000000000001	0.027845999999999999	0.029332	0.031009999999999999	0.033223999999999997	0.037501	0.046599000000000002	0.058474999999999999	0.066725000000000007	0.070768999999999999	0.070100999999999997	0.064355999999999997	0.057759999999999999	0.053725000000000002	0.051404999999999999	0.048646000000000002	0.045617999999999999	0.044110999999999997	0.042561000000000002	0.040340000000000001	0.038628000000000003	0.037914000000000003	0.039243	0.048055	0.076623999999999998	0.123469	0.18443699999999999	0.25092999999999999	0.29718699999999998	0.322577	0.33433200000000002	0.33902700000000002	0.34259699999999998	0.34468300000000002	0.34658499999999998	0.34846300000000002	0.349468	0.35135300000000003	0.35437299999999999	0.35747899999999999	0.36016999999999999	0.36276700000000001	0.36465700000000001	0.36758800000000003	0.35381699999999999	0101000020E6100000D5E2F84619BE1B4033E774B405714A40	259227.82072545285	545100.95410557871	59.818629900000005	5
293_100614-100824_02	495	687406	2010-06-14 07:08:45	52.882998299999997	6.9356283000000003	9.9000000000000004	11	474444.28999999998	5875888.1100000003	1.6599999999999999	20.850000000000001	56.75	1.0469999999999999	57.240000000000002	0.023755999999999999	0.025725000000000001	0.027101	0.028518000000000002	0.030120000000000001	0.032300000000000002	0.036679999999999997	0.046170999999999997	0.058575000000000002	0.067141000000000006	0.071298	0.070522000000000001	0.064368999999999996	0.05738	0.053081999999999997	0.050554000000000002	0.047600999999999997	0.044395999999999998	0.042748000000000001	0.041121999999999999	0.038755999999999999	0.036856	0.036033999999999997	0.037442000000000003	0.046511999999999998	0.076341000000000006	0.12540299999999999	0.18968199999999999	0.25998100000000002	0.30892799999999998	0.33563100000000001	0.34790399999999999	0.35262300000000002	0.35603899999999999	0.358124	0.36016100000000001	0.36196200000000001	0.36291000000000001	0.36478500000000003	0.36745699999999998	0.37056600000000001	0.37340600000000002	0.376226	0.37808000000000003	0.38071899999999997	0.36859399999999998	0101000020E61000002BD9565815BE1B4038769A1606714A40	259226.78323424747	545102.23419564951	59.818626599999995	5
293_100614-100824_02	496	688804	2010-06-14 07:08:46	52.883009999999999	6.9356133	9.8000000000000007	11	474443.26000000001	5875889.4100000001	1.6599999999999999	20.699999999999999	56.75	1.0489999999999999	57.270000000000003	0.023823	0.025746999999999999	0.027125	0.028542999999999999	0.030176000000000001	0.032349000000000003	0.036717	0.046155000000000002	0.058494999999999998	0.067016000000000006	0.071161000000000002	0.070388999999999993	0.064274999999999999	0.057341999999999997	0.053058000000000001	0.050541999999999997	0.047599000000000002	0.044408999999999997	0.042776000000000002	0.041155999999999998	0.038797999999999999	0.036903999999999999	0.036028999999999999	0.037435999999999997	0.0465	0.076243000000000005	0.125023	0.18862799999999999	0.25801600000000002	0.30609799999999998	0.33247900000000002	0.34482699999999999	0.34948000000000001	0.35285300000000003	0.35494199999999998	0.35689300000000002	0.358657	0.35988799999999999	0.361566	0.36416500000000002	0.36726999999999999	0.370201	0.372805	0.37484299999999998	0.37702599999999997	0.36459399999999997	0101000020E610000080CFB46911BE1B403E05C07806714A40	259225.74574357746	545103.51428594906	59.818623299999999	5
293_100614-100824_02	497	690202	2010-06-14 07:08:47	52.883021599999999	6.9355982999999997	9.8000000000000007	10	474442.23999999999	5875890.7000000002	1.6499999999999999	21.09	56.759999999999998	1.0529999999999999	57.299999999999997	0.023608000000000001	0.025513000000000001	0.026901000000000001	0.028247999999999999	0.029866	0.032029000000000002	0.036324000000000002	0.045533999999999998	0.057539	0.065828999999999999	0.069846000000000005	0.069111000000000006	0.063156000000000004	0.056383000000000003	0.052217	0.049787999999999999	0.046944	0.043888999999999997	0.042280999999999999	0.040703000000000003	0.038428999999999998	0.036589999999999998	0.035815	0.037165999999999998	0.045969999999999997	0.074950000000000003	0.12281499999999999	0.185805	0.255104	0.30357299999999998	0.33019599999999999	0.34259499999999998	0.34745599999999999	0.35070299999999999	0.35281800000000002	0.35468499999999997	0.35666799999999999	0.35762500000000003	0.35920600000000003	0.36200399999999999	0.36512800000000001	0.36774499999999999	0.37021399999999999	0.37205199999999999	0.37485600000000002	0.36165199999999997	0101000020E6100000D5C5127B0DBE1B40AFD40EDA06714A40	259224.70849212201	545104.78325041453	59.818619900000002	5
293_100614-100824_02	498	691600	2010-06-14 07:08:48	52.883031600000002	6.9355815999999999	9.9000000000000004	10	474441.09000000003	5875891.8099999996	1.5900000000000001	20.93	56.759999999999998	1.0549999999999999	57.32	0.023743	0.025683000000000001	0.027059	0.028441999999999999	0.030102	0.032292000000000001	0.036634	0.045904	0.057995999999999999	0.066353999999999996	0.070458999999999994	0.069694999999999993	0.063693	0.056862999999999997	0.052718000000000001	0.050285000000000003	0.047433999999999997	0.044339000000000003	0.042715999999999997	0.041111000000000002	0.038772000000000001	0.036935999999999997	0.036155	0.037518000000000003	0.046397000000000001	0.075478000000000003	0.123489	0.18657199999999999	0.255714	0.30395899999999998	0.33050000000000002	0.34279799999999999	0.34758699999999998	0.35096899999999998	0.35307899999999998	0.35494199999999998	0.35661500000000002	0.35758299999999998	0.35967900000000003	0.36247600000000002	0.36516399999999999	0.36776700000000001	0.37018699999999999	0.37240600000000001	0.37496299999999999	0.36217300000000002	0101000020E610000019F55A1A09BE1B40D3AAF12D07714A40	259223.56064274508	545105.87174379325	59.818613200000001	5
293_100614-100824_02	499	692998	2010-06-14 07:08:49	52.883043299999997	6.9355665999999996	9.9000000000000004	11	474440.07000000001	5875893.1100000003	1.6599999999999999	20.530000000000001	56.759999999999998	1.0549999999999999	57.329999999999998	0.024308	0.026297999999999998	0.027694	0.029170000000000001	0.030863999999999999	0.033084000000000002	0.037405000000000001	0.046621000000000003	0.058629000000000001	0.066976999999999995	0.071013000000000007	0.070331000000000005	0.064448000000000005	0.057752999999999999	0.053662000000000001	0.051305000000000003	0.048432999999999997	0.045363000000000001	0.043798999999999998	0.042269000000000001	0.040030000000000003	0.038191999999999997	0.037434000000000002	0.038832999999999999	0.047556000000000001	0.076419000000000001	0.123876	0.18587300000000001	0.25354700000000002	0.30075200000000002	0.32667400000000002	0.33857199999999998	0.34349499999999999	0.346939	0.34880899999999998	0.35088599999999998	0.352881	0.35357	0.35549599999999998	0.35832599999999998	0.36140299999999997	0.363788	0.36627799999999999	0.36821300000000001	0.37094899999999997	0.35671700000000001	0101000020E61000006EEBB82B05BE1B40D839179007714A40	259222.52315367074	545107.1518347807	59.818609899999998	5
293_100614-100824_02	500	694396	2010-06-14 07:08:50	52.883054999999999	6.9355516000000001	9.8000000000000007	11	474439.03999999998	5875894.4100000001	1.6599999999999999	20.460000000000001	56.759999999999998	1.0549999999999999	57.329999999999998	0.024267	0.026276000000000001	0.027668999999999999	0.029113	0.030771	0.032992	0.037286	0.046412000000000002	0.058292999999999998	0.066521999999999998	0.070533999999999999	0.069825999999999999	0.064048999999999995	0.057383000000000003	0.053324999999999997	0.050991000000000002	0.048179	0.045178000000000003	0.043644000000000002	0.042069000000000002	0.039819	0.038030000000000001	0.037319999999999999	0.038714999999999999	0.047421999999999999	0.076020000000000004	0.12293900000000001	0.18411	0.25096800000000002	0.29748799999999997	0.323129	0.33485599999999999	0.33956799999999998	0.34306599999999998	0.34512500000000002	0.34701700000000002	0.34863899999999998	0.34945999999999999	0.35158400000000001	0.35445199999999999	0.35735099999999997	0.36011300000000002	0.36233700000000002	0.36423100000000003	0.36665399999999998	0.35272100000000001	0101000020E6100000C4E1163D01BE1B40DEC83CF207714A40	259221.48566513206	545108.43192598736	59.818606599999995	5
293_100614-100824_02	501	695794	2010-06-14 07:08:51	52.883066599999999	6.9355365999999998	9.8000000000000007	11	474438.01000000001	5875895.7000000002	1.6499999999999999	20.100000000000001	56.759999999999998	1.0569999999999999	57.350000000000001	0.025319000000000001	0.027394000000000002	0.028882000000000001	0.030421	0.032177999999999998	0.034394000000000001	0.038656999999999997	0.047639000000000001	0.059357	0.067544999999999994	0.071582000000000007	0.070929000000000006	0.065239000000000005	0.058819999999999997	0.054864999999999997	0.052614000000000001	0.049889999999999997	0.046927000000000003	0.045446	0.044012000000000003	0.041855000000000003	0.040162000000000003	0.039549000000000001	0.040969999999999999	0.049542999999999997	0.077593999999999996	0.123741	0.184008	0.24973699999999999	0.29542099999999999	0.32044600000000001	0.332009	0.33675500000000003	0.34030199999999999	0.34232699999999999	0.34436899999999998	0.34630300000000003	0.34709699999999999	0.34909400000000002	0.35194199999999998	0.35500599999999999	0.35767100000000002	0.36015599999999998	0.36216599999999999	0.364699	0.349796	0101000020E610000019D8744EFDBD1B404F988B5308714A40	259220.44841579834	545109.70089136611	59.818603199999998	5
293_100614-100824_02	502	697192	2010-06-14 07:08:52	52.883078300000001	6.9355200000000004	9.8000000000000007	11	474436.88	5875897	1.73	20.420000000000002	56.759999999999998	1.0589999999999999	57.369999999999997	0.02503	0.027105000000000001	0.028569000000000001	0.030089000000000001	0.031767999999999998	0.034008999999999998	0.038303999999999998	0.047402	0.059276000000000002	0.067506999999999998	0.071534	0.070848999999999995	0.065082000000000001	0.058542999999999998	0.054543000000000001	0.052211	0.049432999999999998	0.046408999999999999	0.044906000000000001	0.043464000000000003	0.041288999999999999	0.039549000000000001	0.038854	0.040300000000000002	0.049015000000000003	0.077378000000000002	0.124224	0.18564800000000001	0.25273699999999999	0.29949199999999998	0.32531500000000002	0.33729199999999998	0.34207900000000002	0.34539399999999998	0.34750799999999998	0.34960000000000002	0.35147400000000001	0.35240899999999997	0.35425499999999999	0.35733300000000001	0.36036499999999999	0.36322500000000002	0.365956	0.36781799999999998	0.37009399999999998	0.356825	0101000020E6100000040473F4F8BD1B405527B1B508714A40	259219.3032415926	545110.97867301467	59.818598300000005	5
293_100614-100824_02	503	698590	2010-06-14 07:08:53	52.883089900000002	6.935505	9.8000000000000007	11	474435.84999999998	5875898.29	1.6499999999999999	20.600000000000001	56.770000000000003	1.0580000000000001	57.369999999999997	0.024497999999999999	0.026476	0.027914000000000001	0.029401	0.031074999999999998	0.033287999999999998	0.037561999999999998	0.046655000000000002	0.058534999999999997	0.066807000000000005	0.070798	0.070052000000000003	0.064200999999999994	0.057607999999999999	0.053594999999999997	0.051250999999999998	0.048502000000000003	0.045450999999999998	0.043895999999999998	0.042374000000000002	0.040201000000000001	0.038510000000000003	0.037740999999999997	0.039097	0.047709000000000001	0.076106999999999994	0.122956	0.18448500000000001	0.25178400000000001	0.29876599999999998	0.324602	0.33656799999999998	0.34147100000000002	0.34478700000000001	0.34665200000000002	0.348632	0.35042200000000001	0.35135100000000002	0.35351300000000002	0.35627500000000001	0.35907499999999998	0.36163499999999998	0.36415599999999998	0.36638900000000002	0.368392	0.35340899999999997	0101000020E610000059FAD005F5BD1B40C6F6FF1609714A40	259218.26599335132	545112.24763885757	59.818594900000001	5
293_100614-100824_02	504	699988	2010-06-14 07:08:54	52.883101600000003	6.9354899999999997	9.8000000000000007	11	474434.83000000002	5875899.5899999999	1.6599999999999999	20.510000000000002	56.770000000000003	1.0589999999999999	57.380000000000003	0.024677999999999999	0.026723	0.028153999999999998	0.029621000000000001	0.031303999999999998	0.033515999999999997	0.037760000000000002	0.046782999999999998	0.058561000000000002	0.066740999999999995	0.070727999999999999	0.070038000000000003	0.064250000000000002	0.057697999999999999	0.053697000000000002	0.051395000000000003	0.048655999999999998	0.045664000000000003	0.044077999999999999	0.042652000000000002	0.040487000000000002	0.038795000000000003	0.038068999999999999	0.039437	0.048023999999999997	0.076262999999999997	0.122908	0.184143	0.251027	0.29778199999999999	0.32347300000000001	0.335285	0.34011799999999998	0.343559	0.34562799999999999	0.34756999999999999	0.34945399999999999	0.35029399999999999	0.35228900000000002	0.35517399999999999	0.35805999999999999	0.36063899999999999	0.3634	0.36556	0.36814200000000002	0.35340899999999997	0101000020E6100000AEF02E17F1BD1B40CC85257909714A40	259217.22850697866	545113.52773097984	59.818591600000005	5
293_100614-100824_02	506	702784	2010-06-14 07:08:56	52.883125	6.9354582999999996	9.6999999999999993	11	474432.65999999997	5875902.1900000004	1.6599999999999999	20.649999999999999	56.770000000000003	1.0569999999999999	57.359999999999999	0.024978	0.027022000000000001	0.028479000000000001	0.029994	0.031759999999999997	0.033942	0.038092000000000001	0.046972	0.058601	0.066696000000000005	0.070668999999999996	0.069993	0.064324000000000006	0.057915000000000001	0.054054999999999999	0.051767000000000001	0.049149999999999999	0.046172999999999999	0.044651000000000003	0.043242000000000003	0.041188000000000002	0.039587999999999998	0.038979	0.040329999999999998	0.048739999999999999	0.076612	0.12266199999999999	0.183451	0.250226	0.29708299999999999	0.322932	0.33501199999999998	0.339916	0.34342600000000001	0.34531000000000001	0.34727200000000003	0.34913300000000003	0.35043000000000002	0.35228999999999999	0.35491600000000001	0.35762100000000002	0.360342	0.36307299999999998	0.36543599999999998	0.368062	0.35241800000000001	0101000020E61000004716D5C7E8BD1B40D7A3703D0A714A40	259215.03911880421	545116.08546160278	59.8185833	5
293_100614-100824_02	507	704182	2010-06-14 07:08:57	52.8831366	6.9354433000000002	9.6999999999999993	11	474431.63	5875903.4800000004	1.6499999999999999	20.620000000000001	56.770000000000003	1.056	57.350000000000001	0.024937000000000001	0.026979	0.028459999999999999	0.029943999999999998	0.031645	0.033863999999999998	0.038048999999999999	0.047033999999999999	0.058678000000000001	0.066782999999999995	0.070757	0.070051000000000002	0.064346	0.057925999999999998	0.053984999999999998	0.051721000000000003	0.048980000000000003	0.045990999999999997	0.044540999999999997	0.043119999999999999	0.041008000000000003	0.039357000000000003	0.038662000000000002	0.040051000000000003	0.048549000000000002	0.076509999999999995	0.122683	0.18346399999999999	0.25034400000000001	0.29710799999999998	0.32281500000000002	0.33484900000000001	0.33973900000000001	0.34313399999999999	0.34507599999999999	0.347082	0.34894799999999998	0.34986	0.35169600000000001	0.35447099999999998	0.35714400000000002	0.36004399999999998	0.36261599999999999	0.36487599999999998	0.3674	0.35235300000000003	0101000020E61000009D0C33D9E4BD1B404873BF9E0A714A40	259214.00187272381	545117.35442836024	59.818579900000003	5
293_100614-100824_02	508	705580	2010-06-14 07:08:58	52.883148300000002	6.9354266000000004	9.6999999999999993	11	474430.48999999999	5875904.7800000003	1.73	20.18	56.770000000000003	1.056	57.350000000000001	0.024943	0.026932999999999999	0.028410000000000001	0.029949	0.031687	0.033903000000000003	0.038209	0.047306000000000001	0.059234000000000002	0.067491999999999996	0.071534	0.070887000000000006	0.065047999999999995	0.058500000000000003	0.054508000000000001	0.052122000000000002	0.049362999999999997	0.046310999999999998	0.044703	0.043243999999999998	0.041050000000000003	0.039308000000000003	0.038614000000000002	0.039951	0.048684999999999999	0.077191999999999997	0.123874	0.18454400000000001	0.25063299999999999	0.29655100000000001	0.32176700000000003	0.333567	0.33831	0.34173700000000001	0.34362900000000002	0.34547499999999998	0.347356	0.34841499999999997	0.350582	0.35333399999999998	0.355763	0.35849500000000001	0.36102699999999999	0.363292	0.36603000000000002	0.35093099999999999	0101000020E6100000E13B7B78E0BD1B404E02E5000B714A40	259212.84997154595	545118.63206715928	59.818574900000002	5
293_100614-100824_02	509	706978	2010-06-14 07:08:59	52.883159900000003	6.9354116000000001	9.5999999999999996	11	474429.46000000002	5875906.0700000003	1.6499999999999999	21.280000000000001	56.780000000000001	1.0549999999999999	57.350000000000001	0.024351000000000001	0.026318999999999999	0.027743	0.029187000000000001	0.030849000000000001	0.033038999999999999	0.037337000000000002	0.046706999999999999	0.059073000000000001	0.067637000000000003	0.071780999999999998	0.070953000000000002	0.064760999999999999	0.057761	0.053520999999999999	0.051082000000000002	0.048150999999999999	0.044971999999999998	0.043297000000000002	0.041752999999999998	0.039440999999999997	0.037647	0.036847999999999999	0.038221999999999999	0.047074999999999999	0.076591000000000006	0.12589600000000001	0.191193	0.26319399999999998	0.31350499999999998	0.34125	0.35395199999999999	0.35900100000000001	0.362431	0.36427999999999999	0.36620999999999998	0.367809	0.36887900000000001	0.37065900000000002	0.37331199999999998	0.37627100000000002	0.37896600000000003	0.38164399999999998	0.38377899999999998	0.38663900000000001	0.37373200000000001	0101000020E61000003632D989DCBD1B40BFD133620B714A40	259211.81272655964	545119.90103438823	59.818571500000004	5
293_100614-100824_02	510	708376	2010-06-14 07:09:00	52.883171599999997	6.9353965999999998	9.5999999999999996	11	474428.44	5875907.3700000001	1.6599999999999999	21.18	56.780000000000001	1.052	57.310000000000002	0.023789000000000001	0.025704999999999999	0.027047000000000002	0.028486999999999998	0.030147	0.032315999999999998	0.036582999999999997	0.045858999999999997	0.058008999999999998	0.066452999999999998	0.070564000000000002	0.069746000000000002	0.063634999999999997	0.056713	0.052519999999999997	0.050090000000000003	0.047212999999999998	0.044117000000000003	0.042423000000000002	0.040793999999999997	0.038517000000000003	0.036718000000000001	0.035934000000000001	0.037321	0.046073999999999997	0.075213000000000002	0.123699	0.18776799999999999	0.25823499999999999	0.30753000000000003	0.33452100000000001	0.34689799999999998	0.35195399999999999	0.35530800000000001	0.357209	0.35894799999999999	0.36046299999999998	0.361369	0.36346299999999998	0.366282	0.36902299999999999	0.371311	0.37392599999999998	0.376384	0.37944499999999998	0.36672300000000002	0101000020E61000008B28379BD8BD1B40C46059C40B714A40	259210.77524345616	545121.18112789071	59.818568199999994	5
293_100614-100824_02	511	709774	2010-06-14 07:09:01	52.883183299999999	6.9353816000000004	9.5999999999999996	11	474427.40999999997	5875908.6699999999	1.6599999999999999	20.359999999999999	56.780000000000001	1.0469999999999999	57.270000000000003	0.024553999999999999	0.026564000000000001	0.027975	0.029465000000000002	0.031144999999999999	0.033418000000000003	0.037779	0.047127000000000002	0.059221000000000003	0.067653000000000005	0.071791999999999995	0.071098999999999996	0.065113000000000004	0.058363999999999999	0.054244000000000001	0.051802000000000001	0.048987000000000003	0.045817999999999998	0.044193000000000003	0.042691	0.040342000000000003	0.038490999999999997	0.037769999999999998	0.039126000000000001	0.048037000000000003	0.077174999999999994	0.12475899999999999	0.18674399999999999	0.25423299999999999	0.30110399999999998	0.32680700000000001	0.33883099999999999	0.34359499999999998	0.34706399999999998	0.34902499999999997	0.350879	0.35254400000000002	0.35356700000000002	0.35550999999999999	0.35840100000000003	0.36125299999999999	0.36368299999999998	0.36621999999999999	0.36841200000000002	0.37137999999999999	0.35716399999999998	0101000020E6100000E11E95ACD4BD1B40CAEF7E260C714A40	259209.73776088841	545122.46122161276	59.818564899999998	5
293_100614-100824_02	512	711172	2010-06-14 07:09:02	52.883194899999999	6.9353666	9.5999999999999996	11	474426.39000000001	5875909.96	1.6499999999999999	21.309999999999999	56.780000000000001	1.046	57.25	0.023507	0.025451999999999999	0.026828999999999999	0.028229000000000001	0.029846000000000001	0.031993000000000001	0.036325000000000003	0.045731000000000001	0.058118000000000003	0.066642999999999994	0.070749000000000006	0.069863999999999996	0.063636999999999999	0.056619000000000003	0.052366000000000003	0.0499	0.046900999999999998	0.043667999999999998	0.041980000000000003	0.040412999999999998	0.038056	0.036235999999999997	0.035366000000000002	0.036594000000000002	0.045529	0.075144000000000002	0.124194	0.1888	0.259909	0.30966199999999999	0.33715899999999999	0.34976600000000002	0.35469200000000001	0.35796899999999998	0.359759	0.36156899999999997	0.36338900000000002	0.36451499999999998	0.36618400000000001	0.36857400000000001	0.37141000000000002	0.37438700000000003	0.37726199999999999	0.37915100000000002	0.381299	0.36818499999999998	0101000020E61000003615F3BDD0BD1B403BBFCD870C714A40	259208.70051749947	545123.73018950608	59.818561500000001	5
293_100614-100824_02	513	712570	2010-06-14 07:09:03	52.883204900000003	6.9353515999999997	9.5	11	474425.35999999999	5875911.0700000003	1.51	21.170000000000002	56.780000000000001	1.0429999999999999	57.229999999999997	0.023488999999999999	0.025406000000000001	0.026776999999999999	0.028206999999999999	0.029790000000000001	0.031975999999999997	0.036413000000000001	0.045960000000000001	0.058478000000000002	0.067093	0.071258000000000002	0.070361000000000007	0.064086000000000004	0.057008999999999997	0.052634	0.050094	0.047130999999999999	0.043858000000000001	0.042122	0.040466000000000002	0.038098	0.036137000000000002	0.035268000000000001	0.036496000000000001	0.045534999999999999	0.075513999999999998	0.124948	0.18987100000000001	0.26100899999999999	0.310616	0.33793299999999998	0.35068199999999999	0.35548800000000003	0.35874800000000001	0.36066100000000001	0.36236000000000002	0.364209	0.36517699999999997	0.36688700000000002	0.369423	0.37222499999999997	0.37500600000000001	0.37776199999999999	0.37977	0.381853	0.36966700000000002	0101000020E61000008B0B51CFCCBD1B405F95B0DB0C714A40	259207.66709290002	545124.82114077371	59.8185565	5
293_100614-100824_02	514	713968	2010-06-14 07:09:04	52.883216599999997	6.9353366000000003	9.5	11	474424.33000000002	5875912.3700000001	1.6599999999999999	21.280000000000001	56.780000000000001	1.0409999999999999	57.210000000000001	0.023432000000000001	0.025371999999999999	0.026741000000000001	0.028136999999999999	0.029715999999999999	0.031906999999999998	0.036325000000000003	0.045926000000000002	0.058499000000000002	0.067159999999999997	0.071329000000000004	0.070454000000000003	0.064114000000000004	0.056991	0.052593000000000001	0.050000999999999997	0.046942999999999999	0.043693000000000003	0.041986000000000002	0.040319000000000001	0.037935000000000003	0.035922000000000003	0.035059	0.036424999999999999	0.045522	0.075659000000000004	0.12545100000000001	0.19095699999999999	0.26291599999999998	0.313226	0.34075800000000001	0.35352800000000001	0.35832900000000001	0.36155900000000002	0.36339199999999999	0.36542400000000003	0.36734899999999998	0.36805199999999999	0.36972899999999997	0.37232599999999999	0.37542300000000001	0.37821500000000002	0.38101099999999999	0.383044	0.38525500000000001	0.373172	0101000020E6100000E101AFE0C8BD1B406424D63D0D714A40	259206.6296118976	545126.10123516282	59.818553199999997	5
293_100614-100824_02	515	715366	2010-06-14 07:09:05	52.883228299999999	6.9353216	9.5	11	474423.31	5875913.6699999999	1.6599999999999999	21.140000000000001	56.789999999999999	1.0409999999999999	57.210000000000001	0.023414000000000001	0.025325	0.026686999999999999	0.028079	0.029656999999999999	0.031820000000000001	0.036146999999999999	0.045484999999999998	0.057645000000000002	0.066056000000000004	0.070115999999999998	0.0693	0.063232999999999998	0.056344999999999999	0.052138999999999998	0.049667999999999997	0.046751000000000001	0.043610999999999997	0.042028999999999997	0.040447999999999998	0.038119	0.036246	0.035465999999999998	0.036797000000000003	0.045567999999999997	0.074776999999999996	0.122905	0.18625	0.255797	0.30447000000000002	0.33136199999999999	0.34374300000000002	0.34842899999999999	0.35180699999999998	0.35380400000000001	0.35567300000000002	0.357296	0.35792600000000002	0.35965900000000001	0.36253600000000002	0.36552600000000002	0.36829600000000001	0.37069200000000002	0.37246899999999999	0.37467600000000001	0.36156899999999997	0101000020E610000036F80CF2C4BD1B406AB3FB9F0D714A40	259205.59213143057	545127.38132977323	59.818549900000001	5
293_100614-100824_02	516	716764	2010-06-14 07:09:06	52.883238300000002	6.9353065999999997	9.5	11	474422.28000000003	5875914.7800000003	1.51	21.379999999999999	56.789999999999999	1.04	57.200000000000003	0.023141999999999999	0.025054	0.026363999999999999	0.027737999999999999	0.029326000000000001	0.031488000000000002	0.035888000000000003	0.045426000000000001	0.057835999999999999	0.066378999999999994	0.070513999999999993	0.069625000000000006	0.063363000000000003	0.056315999999999998	0.052020999999999998	0.049465000000000002	0.046449999999999998	0.043242000000000003	0.041549000000000003	0.039956999999999999	0.037597999999999999	0.035625999999999998	0.034765999999999998	0.036073000000000001	0.045094000000000002	0.074728000000000003	0.12384100000000001	0.188661	0.26005	0.31007099999999999	0.33759899999999998	0.35003499999999999	0.35493599999999997	0.35828399999999999	0.36009400000000003	0.36202000000000001	0.36364099999999999	0.36444100000000001	0.36585400000000001	0.36868600000000001	0.37173299999999998	0.37431700000000001	0.37681799999999999	0.37873699999999999	0.38058500000000001	0.36813600000000002	0101000020E61000008BEE6A03C1BD1B408E89DEF30D714A40	259204.55870828187	545128.47228170559	59.818544899999999	5
293_100614-100824_02	517	718162	2010-06-14 07:09:07	52.883249900000003	6.9352916000000002	9.5	11	474421.25	5875916.0700000003	1.6499999999999999	21.170000000000002	56.789999999999999	1.042	57.229999999999997	0.022890000000000001	0.024756	0.026072000000000001	0.027460999999999999	0.029038000000000001	0.031196000000000002	0.035649	0.045287000000000001	0.057925999999999998	0.066628000000000007	0.070801000000000003	0.069876999999999995	0.063487000000000002	0.056283	0.051906000000000001	0.049322999999999999	0.046274999999999997	0.042983	0.041202000000000003	0.039516000000000003	0.037060000000000003	0.035084999999999998	0.034146999999999997	0.035430999999999997	0.044596999999999998	0.074678999999999995	0.124344	0.18951499999999999	0.26071899999999998	0.31027700000000003	0.337507	0.35003200000000001	0.35471000000000003	0.35799999999999998	0.35961799999999999	0.36134899999999998	0.36316799999999999	0.363923	0.36541899999999999	0.36808000000000002	0.37075000000000002	0.37320300000000001	0.37593199999999999	0.37811899999999998	0.38035600000000003	0.36765799999999998	0101000020E6100000E1E4C814BDBD1B40FF582D550E714A40	259203.52146747895	545129.74125070963	59.818541500000002	5
293_100614-100824_02	518	719560	2010-06-14 07:09:08	52.883249900000003	6.9352916000000002	9.5	11	474421.25	5875916.0700000003	0	21.09	56.789999999999999	1.048	57.289999999999999	0.022745999999999999	0.024594999999999999	0.025923999999999999	0.027276999999999999	0.028868000000000001	0.030981000000000002	0.035291000000000003	0.044649000000000001	0.056883999999999997	0.065336000000000005	0.069393999999999997	0.068568000000000004	0.062382	0.055399999999999998	0.051128	0.048642999999999999	0.045747000000000003	0.042535999999999997	0.040832	0.039192999999999999	0.036837000000000002	0.034928000000000001	0.034082000000000001	0.035312999999999997	0.044171000000000002	0.073413000000000006	0.12164	0.18472	0.25398500000000002	0.30214600000000003	0.328546	0.34059699999999998	0.34528599999999998	0.34861199999999998	0.35033700000000001	0.35192899999999999	0.35345599999999999	0.35427999999999998	0.35568100000000002	0.35824299999999998	0.36087799999999998	0.36334	0.36555599999999999	0.36733700000000002	0.36960799999999999	0.35530600000000001	0101000020E6100000E1E4C814BDBD1B40FF582D550E714A40	259203.52146747895	545129.74125070963	59.818541500000002	5
293_100614-100824_02	519	720958	2010-06-14 07:09:09	52.8832716	6.9352615999999996	9.5999999999999996	11	474419.20000000001	5875918.4800000004	3.1699999999999999	20.710000000000001	56.789999999999999	1.0529999999999999	57.340000000000003	0.023227999999999999	0.02512	0.026468999999999999	0.027876999999999999	0.029531999999999999	0.031696000000000002	0.035937999999999998	0.045192000000000003	0.057287999999999999	0.065670000000000006	0.069748000000000004	0.068974999999999995	0.062950999999999993	0.056141000000000003	0.051984000000000002	0.049564999999999998	0.046736	0.043575999999999997	0.041904999999999998	0.040309999999999999	0.037978999999999999	0.036172999999999997	0.035347999999999997	0.036575999999999997	0.045347999999999999	0.074256000000000003	0.121448	0.18317800000000001	0.25047000000000003	0.29740699999999998	0.32311299999999998	0.33493000000000001	0.33968199999999998	0.34300000000000003	0.344609	0.34631899999999999	0.34790700000000002	0.34866799999999998	0.35028700000000002	0.35291	0.35541400000000001	0.35772599999999999	0.36014800000000002	0.36251100000000003	0.36470599999999997	0.34856599999999999	0101000020E61000008BD18437B5BD1B4028BE350B0F714A40	259201.45056687703	545132.11229857453	59.818533199999997	5
293_100614-100824_02	521	723754	2010-06-14 07:09:11	52.883293299999998	6.9352333000000002	9.5999999999999996	11	474417.27000000002	5875920.8899999997	1.6599999999999999	20.739999999999998	56.789999999999999	1.0580000000000001	57.399999999999999	0.023185999999999998	0.025125999999999999	0.02648	0.027888	0.029513999999999999	0.031635000000000003	0.035853000000000003	0.045005000000000003	0.056934999999999999	0.065198000000000006	0.069210999999999995	0.068408999999999998	0.062502000000000002	0.055814999999999997	0.051771999999999999	0.049401	0.046516000000000002	0.043413	0.041829999999999999	0.040295999999999998	0.038072000000000002	0.036319999999999998	0.035497000000000001	0.036731	0.045333999999999999	0.073824000000000001	0.120741	0.18209	0.24904299999999999	0.295763	0.32139600000000002	0.33317000000000002	0.337814	0.341053	0.34273999999999999	0.344393	0.34600999999999998	0.34665299999999999	0.34826299999999999	0.35063800000000001	0.353184	0.35568300000000003	0.35835800000000001	0.360398	0.36207499999999998	0.34572700000000001	0101000020E6100000488556CCADBD1B4051233EC10F714A40	259199.4940848616	545134.48580124334	59.818526599999998	5
293_100614-100824_02	522	725152	2010-06-14 07:09:12	52.883303300000001	6.9352182999999998	9.5999999999999996	11	474416.23999999999	5875922	1.51	21.010000000000002	56.799999999999997	1.0609999999999999	57.420000000000002	0.023373999999999999	0.025250999999999999	0.026613999999999999	0.027999	0.029628999999999999	0.031779000000000002	0.035983000000000001	0.045074999999999997	0.057043999999999997	0.065332000000000001	0.069353999999999999	0.068567000000000003	0.062590999999999994	0.055870000000000003	0.051748000000000002	0.049390999999999997	0.046558000000000002	0.043471000000000003	0.041862999999999997	0.040284	0.03807	0.036330000000000001	0.03551	0.036837000000000002	0.045436999999999998	0.073848999999999998	0.121047	0.183084	0.25124000000000002	0.29881999999999997	0.324905	0.336953	0.34163399999999999	0.34493099999999999	0.34673900000000002	0.34836099999999998	0.34984599999999999	0.35056300000000001	0.35232400000000003	0.35460799999999998	0.35715400000000003	0.35972900000000002	0.36208400000000002	0.36435699999999999	0.36648399999999998	0.35116999999999998	0101000020E61000009D7BB4DDA9BD1B4075F9201510714A40	259198.46066454708	545135.5767544728	59.818521600000004	5
293_100614-100824_02	523	726550	2010-06-14 07:09:13	52.883303300000001	6.9352182999999998	9.5999999999999996	11	474416.23999999999	5875922	0	21.41	56.799999999999997	1.0600000000000001	57.420000000000002	0.023171000000000001	0.025107999999999998	0.026404	0.027746	0.029333999999999999	0.031517000000000003	0.035823000000000001	0.045130000000000003	0.057314999999999998	0.065723000000000004	0.069820999999999994	0.069008	0.062895000000000006	0.055937000000000001	0.051638000000000003	0.049090000000000002	0.046245000000000001	0.043105999999999998	0.041475999999999999	0.039794999999999997	0.037461000000000001	0.035576000000000003	0.034775	0.036132999999999998	0.044935999999999997	0.074056999999999998	0.122489	0.18675700000000001	0.25759300000000002	0.30726999999999999	0.33439400000000002	0.34669899999999998	0.35143600000000003	0.354827	0.35689100000000001	0.35867700000000002	0.36001699999999998	0.36028700000000002	0.361952	0.36491600000000002	0.36810999999999999	0.370531	0.37233100000000002	0.37401400000000001	0.37678899999999999	0.36436499999999999	0101000020E61000009D7BB4DDA9BD1B4075F9201510714A40	259198.46066454708	545135.5767544728	59.818521600000004	5
293_100614-100824_02	524	727948	2010-06-14 07:09:14	52.883313299999998	6.9352033000000004	9.6999999999999993	11	474415.21000000002	5875923.1100000003	1.51	21.190000000000001	56.799999999999997	1.0600000000000001	57.420000000000002	0.023210000000000001	0.025151	0.026478999999999999	0.027857	0.029448999999999999	0.031600999999999997	0.035934000000000001	0.045178999999999997	0.057251999999999997	0.065656000000000006	0.069761000000000004	0.068996000000000002	0.062938999999999995	0.056052999999999999	0.051839000000000003	0.049411999999999998	0.046503999999999997	0.043378	0.041764999999999997	0.040140000000000002	0.037824000000000003	0.035894000000000002	0.035082000000000002	0.036402999999999998	0.045179999999999998	0.074157000000000001	0.122199	0.18545200000000001	0.25503100000000001	0.30379	0.33049299999999998	0.34268900000000002	0.34755200000000003	0.35089500000000001	0.35279199999999999	0.35452899999999998	0.35611999999999999	0.35656599999999999	0.35822900000000002	0.36089100000000002	0.36385699999999999	0.36633900000000003	0.368392	0.37019099999999999	0.372749	0.35945100000000002	0101000020E6100000F37112EFA5BD1B4098CF036910714A40	259197.42724469019	545136.66770792298	59.818516599999995	5
293_100614-100824_02	525	729346	2010-06-14 07:09:15	52.8833366	6.9351732999999998	9.6999999999999993	12	474413.15999999997	5875925.7000000002	3.2999999999999998	20.960000000000001	56.799999999999997	1.0629999999999999	57.460000000000001	0.023397000000000001	0.025304	0.026674	0.028063000000000001	0.029696	0.031868	0.036181999999999999	0.045442999999999997	0.057563000000000003	0.065945000000000004	0.070024000000000003	0.069248000000000004	0.063227000000000005	0.056410000000000002	0.052226000000000002	0.049792000000000003	0.046920000000000003	0.043799999999999999	0.042174999999999997	0.040619000000000002	0.038293000000000001	0.036416999999999998	0.035591999999999999	0.036924999999999999	0.045671000000000003	0.074570999999999998	0.122283	0.18485199999999999	0.25343100000000002	0.30143799999999998	0.32776699999999998	0.339866	0.34462799999999999	0.34781299999999998	0.34951199999999999	0.35123100000000002	0.35300799999999999	0.35361799999999999	0.35522799999999999	0.35766500000000001	0.36015900000000001	0.36265999999999998	0.36496800000000001	0.36735400000000001	0.36948300000000001	0.35559099999999999	0101000020E61000009D5ECE119EBD1B400F2E782C11714A40	259195.35253209062	545139.21677524876	59.818509900000002	5
293_100614-100824_02	526	730744	2010-06-14 07:09:16	52.883346600000003	6.9351583000000003	9.6999999999999993	12	474412.14000000001	5875926.8099999996	1.51	21.170000000000002	56.799999999999997	1.0620000000000001	57.450000000000003	0.023503	0.025446	0.026828000000000001	0.028254999999999999	0.029866	0.031977999999999999	0.036322	0.045647	0.057840999999999997	0.066249000000000002	0.070318000000000006	0.069529999999999995	0.063409999999999994	0.056603000000000001	0.052434000000000001	0.049938000000000003	0.047023000000000002	0.043867999999999997	0.042209999999999998	0.040652000000000001	0.038372000000000003	0.036445999999999999	0.035621	0.036906000000000001	0.045716	0.074886999999999995	0.12307899999999999	0.18657899999999999	0.25639299999999998	0.30531000000000003	0.33221800000000001	0.34462900000000002	0.349333	0.35252800000000001	0.35425699999999999	0.35618300000000003	0.35805500000000001	0.35884300000000002	0.36009200000000002	0.36238999999999999	0.36511300000000002	0.367979	0.37077900000000003	0.37286900000000001	0.37462299999999998	0.36003299999999999	0101000020E6100000F3542C239ABD1B4033045B8011714A40	259194.31911368208	545140.30772936018	59.818504900000001	5
293_100614-100824_02	527	732142	2010-06-14 07:09:17	52.883358299999998	6.9351433	9.6999999999999993	12	474411.10999999999	5875928.1100000003	1.6599999999999999	21.09	56.799999999999997	1.0629999999999999	57.460000000000001	0.023227999999999999	0.025146000000000002	0.026477000000000001	0.027851000000000001	0.029409000000000001	0.031553999999999999	0.035874000000000003	0.045178999999999997	0.057285999999999997	0.065676999999999999	0.069725999999999996	0.068971000000000005	0.062958	0.056120999999999997	0.051840999999999998	0.049315999999999999	0.046384000000000002	0.043235000000000003	0.041674999999999997	0.040101999999999999	0.037701999999999999	0.035729999999999998	0.034880000000000001	0.036192000000000002	0.045036	0.074187000000000003	0.122296	0.18526300000000001	0.25450200000000001	0.30290600000000001	0.32950000000000002	0.34158300000000003	0.34619899999999998	0.34939599999999998	0.35130800000000001	0.353302	0.35504599999999997	0.35561399999999999	0.356846	0.359427	0.36235400000000001	0.36522900000000003	0.367674	0.36916399999999999	0.37088199999999999	0.35706399999999999	0101000020E6100000484B8A3496BD1B40389380E211714A40	259193.2816393729	545141.58782660554	59.818501599999998	5
293_100614-100824_02	528	733540	2010-06-14 07:09:18	52.883368300000001	6.9351282999999997	9.8000000000000007	11	474410.08000000002	5875929.2199999997	1.51	21.09	56.810000000000002	1.0629999999999999	57.460000000000001	0.023227999999999999	0.025146000000000002	0.026477000000000001	0.027851000000000001	0.029409000000000001	0.031553999999999999	0.035874000000000003	0.045178999999999997	0.057285999999999997	0.065676999999999999	0.069725999999999996	0.068971000000000005	0.062958	0.056120999999999997	0.051840999999999998	0.049315999999999999	0.046384000000000002	0.043235000000000003	0.041674999999999997	0.040101999999999999	0.037701999999999999	0.035729999999999998	0.034880000000000001	0.036192000000000002	0.045036	0.074187000000000003	0.122296	0.18526300000000001	0.25450200000000001	0.30290600000000001	0.32950000000000002	0.34158300000000003	0.34619899999999998	0.34939599999999998	0.35130800000000001	0.353302	0.35504599999999997	0.35561399999999999	0.356846	0.359427	0.36235400000000001	0.36522900000000003	0.367674	0.36916399999999999	0.37088199999999999	0.35706399999999999	0101000020E61000009D41E84592BD1B405C69633612714A40	259192.24822191847	545142.67878115713	59.818496600000003	5
293_100614-100824_02	529	734938	2010-06-14 07:09:19	52.883380000000002	6.9351133000000003	9.9000000000000004	12	474409.06	5875930.5199999996	1.6599999999999999	21.210000000000001	56.810000000000002	1.0629999999999999	57.460000000000001	0.023223000000000001	0.025111999999999999	0.026411	0.027755999999999999	0.029406000000000002	0.031583	0.035929000000000003	0.045338000000000003	0.057643	0.066230999999999998	0.070404999999999995	0.069626999999999994	0.063378000000000004	0.05629	0.051961	0.049487000000000003	0.046568999999999999	0.043348999999999999	0.041659000000000002	0.039952000000000001	0.037557	0.035685000000000001	0.034880000000000001	0.036186000000000003	0.045067000000000003	0.074699000000000002	0.123832	0.188607	0.25973499999999999	0.309251	0.33627499999999999	0.348665	0.35360599999999998	0.35700799999999999	0.35879299999999997	0.36049100000000001	0.36188300000000001	0.36254799999999998	0.36434800000000001	0.36733399999999999	0.36994100000000002	0.372143	0.374056	0.37631999999999999	0.37922600000000001	0.36688700000000002	0101000020E6100000F33746578EBD1B4062F8889812714A40	259191.21074864146	545143.95887884614	59.8184933	5
293_100614-100824_02	530	736336	2010-06-14 07:09:20	52.883380000000002	6.9351133000000003	9.9000000000000004	12	474409.06	5875930.5199999996	0	21.789999999999999	56.810000000000002	1.0629999999999999	57.460000000000001	0.023199999999999998	0.025118000000000001	0.026505000000000001	0.027913	0.029441999999999999	0.031522000000000001	0.035869999999999999	0.045324999999999997	0.057722999999999997	0.06633	0.070388999999999993	0.069471000000000005	0.063215999999999994	0.056217999999999997	0.051915000000000003	0.049357999999999999	0.046304999999999999	0.043103000000000002	0.041458000000000002	0.039889000000000001	0.037573000000000002	0.035552	0.034562000000000002	0.035857	0.044837000000000002	0.074593000000000007	0.12413200000000001	0.18976000000000001	0.26244400000000001	0.31369000000000002	0.34213199999999999	0.35522599999999999	0.36000300000000002	0.362927	0.36470399999999997	0.366753	0.36889899999999998	0.36960100000000001	0.37052600000000002	0.372695	0.375718	0.37916299999999997	0.38195899999999999	0.383571	0.38503799999999999	0.371813	0101000020E6100000F33746578EBD1B4062F8889812714A40	259191.21074864146	545143.95887884614	59.8184933	5
293_100614-100824_02	531	737734	2010-06-14 07:09:21	52.883401599999999	6.9350832999999996	9.9000000000000004	11	474407.01000000001	5875932.9199999999	3.1600000000000001	20.899999999999999	56.810000000000002	1.0629999999999999	57.469999999999999	0.023767	0.025729999999999999	0.027078000000000001	0.028459000000000002	0.030081	0.032287000000000003	0.036561999999999997	0.045666999999999999	0.057509999999999999	0.065736000000000003	0.069766999999999996	0.069070999999999994	0.063206999999999999	0.056513000000000001	0.052367999999999998	0.049911999999999998	0.047166	0.044192000000000002	0.042589000000000002	0.040952000000000002	0.038679999999999999	0.036899000000000001	0.036124000000000003	0.037434000000000002	0.046115999999999997	0.074498999999999996	0.121487	0.183423	0.251444	0.29896299999999998	0.32494499999999998	0.33683000000000002	0.34140300000000001	0.34484399999999998	0.34694799999999998	0.34881600000000001	0.35020200000000001	0.35057300000000002	0.35206599999999999	0.35508400000000001	0.35837599999999997	0.36075699999999999	0.36244999999999999	0.36389899999999997	0.36664799999999997	0.35359499999999999	0101000020E61000009D24027A86BD1B40F69DBA4D13714A40	259189.14009849651	545146.31880590995	59.818484900000001	5
293_100614-100824_02	532	739132	2010-06-14 07:09:22	52.883413300000001	6.9350699999999996	9.8000000000000007	11	474406.09999999998	5875934.2199999997	1.5900000000000001	20.690000000000001	56.810000000000002	1.0649999999999999	57.479999999999997	0.023741000000000002	0.025728000000000001	0.027139	0.02861	0.030237	0.032347000000000001	0.036583999999999998	0.045706999999999998	0.057598999999999997	0.065837000000000007	0.069853999999999999	0.069073999999999997	0.063279000000000002	0.056707	0.052701999999999999	0.050337	0.047454999999999997	0.044372000000000002	0.042789000000000001	0.041348999999999997	0.039153	0.037364000000000001	0.036478999999999998	0.037696	0.046398000000000002	0.074882000000000004	0.12162199999999999	0.182669	0.24934400000000001	0.29617100000000002	0.32192999999999999	0.33390399999999998	0.33867399999999998	0.34179100000000001	0.34353400000000001	0.34537299999999999	0.34715099999999999	0.34822900000000001	0.34967900000000002	0.35189399999999998	0.35427399999999998	0.35728599999999999	0.36001	0.36220599999999997	0.36386000000000002	0.34645900000000002	0101000020E610000004E275FD82BD1B40FC2CE0AF13714A40	259188.21704307446	545147.60135791893	59.818483299999997	5
293_100614-100824_02	533	740530	2010-06-14 07:09:23	52.883425000000003	6.9350550000000002	9.8000000000000007	11	474405.07000000001	5875935.5199999996	1.6599999999999999	20.739999999999998	56.810000000000002	1.0620000000000001	57.460000000000001	0.024475	0.026527999999999999	0.027976999999999998	0.029523000000000001	0.031201	0.033341999999999997	0.037573000000000002	0.046633000000000001	0.058470000000000001	0.066695000000000004	0.070677000000000004	0.069921999999999998	0.064183000000000004	0.057694000000000002	0.053719000000000003	0.051395000000000003	0.048626000000000003	0.045607000000000002	0.044117999999999997	0.042705	0.040606999999999997	0.038823999999999997	0.037946000000000001	0.039211000000000003	0.047799000000000001	0.075966000000000006	0.122499	0.18352399999999999	0.25049199999999999	0.29758299999999999	0.32371899999999998	0.33581699999999998	0.34065699999999999	0.34373300000000001	0.34542400000000001	0.34726400000000002	0.34939100000000001	0.35031899999999999	0.35169800000000001	0.35370099999999999	0.35627599999999998	0.35917900000000003	0.36262699999999998	0.364593	0.365703	0.34927900000000001	0101000020E61000005AD8D30E7FBD1B4002BC051214714A40	259187.1795718681	545148.88145647338	59.818480000000001	5
293_100614-100824_02	534	741928	2010-06-14 07:09:24	52.883434899999997	6.9350399999999999	9.9000000000000004	11	474404.03999999998	5875936.6200000001	1.5	21.010000000000002	56.82	1.0640000000000001	57.479999999999997	0.023982	0.025992999999999999	0.027421999999999998	0.028877	0.030457999999999999	0.032627999999999997	0.036928000000000002	0.046107000000000002	0.058106999999999999	0.066394999999999996	0.070400000000000004	0.069675000000000001	0.063825999999999994	0.057169999999999999	0.053058000000000001	0.050636	0.047768999999999999	0.044711000000000001	0.043191	0.041718999999999999	0.039482999999999997	0.037603999999999999	0.036762000000000003	0.038130999999999998	0.046880999999999999	0.075481999999999994	0.122825	0.185085	0.25368499999999999	0.30187900000000001	0.32848100000000002	0.34068900000000002	0.34540100000000001	0.34857199999999999	0.35058899999999998	0.35274299999999997	0.35451199999999999	0.35505300000000001	0.356105	0.358815	0.36209400000000003	0.365116	0.36757800000000002	0.36924200000000001	0.37095800000000001	0.35709000000000002	0101000020E6100000AFCE31207BBD1B4090D2116514714A40	259186.14639588067	545149.96128626447	59.818474899999998	5
293_100614-100824_02	535	743326	2010-06-14 07:09:25	52.883446599999999	6.9350265999999996	9.8000000000000007	11	474403.13	5875937.9199999999	1.5900000000000001	20.469999999999999	56.82	1.0660000000000001	57.490000000000002	0.02477	0.026849000000000001	0.028291	0.029763999999999999	0.031452000000000001	0.033744999999999997	0.038079000000000002	0.047149000000000003	0.058881000000000003	0.067014000000000004	0.071027999999999994	0.070445999999999995	0.064804	0.058374000000000002	0.054379999999999998	0.05203	0.049279000000000003	0.046373999999999999	0.044946	0.043513999999999997	0.041266999999999998	0.039496000000000003	0.038847	0.040291	0.049000000000000002	0.077012999999999998	0.123043	0.18348300000000001	0.24985099999999999	0.29639799999999999	0.32199800000000001	0.333791	0.33817399999999997	0.34165800000000002	0.34384399999999998	0.34591300000000003	0.34755200000000003	0.34809699999999999	0.34931299999999998	0.35230600000000001	0.35572900000000002	0.358597	0.36066999999999999	0.36205599999999999	0.36386000000000002	0.35022300000000001	0101000020E61000006F8FEF9C77BD1B40966137C714714A40	259185.21661154248	545151.24369451986	59.8184732	5
293_100614-100824_02	536	744724	2010-06-14 07:09:26	52.883458300000001	6.9350100000000001	9.8000000000000007	11	474401.98999999999	5875939.2199999997	1.73	21.370000000000001	56.82	1.0640000000000001	57.479999999999997	0.023508000000000001	0.025423000000000001	0.026748999999999998	0.028143000000000001	0.029812000000000002	0.032015000000000002	0.036470000000000002	0.046182000000000001	0.058881999999999997	0.067742999999999998	0.072029999999999997	0.071216000000000002	0.064751000000000003	0.057484	0.053024000000000002	0.050432999999999999	0.047411000000000002	0.044089000000000003	0.042355999999999998	0.040589	0.038134000000000001	0.036171000000000002	0.035268000000000001	0.036589000000000003	0.045751	0.076187000000000005	0.12675600000000001	0.19326599999999999	0.26641700000000001	0.3175	0.34557500000000002	0.35851300000000003	0.36352400000000001	0.36703200000000002	0.36891600000000002	0.37048500000000001	0.37208999999999998	0.37291400000000002	0.37476199999999998	0.37722099999999997	0.37979299999999999	0.38236500000000001	0.38453100000000001	0.38664199999999999	0.38927099999999998	0.377693	0101000020E61000005ABBED4273BD1B409CF05C2915714A40	259184.07145606299	545152.52148448105	59.818468299999999	5
293_100614-100824_02	537	746122	2010-06-14 07:09:27	52.883470000000003	6.9349949999999998	9.8000000000000007	11	474400.96999999997	5875940.5199999996	1.6599999999999999	21.420000000000002	56.82	1.0620000000000001	57.460000000000001	0.023688000000000001	0.02562	0.027021	0.028462999999999999	0.030147	0.032322999999999998	0.036749999999999998	0.04648	0.059310000000000002	0.068200999999999998	0.072491	0.071601999999999999	0.065147999999999998	0.057891999999999999	0.053492999999999999	0.050944999999999997	0.047853	0.044498999999999997	0.042743000000000003	0.041076000000000001	0.038729	0.036761000000000002	0.035792999999999998	0.037079000000000001	0.046254000000000003	0.076876	0.12756700000000001	0.19437499999999999	0.26769900000000002	0.31911600000000001	0.347659	0.36094199999999999	0.366031	0.36921300000000001	0.37078800000000001	0.37268099999999998	0.37451699999999999	0.37568000000000001	0.37714999999999999	0.37930399999999997	0.38162699999999999	0.38458199999999998	0.387436	0.38978000000000002	0.391791	0.37867499999999998	0101000020E6100000AFB14B546FBD1B40A27F828B15714A40	259183.03398695739	545153.80158391851	59.818465000000003	5
293_100614-100824_02	538	747520	2010-06-14 07:09:28	52.883481600000003	6.9349816000000004	9.8000000000000007	11	474400.04999999999	5875941.8099999996	1.5800000000000001	21.27	56.82	1.0640000000000001	57.490000000000002	0.023723999999999999	0.025656999999999999	0.027035	0.028504000000000002	0.030162000000000001	0.032393999999999999	0.036838999999999997	0.046567999999999998	0.059288	0.068125000000000005	0.072402999999999995	0.071557999999999997	0.065186999999999995	0.057997	0.053589999999999999	0.051025000000000001	0.047995000000000003	0.044671000000000002	0.042973999999999998	0.041319000000000002	0.038899000000000003	0.036983000000000002	0.036019000000000002	0.037272	0.046494000000000001	0.076884999999999995	0.127188	0.193351	0.26597399999999999	0.31684899999999999	0.344889	0.35786400000000002	0.36291000000000001	0.36625799999999997	0.36799300000000001	0.36977900000000002	0.371674	0.37254500000000002	0.374114	0.376444	0.378944	0.38142100000000001	0.38426500000000002	0.38613900000000001	0.38869500000000001	0.37621900000000003	0101000020E6100000707209D16BBD1B40134FD1EC15714A40	259182.10444272513	545155.07286671421	59.818463200000004	5
293_100614-100824_02	539	748918	2010-06-14 07:09:29	52.883493299999998	6.934965	9.6999999999999993	11	474398.90999999997	5875943.1100000003	1.73	22.079999999999998	56.82	1.0640000000000001	57.479999999999997	0.022883000000000001	0.024797	0.026127999999999998	0.027462	0.029031000000000001	0.031203999999999999	0.035767	0.045883	0.059117999999999997	0.068269999999999997	0.072676000000000004	0.071686	0.064931000000000003	0.057333000000000002	0.052622000000000002	0.049825000000000001	0.046620000000000002	0.043132999999999998	0.041321999999999998	0.039531999999999998	0.036888999999999998	0.034731999999999999	0.033721000000000001	0.035000000000000003	0.044594000000000002	0.076439999999999994	0.12945799999999999	0.19980000000000001	0.27752300000000002	0.33227000000000001	0.36240899999999998	0.37633100000000003	0.38131799999999999	0.38480999999999999	0.386687	0.38868999999999998	0.39045099999999999	0.39102900000000002	0.39234599999999997	0.39483099999999999	0.39805499999999999	0.40110299999999999	0.40344799999999997	0.40478799999999998	0.407109	0.39837600000000001	0101000020E61000005A9E077767BD1B4018DEF64E16714A40	259180.95928893518	545156.35065740859	59.818458299999996	5
293_100614-100824_02	540	750316	2010-06-14 07:09:30	52.883505	6.9349499999999997	9.6999999999999993	9	474397.89000000001	5875944.4100000001	1.6599999999999999	21.800000000000001	56.829999999999998	1.0600000000000001	57.450000000000003	0.022919999999999999	0.024812000000000001	0.026114999999999999	0.027446999999999999	0.029051	0.031294000000000002	0.035902000000000003	0.045954000000000002	0.059122000000000001	0.068235000000000004	0.072640999999999997	0.071715000000000001	0.065004999999999993	0.057438000000000003	0.052780000000000001	0.050051999999999999	0.046848000000000001	0.043393000000000001	0.041583000000000002	0.039781999999999998	0.037183000000000001	0.035027000000000003	0.034012000000000001	0.035348999999999998	0.044891	0.076632000000000006	0.12918499999999999	0.19860900000000001	0.27515400000000001	0.32878200000000002	0.35823899999999997	0.37187500000000001	0.37698300000000001	0.38042900000000002	0.38239400000000001	0.38430700000000001	0.38594299999999998	0.38653999999999999	0.38808999999999999	0.39094800000000002	0.39373399999999997	0.39635500000000001	0.39854499999999998	0.40039799999999998	0.40299299999999999	0.39403199999999999	0101000020E6100000AF94658863BD1B401E6D1CB116714A40	259179.92182143405	545157.63075751613	59.818455	5
293_100614-100824_02	541	751714	2010-06-14 07:09:31	52.8835166	6.9349350000000003	9.6999999999999993	9	474396.85999999999	5875945.7000000002	1.6499999999999999	21.440000000000001	56.829999999999998	1.0589999999999999	57.439999999999998	0.023385	0.025316000000000002	0.026634000000000001	0.028022999999999999	0.029690999999999999	0.031937	0.036477000000000002	0.046346999999999999	0.059145999999999997	0.068058999999999995	0.072423000000000001	0.071598999999999996	0.065184000000000006	0.057870999999999999	0.053341	0.050744999999999998	0.047684999999999998	0.044363	0.042637000000000001	0.040909000000000001	0.038399000000000003	0.036381999999999998	0.035436000000000002	0.036863	0.046233999999999997	0.077116000000000004	0.128251	0.195738	0.26998100000000003	0.32193100000000002	0.35044900000000001	0.36367899999999997	0.36865700000000001	0.37231399999999998	0.37432199999999999	0.37620500000000001	0.37796200000000002	0.378548	0.38014500000000001	0.38289099999999998	0.38603599999999999	0.388546	0.390569	0.39251599999999998	0.39541199999999999	0.38563900000000001	0101000020E6100000058BC3995FBD1B408F3C6B1217714A40	259178.88459304598	545158.89973178715	59.818451600000003	5
293_100614-100824_02	542	753112	2010-06-14 07:09:32	52.883528300000002	6.93492	9.5999999999999996	9	474395.84000000003	5875947	1.6599999999999999	22.010000000000002	56.829999999999998	1.0580000000000001	57.43	0.022551000000000002	0.024410999999999999	0.025682	0.027022999999999998	0.028573000000000001	0.030821000000000001	0.035383999999999999	0.045532000000000003	0.058867999999999997	0.068117999999999998	0.072559999999999999	0.071603	0.064772999999999997	0.057103000000000001	0.052365000000000002	0.049567	0.046330999999999997	0.04283	0.040977	0.039163000000000003	0.036533999999999997	0.034369999999999998	0.033369000000000003	0.034632000000000003	0.044283000000000003	0.076506000000000005	0.12979399999999999	0.200348	0.278331	0.33292899999999997	0.36293500000000001	0.37678699999999998	0.38192799999999999	0.38526500000000002	0.38736799999999999	0.38903799999999999	0.39077000000000001	0.39155400000000001	0.39306999999999997	0.39535300000000001	0.398393	0.40101700000000001	0.40340799999999999	0.405497	0.40756599999999998	0.399011	0101000020E61000005A8121AB5BBD1B4095CB907417714A40	259177.84712661369	545160.17983233731	59.8184483	5
293_100614-100824_02	543	754510	2010-06-14 07:09:33	52.883539900000002	6.9349049999999997	9.5999999999999996	9	474394.81	5875948.29	1.6499999999999999	22.050000000000001	56.829999999999998	1.0589999999999999	57.439999999999998	0.022203000000000001	0.024035000000000001	0.025276	0.026561999999999999	0.028122000000000001	0.030276000000000001	0.034814999999999999	0.044796000000000002	0.057902000000000002	0.067006999999999997	0.071393999999999999	0.070469000000000004	0.063775999999999999	0.056149999999999999	0.051470000000000002	0.048741	0.045581999999999998	0.042120999999999999	0.040365999999999999	0.038488000000000001	0.035875999999999998	0.033713	0.032769	0.034057999999999998	0.043614	0.075257000000000004	0.127855	0.197661	0.27477499999999999	0.32882400000000001	0.35842800000000002	0.371998	0.37702599999999997	0.38059799999999999	0.38259500000000002	0.38447100000000001	0.38599600000000001	0.38650200000000001	0.38805800000000001	0.39065499999999997	0.39343	0.39589600000000003	0.398036	0.40006999999999998	0.40291100000000002	0.39357999999999999	0101000020E6100000AF777FBC57BD1B40069BDFD517714A40	259176.80989928968	545161.44880705699	59.818444900000003	5
293_100614-100824_02	544	755908	2010-06-14 07:09:34	52.883551599999997	6.9348882999999999	9.5	9	474393.66999999998	5875949.5899999999	1.73	21.760000000000002	56.829999999999998	1.0589999999999999	57.439999999999998	0.022275	0.024112000000000001	0.025388000000000001	0.026713000000000001	0.028282000000000002	0.030464000000000001	0.035152000000000003	0.045421999999999997	0.058872000000000001	0.068220000000000003	0.072709999999999997	0.071757000000000001	0.064893999999999993	0.057112000000000003	0.052347999999999999	0.049551999999999999	0.046281000000000003	0.042696999999999999	0.040843999999999998	0.038986	0.036299999999999999	0.034001999999999998	0.032962999999999999	0.034301999999999999	0.044124999999999998	0.076641000000000001	0.13019	0.20062199999999999	0.278082	0.332096	0.36160999999999999	0.37526700000000002	0.38026799999999999	0.38365500000000002	0.38559599999999999	0.38723000000000002	0.389129	0.38955400000000001	0.39111899999999999	0.39349699999999999	0.39638499999999999	0.39880199999999999	0.40130199999999999	0.403335	0.40552199999999999	0.39554099999999998	0101000020E6100000F3A6C75B53BD1B400B2A053818714A40	259175.6580179946	545162.72645468614	59.818439899999994	5
293_100614-100824_02	545	757306	2010-06-14 07:09:35	52.8835616	6.9348749999999999	9.5	9	474392.76000000001	5875950.7000000002	1.4399999999999999	22.039999999999999	56.829999999999998	1.0600000000000001	57.450000000000003	0.021822000000000001	0.023592999999999999	0.024826000000000001	0.026152000000000002	0.027688999999999998	0.029840999999999999	0.034444000000000002	0.044510000000000001	0.057840000000000003	0.067100999999999994	0.071579000000000004	0.070580000000000004	0.063737000000000002	0.056000000000000001	0.051322	0.048562000000000001	0.045323000000000002	0.041803	0.039905000000000003	0.038024000000000002	0.035396999999999998	0.033239999999999999	0.032161000000000002	0.033432000000000003	0.043082000000000002	0.075255000000000002	0.12848799999999999	0.19878599999999999	0.27618500000000001	0.33051799999999998	0.360346	0.374058	0.37923800000000002	0.38262000000000002	0.38428800000000002	0.38590000000000002	0.38754499999999997	0.38824399999999998	0.39000899999999999	0.392233	0.394679	0.397393	0.39972400000000002	0.40173399999999998	0.40437699999999999	0.39403199999999999	0101000020E61000005A643BDF4FBD1B402F00E88B18714A40	259174.73902475927	545163.81986632687	59.818436599999998	5
293_100614-100824_02	546	758704	2010-06-14 07:09:36	52.8835616	6.9348749999999999	9.5	9	474392.76000000001	5875950.7000000002	0	21.899999999999999	56.829999999999998	1.0629999999999999	57.479999999999997	0.021951999999999999	0.02376	0.025038000000000001	0.026345	0.027861	0.029975999999999999	0.034443000000000001	0.044308	0.057313999999999997	0.066355999999999998	0.070732000000000003	0.069788000000000003	0.063166	0.055634999999999997	0.051056999999999998	0.048367	0.045241999999999997	0.041814999999999998	0.040015000000000002	0.038272	0.035668999999999999	0.033562000000000002	0.032619000000000002	0.033903999999999997	0.043276000000000002	0.074625999999999998	0.126502	0.195019	0.27064100000000002	0.323575	0.35256999999999999	0.36589899999999997	0.370894	0.37420100000000001	0.37602799999999997	0.37769200000000003	0.379133	0.37989699999999998	0.38137399999999999	0.38370199999999999	0.38626899999999997	0.38872699999999999	0.39111699999999999	0.393071	0.39521000000000001	0.38411299999999998	0101000020E61000005A643BDF4FBD1B402F00E88B18714A40	259174.73902475927	545163.81986632687	59.818436599999998	5
293_100614-100824_02	547	760102	2010-06-14 07:09:37	52.883573300000002	6.9348599999999996	9.5	9	474391.72999999998	5875952	1.6599999999999999	21.940000000000001	56.840000000000003	1.0629999999999999	57.490000000000002	0.022092000000000001	0.023938999999999998	0.025232000000000001	0.026549	0.028077999999999999	0.030251	0.034799999999999998	0.044732000000000001	0.057771000000000003	0.066779000000000005	0.071117	0.070229	0.063605999999999996	0.056154999999999997	0.051556999999999999	0.048897999999999997	0.045768999999999997	0.04231	0.040537999999999998	0.038810999999999998	0.036233000000000001	0.034083000000000002	0.033089	0.034390999999999998	0.043845000000000002	0.075231000000000006	0.12714700000000001	0.19583200000000001	0.27183800000000002	0.32512200000000002	0.35429699999999997	0.36776900000000001	0.37276599999999999	0.37614500000000001	0.37814999999999999	0.379799	0.38143199999999999	0.38203199999999998	0.38346799999999998	0.38595699999999999	0.38902100000000001	0.391434	0.39360800000000001	0.39565400000000001	0.39781	0.387569	0101000020E6100000AF5A99F04BBD1B40358F0DEE18714A40	259173.70156042767	545165.09996776527	59.818433300000002	5
293_100614-100824_02	548	761500	2010-06-14 07:09:38	52.883584900000002	6.9348450000000001	9.5	10	474390.70000000001	5875953.29	1.6499999999999999	21.690000000000001	56.840000000000003	1.0629999999999999	57.490000000000002	0.021957000000000001	0.023768999999999998	0.025048000000000001	0.026355	0.027875	0.029988999999999998	0.034452000000000003	0.044167999999999999	0.056960999999999998	0.065837000000000007	0.070120000000000002	0.069210999999999995	0.062743999999999994	0.055466000000000001	0.050977000000000001	0.048319000000000001	0.045235999999999998	0.041855999999999997	0.040105000000000002	0.038365000000000003	0.035857	0.033798000000000002	0.032760999999999998	0.034051999999999999	0.043396999999999998	0.074313000000000004	0.125279	0.192442	0.26622400000000002	0.31794499999999998	0.34630899999999998	0.35947600000000002	0.36434899999999998	0.367641	0.36955399999999999	0.371417	0.37306699999999998	0.37384699999999998	0.37520199999999998	0.37745600000000001	0.38022499999999998	0.38273200000000002	0.385575	0.38705499999999998	0.38935500000000001	0.37720100000000001	0101000020E61000000551F70148BD1B40A65E5C4F19714A40	259172.66433519562	545166.36894337076	59.818429900000005	5
293_100614-100824_02	549	762898	2010-06-14 07:09:39	52.883595	6.9348299999999998	9.5	10	474389.67999999999	5875954.4100000001	1.52	21.079999999999998	56.840000000000003	1.0660000000000001	57.520000000000003	0.022922000000000001	0.024818	0.026155999999999999	0.027522999999999999	0.029104000000000001	0.031304999999999999	0.035734000000000002	0.045295000000000002	0.057849999999999999	0.066548999999999997	0.070748000000000005	0.069959999999999994	0.063743999999999995	0.056718999999999999	0.052400000000000002	0.049827000000000003	0.046792	0.043533000000000002	0.041882999999999997	0.040250000000000001	0.037789000000000003	0.035831000000000002	0.034889999999999997	0.036162	0.045351000000000002	0.075604000000000005	0.125143	0.18990699999999999	0.26074399999999998	0.31025999999999998	0.33746999999999999	0.35006599999999999	0.35478199999999999	0.35793799999999998	0.35995700000000003	0.361788	0.363481	0.364317	0.365624	0.36804599999999998	0.371006	0.37368699999999999	0.37620300000000001	0.37793199999999999	0.37967400000000001	0.36782100000000001	0101000020E61000005A47551344BD1B405EF415A419714A40	259171.63068891555	545167.47102836799	59.818424999999998	5
293_100614-100824_02	550	764296	2010-06-14 07:09:40	52.883616600000003	6.9347998999999998	9.4000000000000004	10	474387.62	5875956.8099999996	3.1600000000000001	21.18	56.840000000000003	1.0680000000000001	57.549999999999997	0.023052	0.024983000000000002	0.02631	0.027715	0.029336999999999998	0.031534	0.035910999999999998	0.045498999999999998	0.058083000000000003	0.066894999999999996	0.071160000000000001	0.070397000000000001	0.064108999999999999	0.056985000000000001	0.052678000000000003	0.050138000000000002	0.047176999999999997	0.043913000000000001	0.042206	0.040543999999999997	0.038101999999999997	0.036202999999999999	0.035258999999999999	0.036582000000000003	0.045795000000000002	0.076163999999999996	0.12623500000000001	0.19189200000000001	0.26382100000000003	0.31400699999999998	0.34166000000000002	0.35449399999999998	0.35960700000000001	0.36293199999999998	0.36482999999999999	0.36660799999999999	0.368286	0.36916300000000002	0.37105300000000002	0.37347599999999997	0.37642199999999998	0.37864300000000001	0.38136799999999998	0.38350800000000002	0.38578800000000002	0.374247	0101000020E61000005E375B2F3CBD1B40F39947591A714A40	259169.5533276074	545169.83081948478	59.818416500000005	5
293_100614-100824_02	551	765694	2010-06-14 07:09:41	52.883628299999998	6.9347865999999998	9.4000000000000004	10	474386.71000000002	5875958.1100000003	1.5900000000000001	21.039999999999999	56.840000000000003	1.0680000000000001	57.549999999999997	0.022904000000000001	0.024820999999999999	0.026164	0.027535	0.029145999999999998	0.031342000000000002	0.035664000000000001	0.044996000000000001	0.057210999999999998	0.065731999999999999	0.069837999999999997	0.069127999999999995	0.063099000000000002	0.056293999999999997	0.052066000000000001	0.049638000000000002	0.046764	0.043637000000000002	0.041995999999999999	0.040458000000000001	0.038108999999999997	0.036206000000000002	0.035310000000000001	0.036592	0.045606000000000001	0.075041999999999998	0.123422	0.18676200000000001	0.25617400000000001	0.30474099999999998	0.33142899999999997	0.34396599999999999	0.348831	0.35214200000000001	0.35414499999999999	0.35595599999999999	0.357574	0.35845199999999999	0.360014	0.36253999999999997	0.36527700000000002	0.36812899999999998	0.37053700000000001	0.37215900000000002	0.37426399999999999	0.36048000000000002	0101000020E6100000C5F4CEB238BD1B40F8286DBB1A714A40	259168.63028160844	545171.11337523093	59.818414900000001	5
293_100614-100824_02	552	767092	2010-06-14 07:09:42	52.883638300000001	6.9347716000000004	9.4000000000000004	10	474385.67999999999	5875959.2199999997	1.51	21.039999999999999	56.840000000000003	1.0680000000000001	57.549999999999997	0.022904000000000001	0.024820999999999999	0.026164	0.027535	0.029145999999999998	0.031342000000000002	0.035664000000000001	0.044996000000000001	0.057210999999999998	0.065731999999999999	0.069837999999999997	0.069127999999999995	0.063099000000000002	0.056293999999999997	0.052066000000000001	0.049638000000000002	0.046764	0.043637000000000002	0.041995999999999999	0.040458000000000001	0.038108999999999997	0.036206000000000002	0.035310000000000001	0.036592	0.045606000000000001	0.075041999999999998	0.123422	0.18676200000000001	0.25617400000000001	0.30474099999999998	0.33142899999999997	0.34396599999999999	0.348831	0.35214200000000001	0.35414499999999999	0.35595599999999999	0.357574	0.35845199999999999	0.360014	0.36253999999999997	0.36527700000000002	0.36812899999999998	0.37053700000000001	0.37215900000000002	0.37426399999999999	0.36048000000000002	0101000020E61000001BEB2CC434BD1B401CFF4F0F1B714A40	259167.59687577377	545172.20433502877	59.818409899999999	5
293_100614-100824_02	553	768490	2010-06-14 07:09:43	52.883650000000003	6.9347566	9.4000000000000004	10	474384.65999999997	5875960.5199999996	1.6599999999999999	20.91	56.850000000000001	1.0700000000000001	57.57	0.023931000000000001	0.025914	0.027321999999999999	0.028809000000000001	0.030456	0.032709000000000002	0.037121000000000001	0.046510000000000003	0.058826999999999997	0.067452999999999999	0.071670999999999999	0.070961999999999997	0.064931000000000003	0.058064999999999999	0.053866999999999998	0.051430999999999998	0.048583000000000001	0.045465999999999999	0.043848999999999999	0.042282	0.039927999999999998	0.038032999999999997	0.037239000000000001	0.038629999999999998	0.047641000000000003	0.077285999999999994	0.12623899999999999	0.19035299999999999	0.26069900000000001	0.30981599999999998	0.33695799999999998	0.34961199999999998	0.354576	0.35802	0.36006500000000002	0.36193500000000001	0.36377399999999999	0.36456100000000002	0.36624200000000001	0.368836	0.371973	0.374554	0.37674099999999999	0.378915	0.38101499999999999	0.36885200000000001	0101000020E610000070E18AD530BD1B40228E75711B714A40	259166.55941504336	545173.48443799396	59.818406600000003	5
293_100614-100824_02	554	769888	2010-06-14 07:09:44	52.883661600000003	6.9347415999999997	9.4000000000000004	10	474383.63	5875961.8099999996	1.6499999999999999	20.59	56.850000000000001	1.071	57.590000000000003	0.024506	0.026512000000000001	0.027942000000000002	0.029465999999999999	0.031241999999999999	0.033520000000000001	0.037969999999999997	0.047518999999999999	0.059963000000000002	0.068706000000000003	0.073020000000000002	0.072325	0.066256999999999996	0.059365000000000001	0.055126000000000001	0.052725000000000001	0.049838	0.046607999999999997	0.045005000000000003	0.043393000000000001	0.041006000000000001	0.039115999999999998	0.038218000000000002	0.039588999999999999	0.048765999999999997	0.078756000000000007	0.12804099999999999	0.19237399999999999	0.26235999999999998	0.31113000000000002	0.33810000000000001	0.350831	0.356043	0.35957099999999997	0.36155599999999999	0.36349100000000001	0.36526599999999998	0.36633399999999999	0.36824699999999999	0.37098999999999999	0.37373499999999998	0.37629299999999999	0.37921899999999997	0.38151099999999999	0.38360100000000003	0.37131500000000001	0101000020E6100000C5D7E8E62CBD1B40935DC4D21B714A40	259165.52219339652	545174.75341512798	59.818403200000006	5
293_100614-100824_02	555	771286	2010-06-14 07:09:45	52.883661600000003	6.9347415999999997	9.4000000000000004	10	474383.63	5875961.8099999996	0	20.809999999999999	56.850000000000001	1.0720000000000001	57.600000000000001	0.024688999999999999	0.026761	0.028240000000000001	0.029780000000000001	0.031539999999999999	0.033817	0.038134000000000001	0.047322999999999997	0.059410999999999999	0.067888000000000004	0.072087999999999999	0.071485999999999994	0.065613000000000005	0.058927	0.054897000000000001	0.052601000000000002	0.049820000000000003	0.046796999999999998	0.045206999999999997	0.043687999999999998	0.041542999999999997	0.039794999999999997	0.039054999999999999	0.040363000000000003	0.049151	0.078251000000000001	0.12643799999999999	0.18978200000000001	0.259407	0.30807499999999999	0.33491399999999999	0.34778799999999999	0.353128	0.35669299999999998	0.358765	0.36062100000000002	0.36246200000000001	0.36391499999999999	0.36581599999999997	0.36827300000000002	0.37120599999999998	0.37349599999999999	0.376253	0.37898300000000001	0.38133299999999998	0.36887300000000001	0101000020E6100000C5D7E8E62CBD1B40935DC4D21B714A40	259165.52219339652	545174.75341512798	59.818403200000006	5
293_100614-100824_02	556	772684	2010-06-14 07:09:46	52.883685	6.9347133000000003	9.4000000000000004	10	474381.70000000001	5875964.4100000001	3.2400000000000002	21.059999999999999	56.850000000000001	1.0760000000000001	57.640000000000001	0.024812000000000001	0.026870999999999999	0.028361000000000001	0.029902999999999999	0.031636999999999998	0.033876999999999997	0.038177999999999997	0.047267999999999998	0.059281	0.067664000000000002	0.071820999999999996	0.071195999999999995	0.065398999999999999	0.058833000000000003	0.054795000000000003	0.052470999999999997	0.049743000000000002	0.046737000000000001	0.045205000000000002	0.043783000000000002	0.041563999999999997	0.039826	0.039086000000000003	0.040490999999999999	0.049172	0.077967999999999996	0.12595200000000001	0.18936700000000001	0.25933600000000001	0.30864999999999998	0.336032	0.34896199999999999	0.35432200000000003	0.357908	0.36006300000000002	0.36224800000000001	0.36419299999999999	0.36516599999999999	0.36699700000000002	0.36980200000000002	0.37278899999999998	0.37535499999999999	0.378301	0.38039200000000001	0.38240600000000002	0.36988199999999999	0101000020E6100000828BBA7B25BD1B409E7B0F971C714A40	259163.56169019541	545177.31607524958	59.818398299999998	5
293_100614-100824_02	557	774082	2010-06-14 07:09:47	52.8836966	6.9346965999999997	9.4000000000000004	10	474380.54999999999	5875965.7000000002	1.72	20.41	56.850000000000001	1.0780000000000001	57.659999999999997	0.025264999999999999	0.027335000000000002	0.028837000000000002	0.030463	0.032260999999999998	0.034584999999999998	0.038925000000000001	0.048097000000000001	0.060077999999999999	0.068491999999999997	0.072651999999999994	0.072092000000000003	0.066334000000000004	0.059808	0.055862000000000002	0.053533999999999998	0.050827999999999998	0.047857999999999998	0.046344999999999997	0.044874999999999998	0.042708000000000003	0.040979000000000002	0.040266000000000003	0.041661999999999998	0.050465000000000003	0.079227000000000006	0.126772	0.18909799999999999	0.25708799999999998	0.304732	0.33108300000000002	0.343551	0.34879100000000002	0.35256900000000002	0.35483900000000002	0.35684300000000002	0.35878900000000002	0.35980200000000001	0.36190699999999998	0.36490299999999998	0.36789100000000002	0.37057299999999999	0.37316199999999999	0.37540400000000002	0.37818400000000002	0.36503400000000003	0101000020E6100000C5BA021B21BD1B400F4B5EF81C714A40	259162.4100545597	545178.58259996737	59.818393200000003	5
293_100614-100824_02	558	775480	2010-06-14 07:09:48	52.883708300000002	6.9346832999999997	9.4000000000000004	10	474379.64000000001	5875967	1.5900000000000001	20.75	56.850000000000001	1.0780000000000001	57.659999999999997	0.025288000000000001	0.027413	0.028947000000000001	0.030519999999999999	0.032316999999999999	0.034613999999999999	0.038956999999999999	0.048156999999999998	0.06019	0.068618999999999999	0.072827000000000003	0.072279999999999997	0.066517000000000007	0.059937999999999998	0.055898999999999997	0.053601000000000003	0.050865	0.047900999999999999	0.046390000000000001	0.044925	0.042752999999999999	0.041020000000000001	0.040314000000000003	0.041757000000000002	0.050568000000000002	0.079489000000000004	0.12753700000000001	0.19085099999999999	0.26033099999999998	0.309278	0.33650600000000003	0.34926400000000002	0.35457	0.35839199999999999	0.36079800000000001	0.36299900000000002	0.36485600000000001	0.36591000000000001	0.36788500000000002	0.37069600000000003	0.37418299999999999	0.377083	0.37969199999999997	0.38169500000000001	0.38417800000000002	0.37184699999999998	0101000020E61000002C78769E1DBD1B4015DA835A1D714A40	259161.4870120284	545179.86515707616	59.818391599999998	5
293_100614-100824_02	559	776878	2010-06-14 07:09:49	52.883719900000003	6.9346665999999999	9.5	10	474378.5	5875968.29	1.72	20.850000000000001	56.859999999999999	1.0760000000000001	57.640000000000001	0.025097000000000001	0.027181	0.028667000000000002	0.030227	0.031982999999999998	0.034254	0.038550000000000001	0.047669000000000003	0.059574000000000002	0.067953	0.072111999999999996	0.071524000000000004	0.065780000000000005	0.059236999999999998	0.055226999999999998	0.052928000000000003	0.050222000000000003	0.047286000000000002	0.045739000000000002	0.044325999999999997	0.042167000000000003	0.040431000000000002	0.039731000000000002	0.041158	0.049839000000000001	0.078549999999999995	0.126392	0.189502	0.25890000000000002	0.30774899999999999	0.33480900000000002	0.34759899999999999	0.35311700000000001	0.35686499999999999	0.359182	0.361402	0.36332399999999998	0.36440699999999998	0.366317	0.36941299999999999	0.37269799999999997	0.37559500000000001	0.37806400000000001	0.38056200000000001	0.383432	0.37132999999999999	0101000020E610000070A7BE3D19BD1B4086A9D2BB1D714A40	259160.33537751721	545181.13168229058	59.818386500000003	5
293_100614-100824_02	560	778276	2010-06-14 07:09:50	52.883731599999997	6.9346515999999996	9.5	10	474377.46999999997	5875969.5899999999	1.6599999999999999	20.18	56.859999999999999	1.0760000000000001	57.640000000000001	0.026013000000000001	0.028201	0.029774999999999999	0.031393999999999998	0.033272000000000003	0.035569000000000003	0.039842000000000002	0.048863999999999998	0.060603999999999998	0.068852999999999998	0.072963	0.072465000000000002	0.066927	0.060649000000000002	0.056799000000000002	0.054618	0.051989	0.049088	0.047675000000000002	0.046371999999999997	0.044304999999999997	0.042663	0.042053	0.043464000000000003	0.052080000000000001	0.080222000000000002	0.12674299999999999	0.18759400000000001	0.25415100000000002	0.30077599999999999	0.32674199999999998	0.339059	0.344331	0.34807900000000003	0.35026099999999999	0.35241600000000001	0.35465000000000002	0.35591899999999999	0.35772700000000002	0.36057899999999998	0.36378199999999999	0.36673499999999998	0.36963000000000001	0.37170399999999998	0.374332	0.36060999999999999	0101000020E6100000C59D1C4F15BD1B408B38F81D1E714A40	259159.29792052894	545182.41178680642	59.8183832	5
293_100614-100824_02	561	779674	2010-06-14 07:09:51	52.8837416	6.9346348999999998	9.5	10	474376.33000000002	5875970.7000000002	1.5900000000000001	20.239999999999998	56.859999999999999	1.0780000000000001	57.659999999999997	0.025746000000000002	0.027886000000000001	0.029433999999999998	0.031063	0.032890999999999997	0.035219	0.039579999999999997	0.048762	0.060727999999999997	0.069106000000000001	0.073307999999999998	0.072781999999999999	0.067118999999999998	0.060625999999999999	0.056683999999999998	0.054428999999999998	0.051692000000000002	0.048702000000000002	0.047273999999999997	0.045830999999999997	0.043656	0.041923000000000002	0.041286000000000003	0.042722999999999997	0.051519000000000002	0.080145999999999995	0.12748499999999999	0.18928800000000001	0.256745	0.30395800000000001	0.33023200000000003	0.34257300000000002	0.347943	0.35173700000000002	0.35410599999999998	0.35627500000000001	0.35833900000000002	0.359458	0.36154799999999998	0.36454300000000001	0.36779499999999998	0.37065700000000001	0.37326399999999998	0.37533300000000003	0.37811899999999998	0.36550500000000002	0101000020E610000009CD64EE10BD1B40AF0EDB711E714A40	259158.15010367782	545183.50029563939	59.818376499999999	5
293_100614-100824_02	562	781072	2010-06-14 07:09:52	52.883753300000002	6.9346199000000004	9.5	10	474375.31	5875972	1.6599999999999999	19.969999999999999	56.859999999999999	1.079	57.68	0.026100000000000002	0.028243000000000001	0.029822000000000001	0.031444	0.033323999999999999	0.035678000000000001	0.040022000000000002	0.049120999999999998	0.060982000000000001	0.069364999999999996	0.073577000000000004	0.073089000000000001	0.067468	0.061055999999999999	0.057202000000000003	0.054947000000000003	0.052283999999999997	0.049381000000000001	0.047899999999999998	0.04648	0.044350000000000001	0.042714000000000002	0.042103000000000002	0.043518000000000001	0.052214999999999998	0.080669000000000005	0.12756300000000001	0.18862899999999999	0.25512499999999999	0.30145499999999997	0.32711800000000002	0.339308	0.34465800000000002	0.34839399999999998	0.35068500000000002	0.35285	0.35485899999999998	0.35605300000000001	0.35851	0.36132199999999998	0.36424600000000001	0.36704300000000001	0.369917	0.37216300000000002	0.37508000000000002	0.36213299999999998	0101000020E61000005FC3C2FF0CBD1B40B59D00D41E714A40	259157.11264775181	545184.78040062881	59.818373200000003	5
293_100614-100824_02	563	782470	2010-06-14 07:09:53	52.883764900000003	6.9346050000000004	9.5	10	474374.28999999998	5875973.29	1.6399999999999999	20.07	56.859999999999999	1.0780000000000001	57.659999999999997	0.026058000000000001	0.028226999999999999	0.029774999999999999	0.031453000000000002	0.033301999999999998	0.035597999999999998	0.039863000000000003	0.048721	0.060336000000000001	0.068532999999999997	0.072620000000000004	0.072140999999999997	0.066675999999999999	0.060428000000000003	0.056670999999999999	0.054487000000000001	0.051901999999999997	0.049048000000000001	0.047640000000000002	0.046337000000000003	0.044274000000000001	0.042685000000000001	0.042115	0.043577999999999999	0.052101000000000001	0.079891000000000004	0.125967	0.18620300000000001	0.25187900000000002	0.29792200000000002	0.32362600000000002	0.33574100000000001	0.34099200000000002	0.344663	0.34698299999999999	0.34931499999999999	0.35133599999999998	0.35247800000000001	0.354655	0.35755799999999999	0.36049399999999998	0.36374600000000001	0.36645100000000003	0.36873	0.371508	0.35816999999999999	0101000020E61000005BB6D61709BD1B40266D4F351F714A40	259156.08216120489	545186.04952407186	59.8183699	5
293_100614-100824_02	564	783868	2010-06-14 07:09:54	52.883776599999997	6.9345882999999997	9.4000000000000004	10	474373.14000000001	5875974.5899999999	1.73	19.43	56.859999999999999	1.0780000000000001	57.670000000000002	0.026942000000000001	0.029211000000000001	0.030816	0.03252	0.034456000000000001	0.036871000000000001	0.041200000000000001	0.050187000000000002	0.061794000000000002	0.069938	0.074093000000000006	0.073703000000000005	0.068396999999999999	0.062274999999999997	0.058585999999999999	0.056401	0.053839999999999999	0.051033000000000002	0.049643	0.048358999999999999	0.046348	0.044762000000000003	0.044248000000000003	0.045689	0.054218000000000002	0.082013000000000003	0.12739400000000001	0.18629799999999999	0.249917	0.29438799999999998	0.31914100000000001	0.33114900000000003	0.33629500000000001	0.33993000000000001	0.34243800000000002	0.34484300000000001	0.34697899999999998	0.34834700000000002	0.35031400000000001	0.35339700000000002	0.35654599999999997	0.35956300000000002	0.36234300000000003	0.364508	0.36697200000000002	0.35329100000000002	0101000020E61000009EE51EB704BD1B402BFC74971F714A40	259154.93029099674	545187.32717662398	59.818364899999999	5
293_100614-100824_02	565	785266	2010-06-14 07:09:55	52.883788299999999	6.9345733000000003	9.4000000000000004	10	474372.12	5875975.8899999997	1.6599999999999999	19.600000000000001	56.859999999999999	1.081	57.700000000000003	0.026527999999999999	0.028760000000000001	0.030356000000000001	0.032063000000000001	0.033944000000000002	0.036294	0.040647999999999997	0.049651000000000001	0.061393000000000003	0.069653000000000007	0.073818999999999996	0.073375999999999997	0.067901000000000003	0.061705999999999997	0.057925999999999998	0.055714	0.053061999999999998	0.050182999999999998	0.048762	0.047455999999999998	0.045374999999999999	0.043739	0.043114	0.044558	0.053282999999999997	0.081339999999999996	0.12729299999999999	0.18690699999999999	0.25142999999999999	0.296462	0.321517	0.33349200000000001	0.33866299999999999	0.34220600000000001	0.34450799999999998	0.34682200000000002	0.34920299999999999	0.35040900000000003	0.35231800000000002	0.355153	0.35849500000000001	0.36149100000000001	0.36446000000000001	0.36662600000000001	0.36916700000000002	0.35441400000000001	0101000020E6100000F4DB7CC800BD1B40318B9AF91F714A40	259153.89283670374	545188.6072822985	59.818361600000003	5
293_100614-100824_02	566	786664	2010-06-14 07:09:56	52.883800000000001	6.9345583	9.4000000000000004	10	474371.09000000003	5875977.1900000004	1.6599999999999999	20.059999999999999	56.869999999999997	1.079	57.689999999999998	0.025623	0.027777	0.029291999999999999	0.030914000000000001	0.032735	0.035060000000000001	0.039294999999999997	0.048353	0.060104999999999999	0.068425	0.072575000000000001	0.072048000000000001	0.066479999999999997	0.060109999999999997	0.056240999999999999	0.054009000000000001	0.051339999999999997	0.048378999999999998	0.046938000000000001	0.045536	0.043448000000000001	0.041766999999999999	0.041132000000000002	0.042470000000000001	0.051178000000000001	0.079422000000000006	0.126087	0.186894	0.25291400000000003	0.29905599999999999	0.32471800000000001	0.33688099999999999	0.342171	0.34591100000000002	0.34817199999999998	0.350298	0.35244300000000001	0.353522	0.35585299999999997	0.35873300000000002	0.36160900000000001	0.36446800000000001	0.367589	0.36997999999999998	0.37272499999999997	0.35916999999999999	0101000020E610000049D2DAD9FCBC1B40371AC05B20714A40	259152.8553829462	545189.88738820085	59.8183583	5
293_100614-100824_02	567	788062	2010-06-14 07:09:57	52.883811600000001	6.9345416000000002	9.4000000000000004	10	474369.95000000001	5875978.4800000004	1.72	20.260000000000002	56.869999999999997	1.0800000000000001	57.689999999999998	0.025863000000000001	0.028011999999999999	0.029575000000000001	0.031185000000000001	0.033020000000000001	0.035372000000000001	0.039779000000000002	0.048992000000000001	0.061089999999999998	0.069607000000000002	0.073884000000000005	0.073341000000000003	0.067585000000000006	0.061005999999999998	0.057017999999999999	0.054686999999999999	0.051907000000000002	0.048908	0.047414999999999999	0.045941000000000003	0.043784999999999998	0.042062000000000002	0.041334000000000003	0.042813999999999998	0.051700000000000003	0.080860000000000001	0.12891	0.19167300000000001	0.26007599999999997	0.30783199999999999	0.33435300000000001	0.34702699999999997	0.35232000000000002	0.35591400000000001	0.35833999999999999	0.360545	0.36271700000000001	0.363956	0.36608600000000002	0.36900500000000003	0.37218699999999999	0.37514599999999998	0.37787799999999999	0.38012099999999999	0.383322	0.37184099999999998	0101000020E61000008D012379F8BC1B40A8E90EBD20714A40	259151.70375298319	545191.15391546139	59.818353200000004	5
293_100614-100824_02	568	789460	2010-06-14 07:09:58	52.883823300000003	6.9345265999999999	9.3000000000000007	10	474368.91999999998	5875979.7800000003	1.6599999999999999	21.129999999999999	56.869999999999997	1.0800000000000001	57.700000000000003	0.024728	0.026807999999999998	0.028296000000000002	0.029779	0.031477999999999999	0.033766999999999998	0.038174	0.047605000000000001	0.059984999999999997	0.068652000000000005	0.072895000000000001	0.072232000000000005	0.066207000000000002	0.059360000000000003	0.055162000000000003	0.052701999999999999	0.049784000000000002	0.046688	0.045171000000000003	0.043589000000000003	0.041287999999999998	0.039372999999999998	0.038600000000000002	0.039994000000000002	0.049051999999999998	0.078924999999999995	0.12848300000000001	0.19378999999999999	0.26567800000000003	0.31619399999999998	0.34429199999999999	0.35760799999999998	0.36298399999999997	0.36651800000000001	0.36891499999999999	0.37120700000000001	0.37329499999999999	0.37441200000000002	0.376195	0.37914900000000001	0.382602	0.38565100000000002	0.388129	0.39018599999999998	0.392764	0.38255499999999998	0101000020E6100000E2F7808AF4BC1B40AE78341F21714A40	259150.66630032484	545192.43402182753	59.818349900000001	5
293_100614-100824_02	569	790858	2010-06-14 07:09:59	52.883834999999998	6.9345100000000004	9.3000000000000007	10	474367.78999999998	5875981.0800000001	1.73	20.449999999999999	56.869999999999997	1.0800000000000001	57.700000000000003	0.025139000000000002	0.027226	0.028722000000000001	0.030289	0.032076	0.034368000000000003	0.038729	0.048000000000000001	0.060136000000000002	0.068649000000000002	0.072895000000000001	0.072330000000000005	0.066511000000000001	0.059874999999999998	0.055828999999999997	0.053476000000000003	0.050710999999999999	0.047670999999999998	0.046117999999999999	0.044652999999999998	0.042437999999999997	0.040668999999999997	0.039965000000000001	0.041350999999999999	0.050321999999999999	0.079614000000000004	0.12770599999999999	0.19057299999999999	0.25926700000000003	0.30721100000000001	0.33377499999999999	0.34647899999999998	0.35172100000000001	0.35539300000000001	0.35778100000000002	0.359983	0.36207099999999998	0.36326199999999997	0.36521199999999998	0.368145	0.37137300000000001	0.374419	0.37726199999999999	0.379386	0.38189499999999998	0.36990099999999998	0101000020E6100000CD237F30F0BC1B40B3075A8121714A40	259149.5211633096	545193.71181994386	59.818345000000001	5
293_100614-100824_02	570	792256	2010-06-14 07:10:00	52.883846599999998	6.9344950000000001	9.1999999999999993	10	474366.76000000001	5875982.3700000001	1.6499999999999999	20.460000000000001	56.869999999999997	1.081	57.710000000000001	0.025169	0.02726	0.028787	0.030325999999999999	0.032117	0.034437000000000002	0.038795000000000003	0.048028000000000001	0.060262000000000003	0.068810999999999997	0.073078000000000004	0.072470999999999994	0.066624000000000003	0.059908000000000003	0.055897000000000002	0.053551000000000001	0.050717999999999999	0.04768	0.046094000000000003	0.044585	0.042460999999999999	0.040647000000000003	0.039983999999999999	0.041373	0.050287999999999999	0.079560000000000006	0.12799099999999999	0.191354	0.26044699999999998	0.30867099999999997	0.33530300000000002	0.347993	0.35336499999999998	0.35696600000000001	0.35930200000000001	0.36131799999999997	0.36332799999999998	0.36488199999999998	0.36687799999999998	0.36957099999999998	0.372471	0.37511899999999998	0.37762899999999999	0.380187	0.38309599999999999	0.37041400000000002	0101000020E6100000221ADD41ECBC1B4024D7A8E221714A40	259148.48395026091	545194.98080072424	59.818341599999997	5
293_100614-100824_02	571	793654	2010-06-14 07:10:01	52.883856600000001	6.9344799999999998	9.3000000000000007	10	474365.73999999999	5875983.4800000004	1.51	21.449999999999999	56.869999999999997	1.081	57.710000000000001	0.023966000000000001	0.025953	0.027399	0.028837000000000002	0.030485999999999999	0.032745999999999997	0.037165999999999998	0.046702	0.059270000000000003	0.068015000000000006	0.072340000000000002	0.071604000000000001	0.065421000000000007	0.058387000000000001	0.054047999999999999	0.051504000000000001	0.048566999999999999	0.045401999999999998	0.043737999999999999	0.042160000000000003	0.039796999999999999	0.037789000000000003	0.037003000000000001	0.038344000000000003	0.047558000000000003	0.077910999999999994	0.12831400000000001	0.19498099999999999	0.268536	0.32017699999999999	0.348831	0.36233900000000002	0.367649	0.37128699999999998	0.37368099999999999	0.37601800000000002	0.37805499999999997	0.37898500000000002	0.38076300000000002	0.38377099999999997	0.387021	0.38990399999999997	0.392486	0.39463300000000001	0.39734799999999998	0.38742199999999999	0101000020E610000077103B53E8BC1B4048AD8B3622714A40	259147.45055386965	545196.07176481083	59.818336600000002	5
293_100614-100824_02	572	795052	2010-06-14 07:10:02	52.883868300000003	6.9344650000000003	9.1999999999999993	10	474364.71000000002	5875984.7800000003	1.6599999999999999	20.93	56.880000000000003	1.081	57.710000000000001	0.024187	0.026193000000000001	0.027630999999999999	0.029139999999999999	0.030869000000000001	0.033098000000000002	0.037478999999999998	0.046891000000000002	0.059306999999999999	0.068025000000000002	0.072304999999999994	0.071614999999999998	0.065547999999999995	0.058619999999999998	0.054442999999999998	0.051952999999999999	0.049038999999999999	0.045938	0.044262999999999997	0.042698	0.040406999999999998	0.038544000000000002	0.037739000000000002	0.039149000000000003	0.048139000000000001	0.078034999999999993	0.127577	0.19251399999999999	0.26355699999999999	0.313193	0.34062999999999999	0.35371599999999997	0.35918800000000001	0.36270200000000002	0.36485299999999998	0.367089	0.36902000000000001	0.37042399999999998	0.37214900000000001	0.37490499999999999	0.37813000000000002	0.38119500000000001	0.38350200000000001	0.38556499999999999	0.388511	0.376716	0101000020E6100000CD069964E4BC1B404E3CB19822714A40	259146.41310334072	545197.35187209118	59.818333300000006	5
293_100614-100824_02	573	796450	2010-06-14 07:10:03	52.883879999999998	6.9344482999999997	9.1999999999999993	10	474363.57000000001	5875986.0800000001	1.73	21.23	56.880000000000003	1.079	57.689999999999998	0.024062	0.026081	0.027456999999999999	0.028927000000000001	0.030675999999999998	0.032912999999999998	0.037425	0.047226999999999998	0.060099	0.069178000000000003	0.073648000000000005	0.072860999999999995	0.066517000000000007	0.059222999999999998	0.054738000000000002	0.052183	0.049169999999999998	0.045831999999999998	0.044139999999999999	0.042442000000000001	0.039947999999999997	0.037948000000000003	0.037033999999999997	0.038509000000000002	0.047945000000000002	0.079089999999999994	0.13089400000000001	0.19894700000000001	0.27342499999999997	0.32551099999999999	0.35434599999999999	0.367952	0.37323600000000001	0.37709399999999998	0.37925999999999999	0.38159599999999999	0.38344299999999998	0.38448500000000002	0.38649800000000001	0.38948500000000003	0.39257599999999998	0.39552799999999999	0.39806200000000003	0.40016099999999999	0.40323700000000001	0.394814	0101000020E61000001036E103E0BC1B4053CBD6FA22714A40	259145.26123826567	545198.62952693412	59.818328299999997	5
293_100614-100824_02	574	797848	2010-06-14 07:10:04	52.883891599999998	6.9344333000000002	9.1999999999999993	10	474362.53999999998	5875987.3700000001	1.6499999999999999	21.23	56.880000000000003	1.079	57.689999999999998	0.024062	0.026081	0.027456999999999999	0.028927000000000001	0.030675999999999998	0.032912999999999998	0.037425	0.047226999999999998	0.060099	0.069178000000000003	0.073648000000000005	0.072860999999999995	0.066517000000000007	0.059222999999999998	0.054738000000000002	0.052183	0.049169999999999998	0.045831999999999998	0.044139999999999999	0.042442000000000001	0.039947999999999997	0.037948000000000003	0.037033999999999997	0.038509000000000002	0.047945000000000002	0.079089999999999994	0.13089400000000001	0.19894700000000001	0.27342499999999997	0.32551099999999999	0.35434599999999999	0.367952	0.37323600000000001	0.37709399999999998	0.37925999999999999	0.38159599999999999	0.38344299999999998	0.38448500000000002	0.38649800000000001	0.38948500000000003	0.39257599999999998	0.39552799999999999	0.39806200000000003	0.40016099999999999	0.40323700000000001	0.394814	0101000020E6100000662C3F15DCBC1B40C49A255C23714A40	259144.22402733908	545199.89850862359	59.8183249	5
293_100614-100824_02	575	799246	2010-06-14 07:10:05	52.8839033	6.9344182999999999	9.1999999999999993	10	474361.52000000002	5875988.6699999999	1.6599999999999999	21	56.880000000000003	1.079	57.700000000000003	0.023525999999999998	0.025499000000000001	0.026855	0.028323000000000001	0.030009999999999998	0.032243000000000001	0.036768000000000002	0.046594999999999998	0.059431999999999999	0.068418999999999994	0.072800000000000004	0.072051000000000004	0.065720000000000001	0.058513000000000003	0.054103999999999999	0.051555999999999998	0.048505	0.045206000000000003	0.043482	0.041806999999999997	0.039336999999999997	0.037287000000000001	0.036378000000000001	0.037740999999999997	0.047225999999999997	0.078324000000000005	0.12939100000000001	0.19603200000000001	0.26874799999999999	0.31939899999999999	0.34754000000000002	0.36077599999999999	0.36609599999999998	0.369701	0.371784	0.37400699999999998	0.37613400000000002	0.37734800000000002	0.37917400000000001	0.38178099999999998	0.38475100000000001	0.38772699999999999	0.39027899999999999	0.39242100000000002	0.39524599999999999	0.38451099999999999	0101000020E6100000BB229D26D8BC1B40CA294BBE23714A40	259143.18657844455	545201.17861659615	59.818321599999997	5
293_100614-100824_02	576	800644	2010-06-14 07:10:06	52.883914900000001	6.9344016000000002	9.0999999999999996	10	474360.37	5875989.96	1.72	21.239999999999998	56.880000000000003	1.077	57.68	0.023061000000000002	0.024971	0.02631	0.027779000000000002	0.029377	0.031676999999999997	0.036365000000000001	0.046530000000000002	0.059873999999999997	0.069133	0.073616000000000001	0.072792999999999997	0.066172999999999996	0.058587	0.054002000000000001	0.051305999999999997	0.048127999999999997	0.044676	0.042838000000000001	0.041008000000000003	0.038454000000000002	0.036267000000000001	0.035242999999999997	0.036575000000000003	0.046369	0.078636999999999999	0.13159999999999999	0.20083500000000001	0.27632499999999999	0.32883200000000001	0.35788399999999998	0.37153599999999998	0.37687599999999999	0.38048799999999999	0.38258500000000001	0.384627	0.38677899999999998	0.38780700000000001	0.38955899999999999	0.39221699999999998	0.395399	0.39784999999999998	0.40048400000000001	0.402443	0.40522599999999998	0.39574399999999998	0101000020E6100000FF51E5C5D3BC1B403BF9991F24714A40	259142.03495359072	545202.44514614833	59.818316500000002	5
293_100614-100824_02	577	802042	2010-06-14 07:10:07	52.883926600000002	6.9343865999999998	9.0999999999999996	10	474359.34999999998	5875991.2599999998	1.6599999999999999	21.449999999999999	56.880000000000003	1.0740000000000001	57.649999999999999	0.022699	0.024575	0.025878999999999999	0.027271	0.028874	0.031122	0.035747000000000001	0.045810999999999998	0.059035999999999998	0.068246000000000001	0.072734999999999994	0.071864999999999998	0.065181000000000003	0.057653999999999997	0.053039999999999997	0.050388000000000002	0.047185999999999999	0.043736999999999998	0.041881000000000002	0.040103	0.037453	0.035341999999999998	0.034335999999999998	0.035633999999999999	0.045326999999999999	0.077355999999999994	0.13015199999999999	0.19930400000000001	0.27488200000000002	0.32760299999999998	0.35675099999999998	0.37037900000000001	0.37584800000000002	0.37958199999999997	0.38161800000000001	0.38356400000000002	0.38548199999999999	0.38652900000000001	0.388405	0.39119199999999998	0.39388800000000002	0.39657799999999999	0.39909299999999998	0.40158700000000003	0.40484900000000001	0.395374	0101000020E6100000544843D7CFBC1B404188BF8124714A40	259140.99750579556	545203.72525458655	59.818313200000006	5
293_100614-100824_02	578	803440	2010-06-14 07:10:08	52.883936599999998	6.9343716000000004	9.0999999999999996	11	474358.32000000001	5875992.3700000001	1.51	20.350000000000001	56.890000000000001	1.071	57.630000000000003	0.023373999999999999	0.025312000000000001	0.026706000000000001	0.028139999999999998	0.029850999999999999	0.032105000000000002	0.036637999999999997	0.046390000000000001	0.059081000000000002	0.067960000000000007	0.072294999999999998	0.071582000000000007	0.065411999999999998	0.058344	0.054032999999999998	0.051525000000000001	0.048514000000000002	0.045252000000000001	0.043593	0.041945999999999997	0.039451	0.037429999999999998	0.036519999999999997	0.037891000000000001	0.047384999999999997	0.077989000000000003	0.12778	0.19200200000000001	0.26133000000000001	0.30928699999999998	0.33577099999999999	0.348333	0.35334100000000002	0.356929	0.35915599999999998	0.36122500000000002	0.36338500000000001	0.364541	0.36634299999999997	0.36876999999999999	0.37192199999999997	0.37466899999999997	0.37730599999999997	0.37942199999999998	0.381693	0.36980499999999999	0101000020E6100000AA3EA1E8CBBC1B40645EA2D524714A40	259139.96411288838	545204.8162202721	59.818308199999997	5
293_100614-100824_02	579	804838	2010-06-14 07:10:09	52.883946600000002	6.9343566000000001	9.0999999999999996	11	474357.28999999998	5875993.4800000004	1.51	20.77	56.890000000000001	1.0760000000000001	57.670000000000002	0.023165000000000002	0.025107999999999998	0.026432000000000001	0.027879000000000001	0.029579000000000001	0.031851999999999998	0.036512000000000003	0.046626000000000001	0.059795000000000001	0.068998000000000004	0.073468000000000006	0.072636999999999993	0.066104999999999997	0.058687999999999997	0.054176000000000002	0.051553000000000002	0.048422	0.045019999999999998	0.043235999999999997	0.041420999999999999	0.038878000000000003	0.03678	0.035838000000000002	0.037232000000000001	0.046892999999999997	0.078691999999999998	0.13061800000000001	0.19800799999999999	0.27104699999999998	0.32157999999999998	0.34937200000000002	0.36254599999999998	0.367647	0.37117600000000001	0.37332500000000002	0.375386	0.37721700000000002	0.37826500000000002	0.38012800000000002	0.38290299999999999	0.38574700000000001	0.38822299999999998	0.39065899999999998	0.39291500000000001	0.39569100000000001	0.38503900000000002	0101000020E6100000FF34FFF9C7BC1B408834852925714A40	259138.93072043883	545205.90718617279	59.818303200000003	5
293_100614-100824_02	580	806236	2010-06-14 07:10:10	52.883955	6.9343450000000004	9.0999999999999996	11	474356.5	5875994.4100000001	1.23	20.359999999999999	56.890000000000001	1.077	57.689999999999998	0.023644999999999999	0.025656000000000002	0.027056	0.028535999999999999	0.030269000000000001	0.032633000000000002	0.037275000000000003	0.047182000000000002	0.059972999999999999	0.068903000000000006	0.073316000000000006	0.072650000000000006	0.066470000000000001	0.059339999999999997	0.054963999999999999	0.052457999999999998	0.049491	0.046205999999999997	0.044567000000000002	0.042880000000000001	0.040363999999999997	0.038359999999999998	0.037482000000000001	0.038882	0.048520000000000001	0.079412999999999997	0.12951099999999999	0.194358	0.26449899999999998	0.31317699999999998	0.34004000000000001	0.35271200000000003	0.35793999999999998	0.361628	0.36390400000000001	0.36616900000000002	0.36815199999999998	0.36926300000000001	0.371396	0.374303	0.37712699999999999	0.379853	0.382438	0.38490600000000003	0.38793800000000001	0.37671100000000002	0101000020E610000078B988EFC4BC1B405E11FC6F25714A40	259138.12997400996	545206.82504033705	59.818300000000001	5
293_100614-100824_02	581	807634	2010-06-14 07:10:11	52.883963299999998	6.9343332999999996	9.0999999999999996	11	474355.70000000001	5875995.3300000001	1.22	19.510000000000002	56.890000000000001	1.089	57.810000000000002	0.025295000000000002	0.027424	0.028975999999999998	0.030612	0.032448999999999999	0.034903999999999998	0.039594999999999998	0.049371999999999999	0.062096999999999999	0.070946999999999996	0.075352000000000002	0.074778999999999998	0.068832000000000004	0.061996000000000002	0.057820999999999997	0.055409	0.052498000000000003	0.049322999999999999	0.047731999999999997	0.046211000000000002	0.043839999999999997	0.041963	0.041149999999999999	0.042668999999999999	0.052238	0.082715999999999998	0.13175799999999999	0.19444800000000001	0.26178600000000002	0.30826399999999998	0.334005	0.34626200000000001	0.35122799999999998	0.35481800000000002	0.35714699999999999	0.35938100000000001	0.36182399999999998	0.36292600000000003	0.36482399999999998	0.36763800000000002	0.37069000000000002	0.37371500000000002	0.37635200000000002	0.378687	0.38165900000000003	0.36948399999999998	0101000020E610000049415CDEC1BC1B409F2E9CB525714A40	259137.32273607745	545207.73162431456	59.818296599999996	5
293_100614-100824_02	582	809032	2010-06-14 07:10:12	52.883969999999998	6.9343233	9.0999999999999996	11	474355.02000000002	5875996.0800000001	1.01	17.710000000000001	56.890000000000001	1.095	57.869999999999997	0.028164000000000002	0.030591	0.032403000000000001	0.034308999999999999	0.036461	0.039019999999999999	0.043319000000000003	0.051743999999999998	0.062474000000000002	0.070041000000000006	0.073992000000000002	0.073915999999999996	0.069470000000000004	0.064311999999999994	0.061284999999999999	0.059596000000000003	0.057466999999999997	0.055079000000000003	0.054046999999999998	0.053149000000000002	0.051589000000000003	0.050507000000000003	0.050284000000000002	0.052003000000000001	0.060335	0.085648000000000002	0.12598699999999999	0.17746500000000001	0.232655	0.271034	0.29254200000000002	0.303205	0.30820500000000001	0.31194	0.31458399999999997	0.316857	0.31922499999999998	0.32099100000000003	0.32322099999999998	0.32629999999999998	0.32917099999999999	0.33185300000000001	0.33478599999999997	0.33750400000000003	0.34030199999999999	0.32317899999999999	0101000020E61000002D90453FBFBC1B409352D0ED25714A40	259136.63372902901	545208.46264395455	59.818293300000001	5
293_100614-100824_02	586	811900	2010-06-24 10:16:38	52.883593300000001	6.9343482999999999	14.6	10	474356.72999999998	5875954.2199999997	1.3700000000000001	30.82	55.780000000000001	0.91700000000000004	54.939999999999998	0.020903999999999999	0.022702	0.023907999999999999	0.025083999999999999	0.026492000000000002	0.028646999999999999	0.033172	0.043163	0.056405999999999998	0.065705	0.070277000000000006	0.069344000000000003	0.062245000000000002	0.054227999999999998	0.049353000000000001	0.046337999999999997	0.042840000000000003	0.039204000000000003	0.037240000000000002	0.035335999999999999	0.032537999999999997	0.030248000000000001	0.029045999999999999	0.030315000000000002	0.040153000000000001	0.074441999999999994	0.136547	0.22880600000000001	0.34170099999999998	0.42969600000000002	0.48344199999999998	0.51090400000000002	0.52021700000000004	0.52401699999999996	0.52612499999999995	0.527397	0.52860799999999997	0.52789399999999997	0.52551800000000004	0.52474699999999996	0.52606799999999998	0.52846499999999996	0.53091699999999997	0.532636	0.53594699999999995	0.55449800000000005	0101000020E6100000F44AFECCC5BC1B407C3BD39519714A40	259139.21468264767	545166.58685278695	59.817941599999997	5
293_100614-100824_02	587	813298	2010-06-24 10:16:39	52.883584900000002	6.9343615999999999	14.5	10	474357.64000000001	5875953.29	1.3	31.219999999999999	55.780000000000001	0.91500000000000004	54.920000000000002	0.020808	0.022627999999999999	0.023864	0.025072000000000001	0.026516000000000001	0.0286	0.033133000000000003	0.043180999999999997	0.056499000000000001	0.065851000000000007	0.070424	0.069459999999999994	0.062269999999999999	0.05423	0.049301999999999999	0.046317999999999998	0.042802	0.039104	0.037127	0.035216999999999998	0.032459000000000002	0.030107999999999999	0.028847999999999999	0.030002000000000001	0.039891999999999997	0.074371000000000007	0.13694400000000001	0.230299	0.34489799999999998	0.434533	0.48968299999999998	0.51797300000000002	0.52759	0.531393	0.53335399999999999	0.53447100000000003	0.535806	0.53534599999999999	0.53315500000000005	0.53177300000000005	0.53282200000000002	0.53558399999999995	0.53847900000000004	0.54078199999999998	0.54371499999999995	0.56311199999999995	0101000020E61000008D8D8A49C9BC1B40A65E5C4F19714A40	259140.12985139195	545165.67145137535	59.817946500000005	5
293_100614-100824_02	588	814696	2010-06-24 10:16:40	52.883575	6.9343732999999999	14.5	10	474358.44	5875952.1900000004	1.3600000000000001	30.789999999999999	55.780000000000001	0.91500000000000004	54.920000000000002	0.020747999999999999	0.022533000000000001	0.023692999999999999	0.024926	0.026397	0.028448000000000001	0.032875000000000001	0.042758999999999998	0.055779000000000002	0.064947000000000005	0.069506999999999999	0.068533999999999998	0.061531000000000002	0.053690000000000002	0.048839	0.045916999999999999	0.042478000000000002	0.038856000000000002	0.036957999999999998	0.035045	0.032284	0.030092000000000001	0.028836000000000001	0.030096999999999999	0.039809999999999998	0.073447999999999999	0.13461799999999999	0.22544800000000001	0.33649600000000002	0.423037	0.47597200000000001	0.50318600000000002	0.51236300000000001	0.51621600000000001	0.51822599999999996	0.51922100000000004	0.52024300000000001	0.51972399999999996	0.51783100000000004	0.51688800000000001	0.51782899999999998	0.51984799999999998	0.52246199999999998	0.52446000000000004	0.527694	0.54491299999999998	0101000020E6100000BB05B75ACCBC1B40174850FC18714A40	259140.94091230893	545164.58685100975	59.817948299999998	5
293_100614-100824_02	589	816094	2010-06-24 10:16:41	52.883566600000002	6.9343849000000004	14.5	10	474359.22999999998	5875951.2599999998	1.23	30.859999999999999	55.780000000000001	0.91900000000000004	54.950000000000003	0.021444999999999999	0.023258999999999998	0.024518000000000002	0.025798999999999999	0.027354	0.029463	0.033959000000000003	0.043937999999999998	0.057105999999999997	0.066420000000000007	0.071051000000000003	0.070098999999999995	0.063048000000000007	0.055122999999999998	0.050311000000000002	0.047445000000000001	0.043958999999999998	0.040300999999999997	0.038289999999999998	0.036377	0.033642999999999999	0.031518999999999998	0.030294999999999999	0.031494000000000001	0.041287999999999998	0.075347999999999998	0.13718900000000001	0.22922699999999999	0.34200700000000001	0.430286	0.48441099999999998	0.51219499999999996	0.52200400000000002	0.52599399999999996	0.52777799999999997	0.52852900000000003	0.52998400000000001	0.52979900000000002	0.52768300000000001	0.52675000000000005	0.527443	0.52950299999999995	0.53161899999999995	0.53440699999999997	0.53846300000000002	0.55512600000000001	0101000020E610000043812D65CFBC1B40416BD9B518714A40	259141.74166584041	545163.6689973562	59.817951499999999	5
293_100614-100824_02	590	817492	2010-06-24 10:16:42	52.883556599999999	6.9343966000000004	14.4	10	474360.03000000003	5875950.1500000004	1.3700000000000001	30.670000000000002	55.770000000000003	0.92500000000000004	55.020000000000003	0.021118000000000001	0.022929999999999999	0.024097	0.025318	0.026845999999999998	0.029052999999999999	0.033665	0.043846000000000003	0.057341000000000003	0.066893999999999995	0.071637000000000006	0.070682999999999996	0.063436000000000006	0.055225999999999997	0.050117000000000002	0.047149000000000003	0.043654999999999999	0.039935999999999999	0.037883	0.035818999999999997	0.032929	0.030667	0.029569000000000002	0.030794999999999999	0.040767999999999999	0.075625999999999999	0.138845	0.23269699999999999	0.34723700000000002	0.43627700000000003	0.49058499999999999	0.51822999999999997	0.52773899999999996	0.53217499999999995	0.53439700000000001	0.53501900000000002	0.53577600000000003	0.53507700000000002	0.53343600000000002	0.53298800000000002	0.53389399999999998	0.53558700000000004	0.53750299999999995	0.53943700000000006	0.54359500000000005	0.56403400000000004	0101000020E610000071F95976D2BC1B401D95F66118714A40	259142.55296593052	545162.57327120367	59.817953199999998	5
293_100614-100824_02	591	818890	2010-06-24 10:16:43	52.883546600000003	6.9344099999999997	14.300000000000001	10	474360.95000000001	5875949.0300000003	1.4399999999999999	29.940000000000001	55.770000000000003	0.92200000000000004	54.979999999999997	0.021596000000000001	0.023481999999999999	0.024729000000000001	0.026020999999999999	0.027623000000000002	0.029797000000000001	0.034271000000000003	0.044165999999999997	0.057264000000000002	0.066497000000000001	0.071053000000000005	0.070174	0.063245999999999997	0.055456999999999999	0.050663	0.047785000000000001	0.044378000000000001	0.040728	0.038802999999999997	0.036857000000000001	0.034153999999999997	0.032044000000000003	0.030866000000000001	0.032091000000000001	0.041786999999999998	0.075505000000000003	0.13620699999999999	0.225935	0.33462399999999998	0.41880499999999998	0.47022799999999998	0.49656400000000001	0.505579	0.509459	0.51152600000000004	0.51261699999999999	0.51387300000000002	0.51381500000000002	0.51181900000000002	0.51070400000000005	0.51180400000000004	0.51380999999999999	0.51584099999999999	0.51809300000000003	0.52163300000000001	0.53599200000000002	0101000020E6100000B0389CF9D5BC1B40FABE130E18714A40	259143.47868233392	545161.47999778937	59.817956600000002	5
293_100614-100824_02	592	820288	2010-06-24 10:16:44	52.883536599999999	6.9344232999999997	14.300000000000001	10	474361.85999999999	5875947.9199999999	1.4399999999999999	29.850000000000001	55.770000000000003	0.92200000000000004	54.979999999999997	0.022086999999999999	0.023987000000000001	0.025307	0.026631999999999999	0.028229000000000001	0.030476	0.035046000000000001	0.044989000000000001	0.058051999999999999	0.067218	0.071792999999999996	0.070983000000000004	0.064094999999999999	0.056374	0.051695999999999999	0.048833000000000001	0.045435000000000003	0.041853000000000001	0.039881	0.038061999999999999	0.035406	0.033140000000000003	0.032058000000000003	0.03338	0.043118999999999998	0.076721999999999999	0.137125	0.22641800000000001	0.33502900000000002	0.41923700000000003	0.47039199999999998	0.49676700000000001	0.50596099999999999	0.50991500000000001	0.51213399999999998	0.513185	0.51425799999999999	0.51359299999999997	0.51194399999999995	0.51100299999999999	0.51274600000000004	0.51463999999999999	0.51649400000000001	0.51882600000000001	0.52263599999999999	0.53801399999999999	0101000020E6100000497B2876D9BC1B40D6E830BA17714A40	259144.39766879423	545160.38658028317	59.817959899999998	5
293_100614-100824_02	593	821686	2010-06-24 10:16:45	52.883526600000003	6.9344365999999997	14.300000000000001	10	474362.77000000002	5875946.8099999996	1.4399999999999999	30.210000000000001	55.770000000000003	0.92100000000000004	54.969999999999999	0.021843000000000001	0.023692999999999999	0.025021000000000002	0.026329000000000002	0.027876000000000001	0.030053	0.034632999999999997	0.044776999999999997	0.058264000000000003	0.067739999999999995	0.072433999999999998	0.071517999999999998	0.064351000000000005	0.056309999999999999	0.051374000000000003	0.048438000000000002	0.044927000000000002	0.041207000000000001	0.039198999999999998	0.037262999999999998	0.034516999999999999	0.032298	0.031060999999999998	0.032291	0.042249000000000002	0.076896999999999993	0.139464	0.232016	0.34448200000000001	0.43181000000000003	0.48513299999999998	0.51247100000000001	0.52196100000000001	0.52583800000000003	0.527698	0.52844599999999997	0.52944500000000005	0.52951400000000004	0.52757600000000004	0.52640799999999999	0.52748899999999999	0.52957100000000001	0.53196900000000003	0.53451099999999996	0.53820199999999996	0.55662400000000001	0101000020E6100000E2BDB4F2DCBC1B40B3124E6617714A40	259145.31665566051	545159.29316294892	59.817963200000001	5
293_100614-100824_02	594	823084	2010-06-24 10:16:46	52.8835166	6.93445	14.199999999999999	10	474363.67999999999	5875945.7000000002	1.4399999999999999	30.050000000000001	55.770000000000003	0.92100000000000004	54.969999999999999	0.021780999999999998	0.023719	0.025080999999999999	0.026388999999999999	0.027862000000000001	0.030037000000000001	0.034657	0.044768000000000002	0.058184	0.067562999999999998	0.072183999999999998	0.071294999999999997	0.064258999999999997	0.056368000000000001	0.051561000000000003	0.048543999999999997	0.044991999999999997	0.041369999999999997	0.039437	0.037608000000000003	0.034923999999999997	0.032542000000000001	0.031352999999999999	0.032708000000000001	0.042655999999999999	0.077174000000000006	0.139209	0.23044799999999999	0.34153	0.42779600000000001	0.48051300000000002	0.50750399999999996	0.51639500000000005	0.51983699999999999	0.52220100000000003	0.523567	0.52502300000000002	0.52490000000000003	0.52199300000000004	0.52053400000000005	0.52266199999999996	0.52555399999999997	0.52812899999999996	0.530416	0.53242199999999995	0.54779800000000001	0101000020E610000022FDF675E0BC1B408F3C6B1217714A40	259146.2423732875	545158.19989006536	59.817966599999998	5
293_100614-100824_02	595	824482	2010-06-24 10:16:47	52.883506599999997	6.9344633	14.199999999999999	10	474364.59000000003	5875944.5899999999	1.4399999999999999	29.699999999999999	55.759999999999998	0.91500000000000004	54.899999999999999	0.021808999999999999	0.023684	0.024972999999999999	0.026245000000000001	0.027824999999999999	0.030051999999999999	0.034701999999999997	0.044908999999999998	0.058389000000000003	0.067839999999999998	0.072566000000000005	0.0717	0.064537999999999998	0.056466000000000002	0.051521999999999998	0.048566999999999999	0.045069999999999999	0.041369000000000003	0.039341000000000001	0.037385000000000002	0.034563000000000003	0.032281999999999998	0.031151999999999999	0.032439000000000003	0.042449000000000001	0.077119999999999994	0.139484	0.231074	0.34185100000000002	0.427207	0.479072	0.50563100000000005	0.51486900000000002	0.51891399999999999	0.52100400000000002	0.52186999999999995	0.52269299999999996	0.52237599999999995	0.52062799999999998	0.51972399999999996	0.52096500000000001	0.52269399999999999	0.52433200000000002	0.52696399999999999	0.53156499999999995	0.54849400000000004	0101000020E6100000BB3F83F2E3BC1B406B6688BE16714A40	259147.16136096677	545157.10647307942	59.817969899999994	5
293_100614-100824_02	596	825880	2010-06-24 10:16:48	52.883496600000001	6.9344766	14.1	10	474365.5	5875943.4800000004	1.4399999999999999	30.84	55.759999999999998	0.91900000000000004	54.950000000000003	0.020678999999999999	0.022425	0.023640999999999999	0.024872999999999999	0.026306	0.028448999999999999	0.032967999999999997	0.043039000000000001	0.056389000000000002	0.065739000000000006	0.070347000000000007	0.069356000000000001	0.062178999999999998	0.054066000000000003	0.049161999999999997	0.04616	0.042701000000000003	0.038974000000000002	0.036956000000000003	0.034995999999999999	0.032204999999999998	0.029811000000000001	0.028604999999999998	0.029860000000000001	0.039699999999999999	0.074056999999999998	0.136356	0.2288	0.341729	0.42960799999999999	0.48341299999999998	0.511073	0.52026099999999997	0.52403299999999997	0.52602499999999996	0.52692399999999995	0.52775799999999995	0.527779	0.52541400000000005	0.52421099999999998	0.52528600000000003	0.52684600000000004	0.52910000000000001	0.53157900000000002	0.53544000000000003	0.55188599999999999	0101000020E610000054820F6FE7BC1B404890A56A16714A40	259148.08034905221	545156.01305626659	59.817973199999997	5
293_100614-100824_02	597	827278	2010-06-24 10:16:49	52.883486599999998	6.9344900000000003	14	10	474366.41999999998	5875942.3700000001	1.4399999999999999	30.469999999999999	55.759999999999998	0.91900000000000004	54.939999999999998	0.021420999999999999	0.023259999999999999	0.024483999999999999	0.025760999999999999	0.027352000000000001	0.029533	0.034201000000000002	0.044616999999999997	0.058362999999999998	0.068099000000000007	0.072915999999999995	0.071922	0.064563999999999996	0.056182000000000003	0.051094000000000001	0.048097000000000001	0.044471999999999998	0.040662999999999998	0.038566999999999997	0.036507999999999999	0.033668999999999998	0.031341000000000001	0.030123	0.031371999999999997	0.041555000000000002	0.077054999999999998	0.141321	0.23630599999999999	0.35201700000000002	0.44181799999999999	0.49645499999999998	0.52434700000000001	0.53405000000000002	0.53820100000000004	0.54014899999999999	0.54103199999999996	0.54196	0.54123900000000003	0.53953899999999999	0.53866899999999995	0.53956300000000001	0.54097099999999998	0.54283800000000004	0.54557699999999998	0.54978800000000005	0.57054700000000003	0101000020E610000094C151F2EABC1B4024BAC21616714A40	259149.00606790264	545154.91978391143	59.817976599999994	5
293_100614-100824_02	598	828676	2010-06-24 10:16:50	52.883476600000002	6.9345033000000003	14	10	474367.33000000002	5875941.2599999998	1.4399999999999999	30.559999999999999	55.759999999999998	0.92000000000000004	54.950000000000003	0.020729999999999998	0.022540999999999999	0.023737000000000001	0.024969000000000002	0.026370000000000001	0.028478	0.033065999999999998	0.043203999999999999	0.056598000000000002	0.066040000000000001	0.070638000000000006	0.069635000000000002	0.062459000000000001	0.054346999999999999	0.049345	0.046257	0.042674999999999998	0.039045000000000003	0.037038000000000001	0.035087	0.032185999999999999	0.029790000000000001	0.028590000000000001	0.029843999999999999	0.039801999999999997	0.074326000000000003	0.136631	0.22878399999999999	0.34084599999999998	0.42798199999999997	0.48118100000000003	0.50853099999999996	0.51727599999999996	0.52088500000000004	0.52295400000000003	0.52406799999999998	0.52561800000000003	0.52478999999999998	0.52187899999999998	0.52081699999999997	0.52216399999999996	0.52476199999999995	0.52671500000000004	0.528478	0.53116399999999997	0.54919600000000002	0101000020E61000002D04DE6EEEBC1B4001E4DFC215714A40	259149.92505680106	545153.82636745193	59.817979900000005	5
293_100614-100824_02	599	830074	2010-06-24 10:16:51	52.883466599999998	6.9345166000000003	14	10	474368.23999999999	5875940.1500000004	1.4399999999999999	30.949999999999999	55.759999999999998	0.92300000000000004	54.979999999999997	0.020577000000000002	0.022311999999999999	0.023553000000000001	0.024743000000000001	0.026203000000000001	0.028265999999999999	0.032801999999999998	0.042837	0.056196999999999997	0.065617999999999996	0.070203000000000002	0.069190000000000002	0.061947000000000002	0.053837000000000003	0.048912999999999998	0.045957999999999999	0.042428	0.038705999999999997	0.036688999999999999	0.034689999999999999	0.031954000000000003	0.02962	0.028421999999999999	0.029610000000000001	0.039398000000000002	0.073839000000000002	0.13628699999999999	0.22900699999999999	0.34231299999999998	0.43063299999999999	0.484651	0.512521	0.52197899999999997	0.52563700000000002	0.52746199999999999	0.52817899999999995	0.52942	0.52896900000000002	0.52665300000000004	0.52492300000000003	0.52585000000000004	0.52774200000000004	0.52991500000000002	0.53218100000000002	0.53576500000000005	0.55197300000000005	0101000020E6100000C6466AEBF1BC1B40DD0DFD6E15714A40	259150.84404610522	545152.73295116576	59.8179832	5
293_100614-100824_02	600	831472	2010-06-24 10:16:52	52.883456600000002	6.9345299999999996	14	10	474369.15999999997	5875939.0300000003	1.4399999999999999	30.969999999999999	55.759999999999998	0.92100000000000004	54.960000000000001	0.020787	0.022571999999999998	0.023768999999999998	0.025003999999999998	0.026477000000000001	0.028618000000000001	0.033264000000000002	0.043719000000000001	0.057528999999999997	0.067249000000000003	0.071971999999999994	0.070939000000000002	0.063450000000000006	0.055036000000000002	0.049870999999999999	0.046775999999999998	0.043095000000000001	0.039264	0.037117999999999998	0.035070999999999998	0.032183000000000003	0.029793	0.028542000000000001	0.029789	0.039951	0.075539999999999996	0.14007600000000001	0.235874	0.35280099999999998	0.443913	0.49962200000000001	0.52813100000000002	0.53779399999999999	0.541767	0.54367399999999999	0.54464800000000002	0.54575099999999999	0.545045	0.54263300000000003	0.54143200000000002	0.54221399999999997	0.54402300000000003	0.54602200000000001	0.54835500000000004	0.55241499999999999	0.57169599999999998	0101000020E61000000586AC6EF5BC1B40BA371A1B15714A40	259151.76976617932	545151.63967933727	59.817986600000005	5
293_100614-100824_02	601	832870	2010-06-24 10:16:53	52.883446599999999	6.9345432999999996	13.9	10	474370.07000000001	5875937.9199999999	1.4399999999999999	31.23	55.75	0.91600000000000004	54.899999999999999	0.020428000000000002	0.022180999999999999	0.023342999999999999	0.024521999999999999	0.02597	0.028053000000000002	0.032561	0.042756000000000002	0.056349000000000003	0.065886	0.070543999999999996	0.069486999999999993	0.062099000000000001	0.05382	0.048739999999999999	0.045689	0.042101	0.038362	0.036297000000000003	0.034261	0.031419000000000002	0.029118999999999999	0.027873999999999999	0.029097999999999999	0.039070000000000001	0.074079999999999993	0.13769999999999999	0.23230000000000001	0.34816599999999998	0.43869399999999997	0.49396099999999998	0.522509	0.53205499999999994	0.53594699999999995	0.53788100000000005	0.53871800000000003	0.53975099999999998	0.53935200000000005	0.53680099999999997	0.53588899999999995	0.53673700000000002	0.53828799999999999	0.540327	0.54263300000000003	0.54637599999999997	0.56639700000000004	0101000020E61000009EC838EBF8BC1B40966137C714714A40	259152.68875629685	545150.54626339988	59.817989900000001	5
293_100614-100824_02	602	834268	2010-06-24 10:16:54	52.883436600000003	6.9345565999999996	13.800000000000001	10	474370.97999999998	5875936.8099999996	1.4399999999999999	31.23	55.75	0.91600000000000004	54.899999999999999	0.020428000000000002	0.022180999999999999	0.023342999999999999	0.024521999999999999	0.02597	0.028053000000000002	0.032561	0.042756000000000002	0.056349000000000003	0.065886	0.070543999999999996	0.069486999999999993	0.062099000000000001	0.05382	0.048739999999999999	0.045689	0.042101	0.038362	0.036297000000000003	0.034261	0.031419000000000002	0.029118999999999999	0.027873999999999999	0.029097999999999999	0.039070000000000001	0.074079999999999993	0.13769999999999999	0.23230000000000001	0.34816599999999998	0.43869399999999997	0.49396099999999998	0.522509	0.53205499999999994	0.53594699999999995	0.53788100000000005	0.53871800000000003	0.53975099999999998	0.53935200000000005	0.53680099999999997	0.53588899999999995	0.53673700000000002	0.53828799999999999	0.540327	0.54263300000000003	0.54637599999999997	0.56639700000000004	0101000020E6100000370BC567FCBC1B40738B547314714A40	259153.60774681997	545149.45284763759	59.817993200000004	5
293_100614-100824_02	603	835666	2010-06-24 10:16:55	52.8834266	6.9345699999999999	13.800000000000001	10	474371.89000000001	5875935.7000000002	1.4399999999999999	31.16	55.75	0.91200000000000003	54.850000000000001	0.021132000000000001	0.022949000000000001	0.024242	0.025541000000000001	0.027008999999999998	0.029059999999999999	0.033609	0.043901000000000003	0.057533000000000001	0.067141000000000006	0.071773000000000003	0.070709999999999995	0.063337000000000004	0.055141999999999997	0.050174000000000003	0.047206999999999999	0.043562999999999998	0.039736	0.037720999999999998	0.035820999999999999	0.033076000000000001	0.030814999999999999	0.029433999999999998	0.030655000000000002	0.040684999999999999	0.075858999999999996	0.13950000000000001	0.23402999999999999	0.34992600000000001	0.44075599999999998	0.49664399999999997	0.52572700000000006	0.53532500000000005	0.53903100000000004	0.54056400000000004	0.54149999999999998	0.54324899999999998	0.54308100000000004	0.54013999999999995	0.53855600000000003	0.53905599999999998	0.54139000000000004	0.54436700000000005	0.54627499999999996	0.54853600000000002	0.56550400000000001	0101000020E6100000774A07EBFFBC1B404FB5711F14714A40	259154.53346811782	545148.35957633401	59.817996600000001	5
293_100614-100824_02	604	837064	2010-06-24 10:16:56	52.883416599999997	6.9345832999999999	13.800000000000001	10	474372.79999999999	5875934.5899999999	1.4399999999999999	31.289999999999999	55.75	0.90700000000000003	54.799999999999997	0.021203	0.023057000000000001	0.024287	0.025519	0.027023999999999999	0.029201000000000001	0.033953999999999998	0.044563999999999999	0.058608	0.068405999999999995	0.073232000000000005	0.072165999999999994	0.064546000000000006	0.056014000000000001	0.050823	0.047650999999999999	0.044006000000000003	0.040084000000000002	0.037962999999999997	0.035887000000000002	0.032966000000000002	0.030543000000000001	0.029214	0.03049	0.040892999999999999	0.077115000000000003	0.14285	0.24079900000000001	0.36103200000000002	0.45510299999999998	0.51264500000000002	0.54219499999999998	0.55249800000000004	0.55650699999999997	0.55879199999999996	0.55983700000000003	0.56087299999999995	0.55993199999999999	0.55784999999999996	0.55686199999999997	0.55801500000000004	0.56003700000000001	0.56172200000000005	0.56448699999999996	0.56766300000000003	0.59265900000000005	0101000020E6100000108D936703BD1B402BDF8ECB13714A40	259155.45245945416	545147.26616092434	59.817999899999997	5
293_100614-100824_02	605	838462	2010-06-24 10:16:57	52.883404900000002	6.9345965999999999	13.800000000000001	10	474373.71000000002	5875933.29	1.5900000000000001	31.43	55.75	0.90700000000000003	54.799999999999997	0.021048000000000001	0.022887000000000001	0.024105000000000001	0.025328	0.026823	0.029000000000000001	0.033792999999999997	0.044519000000000003	0.058742000000000003	0.068753999999999996	0.073611999999999997	0.072496000000000005	0.064756999999999995	0.056080999999999999	0.050812000000000003	0.047588999999999999	0.043810000000000002	0.039870000000000003	0.037738000000000001	0.035607	0.032563000000000002	0.030079999999999999	0.028757000000000001	0.029960000000000001	0.040503999999999998	0.077229000000000006	0.143844	0.24288799999999999	0.36455599999999999	0.45989799999999997	0.51821099999999998	0.548323	0.55846899999999999	0.56243299999999996	0.56438900000000003	0.56553299999999995	0.56657999999999997	0.56605000000000005	0.56373600000000001	0.56247999999999998	0.56331100000000001	0.565334	0.56751499999999999	0.56990099999999999	0.57367500000000005	0.59869399999999995	0101000020E6100000A9CF1FE406BD1B402650696913714A40	259156.37550612344	545145.9836027415	59.818001500000001	5
293_100614-100824_02	606	839860	2010-06-24 10:16:58	52.883395	6.9346082999999998	13.699999999999999	10	474374.51000000001	5875932.1900000004	1.3600000000000001	31.75	55.75	0.90200000000000002	54.75	0.020781000000000001	0.022630999999999998	0.023823	0.024992	0.026432000000000001	0.028513	0.0332	0.043654999999999999	0.057569000000000002	0.067295999999999995	0.072048000000000001	0.070969000000000004	0.063440999999999997	0.055001000000000001	0.049792000000000003	0.046618	0.042895000000000003	0.039059999999999997	0.03703	0.035073	0.032138	0.029631000000000001	0.028367	0.029614999999999999	0.039884999999999997	0.075821	0.14124600000000001	0.238894	0.35932999999999998	0.45419900000000002	0.51255799999999996	0.54237400000000002	0.55232000000000003	0.55640100000000003	0.55868499999999999	0.56009200000000003	0.561751	0.56052299999999999	0.55750200000000005	0.55610599999999999	0.55807099999999998	0.56082500000000002	0.56285200000000002	0.56413599999999997	0.56685200000000002	0.59317900000000001	0101000020E6100000D7474CF509BD1B4097395D1613714A40	259157.1865738036	545144.8990051006	59.818003300000001	5
293_100614-100824_02	607	841258	2010-06-24 10:16:59	52.883384900000003	6.9346215999999998	13.699999999999999	10	474375.41999999998	5875931.0700000003	1.4399999999999999	31.140000000000001	55.740000000000002	0.90400000000000003	54.770000000000003	0.021249000000000001	0.023078000000000001	0.024309999999999998	0.025576000000000002	0.027085000000000001	0.029194999999999999	0.033746999999999999	0.043922000000000003	0.057369000000000003	0.066868999999999998	0.071504999999999999	0.070493	0.063214999999999993	0.055086000000000003	0.050151000000000001	0.047136999999999998	0.043582000000000003	0.039845999999999999	0.037803000000000003	0.035874999999999997	0.033037999999999998	0.030707000000000002	0.029482000000000001	0.030712	0.040752999999999998	0.075495999999999994	0.13854900000000001	0.23242399999999999	0.34762300000000002	0.43787500000000001	0.49330400000000002	0.52194600000000002	0.53164199999999995	0.535493	0.53741000000000005	0.53867100000000001	0.53983599999999998	0.53931600000000002	0.53691	0.53547800000000001	0.53624899999999998	0.53896699999999997	0.54125999999999996	0.54297499999999999	0.546041	0.56549899999999997	0101000020E6100000708AD8710DBD1B40DFA3A3C112714A40	259158.10580489461	545143.79446413636	59.818006500000003	5
293_100614-100824_02	608	842656	2010-06-24 10:17:00	52.8833749	6.9346348999999998	13.800000000000001	10	474376.33000000002	5875929.96	1.4399999999999999	31.530000000000001	55.740000000000002	0.90800000000000003	54.799999999999997	0.020809000000000001	0.022565000000000002	0.023753	0.024957	0.026467999999999998	0.028607	0.033224999999999998	0.043574000000000002	0.057331	0.066971000000000003	0.071758000000000002	0.070721000000000006	0.063243999999999995	0.054823999999999998	0.049739999999999999	0.046648000000000002	0.043000999999999998	0.039157999999999998	0.037100000000000001	0.035055000000000003	0.032153000000000001	0.029725999999999999	0.028462000000000001	0.029652999999999999	0.039864999999999998	0.075405	0.14005699999999999	0.23646500000000001	0.355209	0.44819599999999998	0.50529500000000005	0.534779	0.54489500000000002	0.54910999999999999	0.55111200000000005	0.55215199999999998	0.55327599999999999	0.55271499999999996	0.55043299999999995	0.54946700000000004	0.55063799999999996	0.552732	0.55477100000000001	0.55676300000000001	0.560419	0.58234600000000003	0101000020E610000009CD64EE10BD1B40BBCDC06D12714A40	259159.02479786461	545142.70104939863	59.818009799999999	5
293_100614-100824_02	609	844054	2010-06-24 10:17:01	52.883364999999998	6.9346483000000001	13.800000000000001	10	474377.25	5875928.8600000003	1.4299999999999999	31.079999999999998	55.740000000000002	0.91300000000000003	54.859999999999999	0.020903000000000001	0.022696999999999998	0.023900000000000001	0.02511	0.026627000000000001	0.028827999999999999	0.033443000000000001	0.043681999999999999	0.057258000000000003	0.066757999999999998	0.071418999999999996	0.070427000000000003	0.063114000000000003	0.054884000000000002	0.049861999999999997	0.046852999999999999	0.043305000000000003	0.039571000000000002	0.037501	0.035487999999999999	0.032627999999999997	0.030277999999999999	0.029014000000000002	0.030224000000000001	0.040309999999999999	0.075273999999999994	0.138706	0.23310400000000001	0.348771	0.43911899999999998	0.49440200000000001	0.52290499999999995	0.53265099999999999	0.53674200000000005	0.53897499999999998	0.53982799999999997	0.54064500000000004	0.54025100000000004	0.53866899999999995	0.53778899999999996	0.53859699999999999	0.54039499999999996	0.54209600000000002	0.54462100000000002	0.54930800000000002	0.56999299999999997	0101000020E6100000490CA77114BD1B402CB7B41A12714A40	259159.95028308535	545141.61890518875	59.818013299999997	5
293_100614-100824_02	610	845452	2010-06-24 10:17:02	52.883355000000002	6.9346616000000001	13.699999999999999	10	474378.15999999997	5875927.75	1.4399999999999999	30.039999999999999	55.740000000000002	0.91100000000000003	54.829999999999998	0.021183	0.023033999999999999	0.024228	0.025420000000000002	0.026953999999999999	0.029090999999999999	0.033647999999999997	0.043700000000000003	0.056868000000000002	0.066111000000000003	0.070715	0.069810999999999998	0.062748999999999999	0.054779000000000001	0.049800999999999998	0.046810999999999998	0.043428000000000001	0.039786000000000002	0.037815000000000001	0.035793999999999999	0.032881000000000001	0.030681	0.029520999999999999	0.030757	0.040614999999999998	0.074704000000000007	0.13625999999999999	0.226911	0.336918	0.42181800000000003	0.47320099999999998	0.49963099999999999	0.50894499999999998	0.51317800000000002	0.515621	0.51654299999999997	0.51746400000000004	0.516459	0.51494300000000004	0.51507199999999997	0.51645399999999997	0.51762799999999998	0.51858099999999996	0.52090999999999998	0.52637500000000004	0.54558399999999996	0101000020E6100000E24E33EE17BD1B4009E1D1C611714A40	259160.86927686643	545140.52549080143	59.8180166	5
293_100614-100824_02	611	846850	2010-06-24 10:17:03	52.883344899999997	6.9346750000000004	13.6	10	474379.08000000002	5875926.6200000001	1.45	30.27	55.740000000000002	0.91200000000000003	54.850000000000001	0.021124	0.022941	0.024195999999999999	0.025454999999999998	0.026882	0.029007000000000002	0.033591999999999997	0.043601000000000001	0.056913999999999999	0.066230999999999998	0.070847999999999994	0.069914000000000004	0.062817999999999999	0.054808000000000003	0.049930000000000002	0.046954999999999997	0.043487999999999999	0.039809999999999998	0.037849000000000001	0.035943000000000003	0.033148999999999998	0.030838999999999998	0.029672	0.030911000000000001	0.040827000000000002	0.075116000000000002	0.137096	0.22861300000000001	0.33975899999999998	0.426006	0.47853600000000002	0.50545300000000004	0.51481699999999997	0.51878800000000003	0.52098100000000003	0.52220500000000003	0.52352900000000002	0.52321600000000001	0.52093500000000004	0.52002899999999996	0.52173800000000004	0.52354900000000004	0.52584799999999998	0.52740200000000004	0.53130999999999995	0.549037	0101000020E6100000228E75711BBD1B40504B187211714A40	259161.79523997154	545139.42109483143	59.818019899999996	5
293_100614-100824_02	612	848248	2010-06-24 10:17:04	52.883335000000002	6.9346883000000004	13.6	10	474379.98999999999	5875925.5199999996	1.4299999999999999	30.690000000000001	55.729999999999997	0.91300000000000003	54.850000000000001	0.021451000000000001	0.023234000000000001	0.024516	0.025794999999999998	0.027276000000000002	0.029474	0.034047000000000001	0.044282000000000002	0.057797000000000001	0.067258999999999999	0.071948999999999999	0.071003999999999998	0.063728000000000007	0.055536000000000002	0.050603000000000002	0.047579000000000003	0.044006000000000003	0.040313000000000002	0.038281000000000003	0.036336	0.033456	0.031212	0.029930999999999999	0.031175999999999999	0.041223999999999997	0.076039999999999996	0.13920299999999999	0.2329	0.34737400000000002	0.436587	0.49090200000000001	0.51883000000000001	0.52871199999999996	0.53286500000000003	0.53500099999999995	0.535941	0.53684399999999999	0.53661999999999999	0.53483999999999998	0.53405899999999995	0.53509200000000001	0.53666800000000003	0.53891900000000004	0.54161899999999996	0.54549599999999998	0.56550299999999998	0101000020E6100000BBD001EE1EBD1B40C2340C1F11714A40	259162.71399602879	545138.33880684956	59.8180233	5
293_100614-100824_02	613	849646	2010-06-24 10:17:05	52.883324999999999	6.9347016000000004	13.5	10	474380.89000000001	5875924.4100000001	1.4399999999999999	30.27	55.729999999999997	0.91200000000000003	54.840000000000003	0.021364999999999999	0.023230000000000001	0.024478	0.025753000000000002	0.027268000000000001	0.029399999999999999	0.033944000000000002	0.043920000000000001	0.057065999999999999	0.066322999999999993	0.070918999999999996	0.070014999999999994	0.063014000000000001	0.055118	0.050299000000000003	0.047381	0.043929999999999997	0.04027	0.038379000000000003	0.036431999999999999	0.033706	0.031510999999999997	0.030334	0.031592000000000002	0.041390000000000003	0.075236999999999998	0.13671	0.22750200000000001	0.33799699999999999	0.42383500000000002	0.476184	0.50300299999999998	0.51260600000000001	0.51676900000000003	0.51895599999999997	0.51992700000000003	0.52093500000000004	0.52055499999999999	0.51905699999999999	0.51831499999999997	0.51959299999999997	0.52137800000000001	0.52335900000000002	0.52578199999999997	0.529783	0.54664199999999996	0101000020E610000054138E6A22BD1B409E5E29CB10714A40	259163.6329910288	545137.2453929896	59.818026599999996	5
293_100614-100824_02	614	851044	2010-06-24 10:17:06	52.883314900000002	6.9347149999999997	13.5	10	474381.81	5875923.29	1.45	28.969999999999999	55.729999999999997	0.91000000000000003	54.82	0.022374000000000002	0.024334000000000001	0.025706	0.027085000000000001	0.028594000000000001	0.030835999999999999	0.035512000000000002	0.045744	0.059111999999999998	0.068447999999999995	0.073074	0.072295999999999999	0.065351999999999993	0.057521999999999997	0.052680999999999999	0.04965	0.04616	0.042488999999999999	0.040604000000000001	0.038760000000000003	0.035959999999999999	0.033494000000000003	0.032390000000000002	0.033793999999999998	0.043851000000000001	0.078208	0.139207	0.228154	0.33494699999999999	0.41719299999999998	0.46706799999999998	0.49256	0.50110900000000003	0.50500299999999998	0.50772099999999998	0.50932999999999995	0.51052399999999998	0.50950300000000004	0.50726499999999997	0.50758400000000004	0.50965400000000005	0.51183999999999996	0.513297	0.51420299999999997	0.518764	0.53567399999999998	0101000020E61000009352D0ED25BD1B40E6C86F7610714A40	259164.55895536352	545136.14099754742	59.818029899999999	5
293_100614-100824_02	615	852442	2010-06-24 10:17:07	52.883305	6.9347282999999997	13.5	10	474382.71999999997	5875922.1900000004	1.4299999999999999	29.66	55.729999999999997	0.90900000000000003	54.810000000000002	0.021921	0.023807999999999999	0.025104000000000001	0.026415999999999999	0.028006	0.030176999999999999	0.034755000000000001	0.044736999999999999	0.057903999999999997	0.067193000000000003	0.071795999999999999	0.070916000000000007	0.064026	0.056147000000000002	0.051347999999999998	0.048464	0.04505	0.041437000000000002	0.039486	0.037566000000000002	0.034879	0.032624	0.031531000000000003	0.032774999999999999	0.04258	0.076381000000000004	0.13733799999999999	0.226988	0.33529599999999998	0.41911300000000001	0.47001799999999999	0.49635299999999999	0.50566800000000001	0.50967099999999999	0.51173999999999997	0.51278000000000001	0.51424300000000001	0.51406300000000005	0.51207199999999997	0.51134599999999997	0.51256599999999997	0.51442399999999999	0.51701699999999995	0.519428	0.523397	0.53903100000000004	0101000020E61000002C955C6A29BD1B4057B2632310714A40	259165.47771263361	545135.0587100893	59.818033299999996	5
293_100614-100824_02	616	853840	2010-06-24 10:17:08	52.883294900000003	6.9347415999999997	13.5	10	474383.63	5875921.0700000003	1.4399999999999999	29.530000000000001	55.729999999999997	0.90900000000000003	54.799999999999997	0.022091	0.023931000000000001	0.025270999999999998	0.026629	0.028233999999999999	0.030509999999999999	0.035189999999999999	0.045436999999999998	0.059048000000000003	0.068638000000000005	0.073367000000000002	0.072489999999999999	0.065289	0.057173000000000002	0.052304999999999997	0.049341999999999997	0.045783999999999998	0.042023999999999999	0.039902	0.037983000000000003	0.035159000000000003	0.032911999999999997	0.031653000000000001	0.032843999999999998	0.042944000000000003	0.077823000000000003	0.14033300000000001	0.23169400000000001	0.34184300000000001	0.42676999999999998	0.47844199999999998	0.50539100000000003	0.51498900000000003	0.51879900000000001	0.52059299999999997	0.52165700000000004	0.52316499999999999	0.52309600000000001	0.52134100000000005	0.52046400000000004	0.52114700000000003	0.52310199999999996	0.52614700000000003	0.52867399999999998	0.53240100000000001	0.54811100000000001	0101000020E6100000C5D7E8E62CBD1B409F1CAACE0F714A40	259166.39694739989	545133.95417069795	59.818036500000005	5
293_100614-100824_02	617	855238	2010-06-24 10:17:09	52.883283300000002	6.9347548999999997	13.4	10	474384.53999999998	5875919.7800000003	1.5800000000000001	29.239999999999998	55.729999999999997	0.91500000000000004	54.859999999999999	0.022148999999999999	0.024053999999999999	0.025375999999999999	0.026738000000000001	0.028341999999999999	0.030537000000000002	0.035042999999999998	0.044880000000000003	0.057910999999999997	0.067100000000000007	0.071660000000000001	0.070871000000000003	0.064088000000000006	0.056402000000000001	0.051722999999999998	0.048892999999999999	0.045488000000000001	0.041939999999999998	0.039938000000000001	0.038150000000000003	0.035512000000000002	0.033333000000000002	0.032232999999999998	0.033502999999999998	0.043084999999999998	0.076388999999999999	0.136152	0.22368099999999999	0.32916099999999998	0.41048600000000002	0.45995000000000003	0.48533599999999999	0.49454399999999998	0.49847999999999998	0.50036499999999995	0.50128200000000001	0.50244500000000003	0.50236400000000003	0.50068000000000001	0.49989099999999997	0.50113700000000005	0.50345600000000001	0.50564799999999999	0.50808500000000001	0.51192300000000002	0.52438700000000005	0101000020E61000005E1A756330BD1B402E4D5B6D0F714A40	259167.31976081594	545132.68274065957	59.818038200000004	5
293_100614-100824_02	618	856636	2010-06-24 10:17:10	52.883273299999999	6.9347683	13.4	10	474385.46000000002	5875918.6699999999	1.4399999999999999	28.960000000000001	55.719999999999999	0.91400000000000003	54.859999999999999	0.023054000000000002	0.025073999999999999	0.026519999999999998	0.027979	0.029572000000000001	0.031833	0.036493999999999999	0.046605000000000001	0.059933	0.069234000000000004	0.073819999999999997	0.073028999999999997	0.066215999999999997	0.058500000000000003	0.053796999999999998	0.050890999999999999	0.047392999999999998	0.043728999999999997	0.041827999999999997	0.040092000000000003	0.037425	0.035083000000000003	0.033959000000000003	0.035303000000000001	0.045281000000000002	0.079144999999999993	0.139295	0.22725100000000001	0.33335700000000001	0.41535699999999998	0.46519899999999997	0.490537	0.49907699999999999	0.50292300000000001	0.504969	0.50657600000000003	0.50792800000000005	0.507189	0.50483800000000001	0.50449999999999995	0.50644699999999998	0.50919499999999995	0.51133499999999998	0.51254	0.51556299999999999	0.53058899999999998	0101000020E61000009E59B7E633BD1B400A7778190F714A40	259168.24548827313	545131.58947197581	59.818041600000001	5
293_100614-100824_02	619	858034	2010-06-24 10:17:11	52.883263300000003	6.9347833000000003	13.4	10	474386.47999999998	5875917.5599999996	1.51	28.460000000000001	55.719999999999999	0.91500000000000004	54.869999999999997	0.022428	0.024389000000000001	0.025707000000000001	0.027085999999999999	0.028673000000000001	0.030866000000000001	0.035431999999999998	0.045416999999999999	0.058549999999999998	0.067849999999999994	0.072517999999999999	0.071702000000000002	0.064837000000000006	0.057050999999999998	0.052316000000000001	0.049473999999999997	0.046060999999999998	0.042417000000000003	0.040441999999999999	0.038621000000000003	0.036007999999999998	0.033776	0.032725999999999998	0.034015999999999998	0.043811000000000003	0.077383999999999994	0.13739999999999999	0.22448599999999999	0.32838400000000001	0.40778399999999998	0.45563300000000001	0.480043	0.48866999999999999	0.49264799999999997	0.49442799999999998	0.49555300000000002	0.49685299999999999	0.49653900000000001	0.49474299999999999	0.49456099999999997	0.496083	0.49828099999999997	0.50051800000000002	0.50279600000000002	0.50692700000000002	0.51924899999999996	0101000020E6100000496359D537BD1B40E7A095C50E714A40	259169.27890243544	545130.49851236877	59.818046600000002	5
293_100614-100824_02	620	859432	2010-06-24 10:17:12	52.8832533	6.9347966000000003	13.4	10	474387.39000000001	5875916.4500000002	1.4399999999999999	28.550000000000001	55.719999999999999	0.91500000000000004	54.859999999999999	0.022006000000000001	0.023900000000000001	0.025238	0.026594	0.028154999999999999	0.030419999999999999	0.035104999999999997	0.045350000000000001	0.058819999999999997	0.068270999999999998	0.073025000000000007	0.072205000000000005	0.065135999999999999	0.057167999999999997	0.052316000000000001	0.049389000000000002	0.045921999999999998	0.042168999999999998	0.040174000000000001	0.038237	0.035448	0.033216000000000002	0.032016000000000003	0.033228000000000001	0.043367999999999997	0.077726000000000003	0.13900999999999999	0.22769700000000001	0.33358599999999999	0.41433399999999998	0.46298299999999998	0.48778700000000003	0.496859	0.50088900000000003	0.50251299999999999	0.50322	0.50448000000000004	0.50434500000000004	0.50275300000000001	0.50256500000000004	0.50346999999999997	0.50537900000000002	0.50756999999999997	0.51059100000000002	0.51468999999999998	0.52903800000000001	0101000020E6100000E2A5E5513BBD1B40C3CAB2710E714A40	259170.19790033987	545129.40509975131	59.818049899999998	5
293_100614-100824_02	621	860830	2010-06-24 10:17:13	52.883243299999997	6.9348099999999997	13.4	10	474388.31	5875915.3300000001	1.4399999999999999	29.210000000000001	55.719999999999999	0.91200000000000003	54.829999999999998	0.022180999999999999	0.024121	0.025479999999999999	0.026813	0.028420999999999998	0.030695	0.035460999999999999	0.045941000000000003	0.059645999999999998	0.069242999999999999	0.074002999999999999	0.073151999999999995	0.065962999999999994	0.057837	0.052846999999999998	0.049842999999999998	0.046241999999999998	0.042493999999999997	0.040461999999999998	0.038521	0.035727000000000002	0.033377999999999998	0.032120999999999997	0.033446999999999998	0.043699000000000002	0.078655000000000003	0.14096700000000001	0.23211000000000001	0.34184599999999998	0.42625200000000002	0.47725400000000001	0.50331700000000001	0.51232900000000003	0.51623200000000002	0.51837100000000003	0.51940200000000003	0.52059900000000003	0.51995599999999997	0.51824000000000003	0.51804099999999997	0.51953000000000005	0.52107599999999998	0.52327900000000005	0.52566100000000004	0.53002700000000003	0.54805499999999996	0101000020E610000021E527D53EBD1B409FF4CF1D0E714A40	259171.12362904655	545128.31183161575	59.818053299999995	5
293_100614-100824_02	622	862228	2010-06-24 10:17:14	52.883233300000001	6.9348232999999997	13.300000000000001	10	474389.21999999997	5875914.2199999997	1.4399999999999999	28.41	55.719999999999999	0.91300000000000003	54.840000000000003	0.022436999999999999	0.024364	0.025641000000000001	0.026950000000000002	0.028643999999999999	0.030993	0.035779999999999999	0.046053999999999998	0.059598999999999999	0.069186999999999999	0.074041999999999997	0.073263999999999996	0.066185999999999995	0.058058999999999999	0.05314	0.050254	0.046733999999999998	0.043062000000000003	0.040951000000000001	0.038872999999999998	0.0361	0.033878999999999999	0.032773999999999998	0.03406	0.044101000000000001	0.078763	0.140622	0.22997000000000001	0.33644400000000002	0.41742000000000001	0.46603099999999997	0.49134699999999998	0.50062200000000001	0.50470899999999996	0.50643700000000003	0.50705	0.50793699999999997	0.50841400000000003	0.50760000000000005	0.50677300000000003	0.50748400000000005	0.508517	0.51136999999999999	0.51564699999999997	0.52094499999999999	0.534918	0101000020E6100000BA27B45142BD1B407C1EEDC90D714A40	259172.04262776411	545127.21841935255	59.818056599999998	5
293_100614-100824_02	623	863626	2010-06-24 10:17:15	52.883223299999997	6.9348365999999997	13.300000000000001	10	474390.13	5875913.1100000003	1.4399999999999999	28.510000000000002	55.719999999999999	0.91200000000000003	54.829999999999998	0.021593000000000001	0.023480999999999998	0.024819000000000001	0.026114999999999999	0.027720000000000002	0.029995000000000001	0.034876999999999998	0.045677000000000002	0.059778999999999999	0.069708999999999993	0.074604000000000004	0.073649000000000006	0.066270999999999997	0.057925999999999998	0.052745	0.049605999999999997	0.045908999999999998	0.041949	0.039895	0.037887999999999998	0.034860000000000002	0.032347000000000001	0.031001000000000001	0.032281999999999998	0.042909000000000003	0.078965999999999995	0.142599	0.23410400000000001	0.34312199999999998	0.42608099999999999	0.47579500000000002	0.50116300000000003	0.50980400000000003	0.51361699999999999	0.51568000000000003	0.51696399999999998	0.51796500000000001	0.51742600000000005	0.51539800000000002	0.51475800000000005	0.51652399999999998	0.51843499999999998	0.52025699999999997	0.52220699999999998	0.52606200000000003	0.54271400000000003	0101000020E6100000536A40CE45BD1B4058480A760D714A40	259172.96162688755	545126.12500725361	59.818059899999994	5
293_100614-100824_02	624	865024	2010-06-24 10:17:16	52.883213300000001	6.93485	13.300000000000001	10	474391.04999999999	5875912	1.4399999999999999	28.510000000000002	55.710000000000001	0.91200000000000003	54.829999999999998	0.021593000000000001	0.023480999999999998	0.024819000000000001	0.026114999999999999	0.027720000000000002	0.029995000000000001	0.034876999999999998	0.045677000000000002	0.059778999999999999	0.069708999999999993	0.074604000000000004	0.073649000000000006	0.066270999999999997	0.057925999999999998	0.052745	0.049605999999999997	0.045908999999999998	0.041949	0.039895	0.037887999999999998	0.034860000000000002	0.032347000000000001	0.031001000000000001	0.032281999999999998	0.042909000000000003	0.078965999999999995	0.142599	0.23410400000000001	0.34312199999999998	0.42608099999999999	0.47579500000000002	0.50116300000000003	0.50980400000000003	0.51361699999999999	0.51568000000000003	0.51696399999999998	0.51796500000000001	0.51742600000000005	0.51539800000000002	0.51475800000000005	0.51652399999999998	0.51843499999999998	0.52025699999999997	0.52220699999999998	0.52606200000000003	0.54271400000000003	0101000020E610000093A9825149BD1B40357227220D714A40	259173.88735681784	545125.03173965216	59.818063299999999	5
293_100614-100824_02	625	866422	2010-06-24 10:17:17	52.883203299999998	6.9348633	13.300000000000001	10	474391.96000000002	5875910.8899999997	1.4399999999999999	29.530000000000001	55.710000000000001	0.91500000000000004	54.850000000000001	0.020545999999999998	0.022338	0.023545	0.024771000000000001	0.026272	0.028466000000000002	0.033328000000000003	0.044103999999999997	0.058268	0.068164000000000002	0.073039000000000007	0.071994000000000002	0.064430000000000001	0.055925999999999997	0.050685000000000001	0.047553999999999999	0.043818999999999997	0.039841000000000001	0.037742999999999999	0.035644000000000002	0.032636999999999999	0.030071000000000001	0.028702999999999999	0.030012	0.040545999999999999	0.076649999999999996	0.140843	0.23425499999999999	0.34657700000000002	0.43274899999999999	0.48464099999999999	0.51104000000000005	0.520181	0.52401200000000003	0.52570600000000001	0.52657200000000004	0.52748399999999995	0.52703500000000003	0.52496900000000002	0.52377600000000002	0.52501799999999998	0.52680700000000003	0.52900999999999998	0.53141499999999997	0.53476999999999997	0.55179800000000001	0101000020E61000002CEC0ECE4CBD1B40119C44CE0C714A40	259174.80635675433	545123.93832790712	59.818066599999995	5
293_100614-100824_02	626	867820	2010-06-24 10:17:18	52.883193300000002	6.9348765999999999	13.199999999999999	10	474392.87	5875909.7800000003	1.4399999999999999	29.239999999999998	55.710000000000001	0.91300000000000003	54.829999999999998	0.020788999999999998	0.022572999999999999	0.023833	0.025107999999999998	0.026624999999999999	0.02886	0.033763000000000001	0.044692999999999997	0.059086	0.069194000000000006	0.074125999999999997	0.073114999999999999	0.065448999999999993	0.056812000000000001	0.051582999999999997	0.048436	0.044592	0.040552999999999999	0.038330999999999997	0.036186999999999997	0.033197999999999998	0.030626	0.029137	0.030349999999999999	0.041111000000000002	0.077840000000000006	0.14263799999999999	0.23657700000000001	0.34900599999999998	0.43504900000000002	0.48677799999999999	0.51332299999999997	0.522258	0.52612300000000001	0.52763400000000005	0.52862200000000004	0.52994699999999995	0.52918299999999996	0.52700800000000003	0.52568800000000004	0.52652399999999999	0.52893800000000002	0.53118900000000002	0.53297700000000003	0.53629000000000004	0.55179800000000001	0101000020E6100000C52E9B4A50BD1B40EEC5617A0C714A40	259175.72535709679	545122.84491633484	59.818069900000005	5
293_100614-100824_02	627	869218	2010-06-24 10:17:19	52.883183299999999	6.9348900000000002	13.1	10	474393.78000000003	5875908.6699999999	1.4399999999999999	28.829999999999998	55.710000000000001	0.91700000000000004	54.869999999999997	0.020570999999999999	0.022367999999999999	0.023678000000000001	0.024944999999999998	0.026412000000000001	0.028597999999999998	0.033626000000000003	0.044863	0.059587000000000001	0.069856000000000001	0.074829999999999994	0.073746000000000006	0.065962999999999994	0.057251999999999997	0.051859000000000002	0.048569000000000001	0.044574999999999997	0.040423000000000001	0.038266000000000001	0.036143000000000002	0.033002999999999998	0.030276000000000001	0.028694999999999998	0.029949	0.041000000000000002	0.078527	0.14407900000000001	0.23827400000000001	0.35039599999999999	0.43586900000000001	0.48722199999999999	0.51305299999999998	0.52138700000000004	0.52496200000000004	0.52664200000000005	0.527864	0.52903	0.52807899999999997	0.52495700000000001	0.52397099999999996	0.52565099999999998	0.52821200000000001	0.52956400000000003	0.53047100000000003	0.53325800000000001	0.55038200000000004	0101000020E6100000056EDDCD53BD1B40CAEF7E260C714A40	259176.65108825068	545121.75164925808	59.818073300000002	5
293_100614-100824_02	628	870616	2010-06-24 10:17:20	52.883173300000003	6.9349033000000002	13.1	10	474394.69	5875907.5599999996	1.4399999999999999	29.039999999999999	55.710000000000001	0.91400000000000003	54.840000000000003	0.020337000000000001	0.022110999999999999	0.023296000000000001	0.024504999999999999	0.026023999999999999	0.028261000000000001	0.033280999999999998	0.044521999999999999	0.059256000000000003	0.069554000000000005	0.074589000000000003	0.073521000000000003	0.065700999999999996	0.056831	0.051364	0.048085000000000003	0.044191000000000001	0.040043000000000002	0.037797999999999998	0.035589999999999997	0.032416	0.029790000000000001	0.028326	0.02962	0.04054	0.078104999999999994	0.14408000000000001	0.23932100000000001	0.352995	0.43934699999999999	0.49106699999999998	0.51738300000000004	0.52628299999999995	0.53006500000000001	0.53189200000000003	0.53234099999999995	0.53311399999999998	0.53273499999999996	0.53039800000000004	0.52972200000000003	0.53074600000000005	0.53254900000000005	0.53476400000000002	0.53681999999999996	0.54110499999999995	0.55864000000000003	0101000020E61000009EB0694A57BD1B40A7199CD20B714A40	259177.57008940622	545120.65823803691	59.818076600000005	5
293_100614-100824_02	629	872014	2010-06-24 10:17:21	52.8831633	6.9349166000000002	13	10	474395.59999999998	5875906.4500000002	1.4399999999999999	28.600000000000001	55.710000000000001	0.91200000000000003	54.810000000000002	0.020504000000000001	0.022261	0.02349	0.024746000000000001	0.026207000000000001	0.028413000000000001	0.033297	0.044162	0.058429000000000002	0.068374000000000004	0.073293999999999998	0.072267999999999999	0.064740000000000006	0.056235	0.051021999999999998	0.047883000000000002	0.044131999999999998	0.040100999999999998	0.037947000000000002	0.035885	0.032874	0.030297999999999999	0.028920000000000001	0.030127999999999999	0.040752999999999998	0.077107999999999996	0.14081299999999999	0.232266	0.34087800000000001	0.42338599999999998	0.47283399999999998	0.49799199999999999	0.50632600000000005	0.50999799999999995	0.51167399999999996	0.512463	0.51342500000000002	0.51290500000000006	0.51066299999999998	0.50976200000000005	0.510602	0.51223300000000005	0.51486799999999999	0.51685700000000001	0.51975300000000002	0.53357299999999996	0101000020E610000037F3F5C65ABD1B408343B97E0B714A40	259178.48909096763	545119.56482699141	59.818079900000001	5
293_100614-100824_02	631	874810	2010-06-24 10:17:23	52.8831433	6.9349416000000002	13.1	10	474397.31	5875904.2199999997	1.4399999999999999	28.440000000000001	55.700000000000003	0.91500000000000004	54.840000000000003	0.020219000000000001	0.021919999999999999	0.023156	0.02443	0.025946	0.028174000000000001	0.033151	0.044319999999999998	0.059069000000000003	0.069375000000000006	0.074407000000000001	0.073314000000000004	0.065511	0.056794999999999998	0.051465999999999998	0.048277	0.044339000000000003	0.040097000000000001	0.037855	0.035765999999999999	0.032661000000000003	0.030033000000000001	0.028447	0.029631999999999999	0.040668000000000003	0.078159000000000006	0.143203	0.23593	0.34560999999999997	0.42902000000000001	0.47906500000000002	0.50441100000000005	0.51265400000000005	0.51575000000000004	0.51707899999999996	0.51805400000000001	0.51955099999999999	0.51904499999999998	0.51637299999999997	0.51445099999999999	0.51532599999999995	0.51777600000000001	0.52063499999999996	0.521706	0.52312099999999995	0.53540200000000004	0101000020E6100000FEADAE5461BD1B403C97F3D60A714A40	259180.21940871939	545117.37569627934	59.818084900000002	5
293_100614-100824_02	632	876208	2010-06-24 10:17:24	52.883133299999997	6.9349550000000004	13.1	10	474398.22999999998	5875903.1100000003	1.4399999999999999	29.030000000000001	55.700000000000003	0.91300000000000003	54.82	0.020403999999999999	0.022180999999999999	0.023369000000000001	0.024510000000000001	0.026032	0.028271999999999999	0.033229000000000002	0.044352000000000003	0.058930999999999997	0.069143999999999997	0.074134000000000005	0.073094000000000006	0.065315999999999999	0.056461999999999998	0.051118999999999998	0.047861000000000001	0.044037	0.039961999999999998	0.037699999999999997	0.035532000000000001	0.032356000000000003	0.029727	0.028312	0.029604999999999999	0.040469999999999999	0.077653	0.14316899999999999	0.23785000000000001	0.35088799999999998	0.43668000000000001	0.48803200000000002	0.514123	0.52291500000000002	0.52664999999999995	0.52832599999999996	0.52892399999999995	0.53016099999999999	0.52964199999999995	0.52770399999999995	0.52657600000000004	0.52705000000000002	0.52835799999999999	0.53080799999999995	0.53381400000000001	0.53815299999999999	0.55593800000000004	0101000020E61000003EEDF0D764BD1B4018C110830A714A40	259181.14514188722	545116.28243005916	59.818088299999999	5
293_100614-100824_02	633	877606	2010-06-24 10:17:25	52.883123300000001	6.9349683000000004	13.1	10	474399.14000000001	5875902	1.4399999999999999	29.609999999999999	55.700000000000003	0.91300000000000003	54.82	0.019951	0.021718999999999999	0.022903	0.02409	0.025585	0.027748999999999999	0.032745999999999997	0.044019999999999997	0.058783000000000002	0.069053000000000003	0.074068999999999996	0.072929999999999995	0.065071000000000004	0.056181000000000002	0.050696999999999999	0.047409	0.043427	0.039267000000000003	0.037081999999999997	0.034908000000000002	0.031753000000000003	0.029013000000000001	0.027501000000000001	0.028763	0.039805	0.077328999999999995	0.14369299999999999	0.23987700000000001	0.35538500000000001	0.44371500000000003	0.49696499999999999	0.52401699999999996	0.532721	0.53632400000000002	0.53809499999999999	0.53907499999999997	0.54018200000000005	0.53935	0.53680300000000003	0.53546700000000003	0.53690499999999997	0.53896900000000003	0.54072200000000004	0.54276000000000002	0.54579699999999998	0.564612	0101000020E6100000D72F7D5468BD1B40F5EA2D2F0A714A40	259182.06414504905	545115.18901969318	59.818091600000002	5
293_100614-100824_02	634	879004	2010-06-24 10:17:26	52.883114900000002	6.9349816000000004	13.1	10	474400.04999999999	5875901.0700000003	1.3	29.43	55.700000000000003	0.91400000000000003	54.82	0.020442999999999999	0.022193999999999998	0.023385	0.024670000000000001	0.026124999999999999	0.028323999999999998	0.033235000000000001	0.044213000000000002	0.058728000000000002	0.068937999999999999	0.073929999999999996	0.072883000000000003	0.065121999999999999	0.056382000000000002	0.051085999999999999	0.047870000000000003	0.044040999999999997	0.039918000000000002	0.037712000000000002	0.035552	0.032488999999999997	0.029915000000000001	0.02844	0.029623	0.040426999999999998	0.077479000000000006	0.14293800000000001	0.237758	0.35118300000000002	0.438162	0.49068400000000001	0.51768499999999995	0.52674399999999999	0.53030299999999997	0.53205199999999997	0.53286800000000001	0.53403599999999996	0.53352200000000005	0.53122100000000005	0.52977399999999997	0.53078599999999998	0.53278999999999999	0.535354	0.53747599999999995	0.53998400000000002	0.55718900000000005	0101000020E6100000707209D16BBD1B401F0EB7E809714A40	259182.97933127324	545114.2736263558	59.818096500000003	5
293_100614-100824_02	635	880402	2010-06-24 10:17:27	52.883104899999999	6.9349949999999998	13	10	474400.96999999997	5875899.96	1.4399999999999999	29.68	55.689999999999998	0.90500000000000003	54.729999999999997	0.020603	0.022402999999999999	0.023675000000000002	0.024941000000000001	0.026374000000000002	0.028556000000000002	0.033445999999999997	0.044505999999999997	0.059017	0.069150000000000003	0.074099999999999999	0.073015999999999998	0.065312999999999996	0.056572999999999998	0.051267	0.047999	0.044111999999999998	0.040030000000000003	0.037906000000000002	0.035769000000000002	0.032710000000000003	0.030048999999999999	0.028615000000000002	0.029874999999999999	0.040743000000000001	0.077799999999999994	0.14352899999999999	0.23913499999999999	0.35414499999999999	0.44242100000000001	0.49590000000000001	0.52304399999999995	0.53187700000000004	0.53570399999999996	0.53796900000000003	0.53930100000000003	0.54041700000000004	0.53915100000000005	0.53655699999999995	0.53585000000000005	0.53732599999999997	0.53985099999999997	0.54144499999999995	0.542937	0.54590799999999995	0.56670699999999996	0101000020E6100000AFB14B546FBD1B40FB37D49409714A40	259183.90506563196	545113.18036066007	59.8180999	5
293_100614-100824_02	636	881800	2010-06-24 10:17:28	52.883094999999997	6.9350082999999998	13.1	10	474401.88	5875898.8600000003	1.4299999999999999	30.149999999999999	55.689999999999998	0.90600000000000003	54.740000000000002	0.021243999999999999	0.023099999999999999	0.024329	0.025593999999999999	0.027102999999999999	0.029359	0.034227	0.045067999999999997	0.059373000000000002	0.069375000000000006	0.074319999999999997	0.073324	0.065670000000000006	0.057008000000000003	0.051714999999999997	0.048481000000000003	0.044727000000000003	0.040740999999999999	0.038543000000000001	0.036422000000000003	0.033350999999999999	0.030816	0.029482000000000001	0.030709	0.041321999999999998	0.077781000000000003	0.14329800000000001	0.239533	0.35595300000000002	0.44589499999999999	0.50052700000000006	0.52846099999999996	0.53816699999999995	0.54220100000000004	0.54388000000000003	0.54461099999999996	0.54551099999999997	0.545103	0.54339599999999999	0.54283000000000003	0.54326799999999997	0.54470300000000005	0.54700700000000002	0.55030800000000002	0.55437000000000003	0.57607799999999998	0101000020E610000048F4D7D072BD1B406C21C84109714A40	259184.82383139199	545112.09807686892	59.818103299999997	5
293_100614-100824_02	637	883198	2010-06-24 10:17:29	52.883085000000001	6.9350199000000003	13	10	474402.66999999998	5875897.75	1.3700000000000001	28.809999999999999	55.689999999999998	0.90700000000000003	54.740000000000002	0.022516000000000001	0.024452000000000002	0.025766000000000001	0.027185000000000001	0.028851000000000002	0.031101	0.035822	0.046156999999999997	0.059672000000000003	0.069233000000000003	0.073970999999999995	0.073137999999999995	0.066084000000000004	0.058106999999999999	0.053206999999999997	0.050353000000000002	0.046779000000000001	0.042955	0.040962999999999999	0.039018999999999998	0.036276000000000003	0.034021999999999997	0.032686	0.033968999999999999	0.044072	0.078623999999999999	0.14007500000000001	0.229265	0.33614899999999998	0.41798099999999999	0.46769100000000002	0.49347299999999999	0.50257300000000005	0.50634199999999996	0.50817199999999996	0.50914099999999995	0.51059900000000003	0.51062399999999997	0.50861900000000004	0.50743899999999997	0.50828399999999996	0.51056000000000001	0.51368599999999998	0.51583199999999996	0.51890899999999995	0.53191999999999995	0101000020E6100000D06F4EDB75BD1B40494BE5ED08714A40	259185.62841899326	545111.00221360556	59.818104900000002	5
293_100614-100824_02	638	884596	2010-06-24 10:17:30	52.883074899999997	6.9350332999999997	13.1	10	474403.59000000003	5875896.6200000001	1.45	28.98	55.689999999999998	0.90700000000000003	54.75	0.022064	0.023990999999999998	0.025298000000000001	0.026616999999999998	0.028140999999999999	0.030391999999999999	0.035091999999999998	0.045483000000000003	0.059197	0.068798999999999999	0.073564000000000004	0.072695999999999997	0.065512000000000001	0.057336999999999999	0.052325000000000003	0.049253999999999999	0.045720999999999998	0.041945000000000003	0.039904000000000002	0.037930999999999999	0.035028999999999998	0.032717000000000003	0.031466000000000001	0.032764000000000001	0.042937999999999997	0.077937999999999993	0.14074800000000001	0.23219899999999999	0.341559	0.42516599999999999	0.47559600000000002	0.50138799999999994	0.51063099999999995	0.51482899999999998	0.51673000000000002	0.51767200000000002	0.51867600000000003	0.51863599999999999	0.51702300000000001	0.51659900000000003	0.51770400000000005	0.51924800000000004	0.52176400000000001	0.52485599999999999	0.52891299999999997	0.54679100000000003	0101000020E61000000FAF905E79BD1B4090B52B9908714A40	259186.55439313926	545109.89782236412	59.818108199999998	5
293_100614-100824_02	639	885994	2010-06-24 10:17:31	52.883065000000002	6.9350483000000001	13.199999999999999	10	474404.60999999999	5875895.5199999996	1.5	29.190000000000001	55.689999999999998	0.90500000000000003	54.719999999999999	0.022536	0.024438999999999999	0.025714999999999998	0.027059	0.028724	0.031057000000000001	0.035754000000000001	0.046073999999999997	0.059652999999999998	0.069301000000000001	0.074153999999999998	0.073328000000000004	0.066120999999999999	0.057882999999999997	0.052898000000000001	0.050027000000000002	0.046478999999999999	0.042720000000000001	0.040552999999999999	0.038482000000000002	0.035757999999999998	0.033509999999999998	0.032295999999999998	0.033507000000000002	0.043450999999999997	0.078423000000000007	0.14121300000000001	0.23313500000000001	0.34312399999999998	0.427479	0.47866900000000001	0.50542200000000004	0.51524999999999999	0.51909499999999997	0.52060899999999999	0.52132800000000001	0.52263400000000004	0.52349699999999999	0.522142	0.52068099999999995	0.52094499999999999	0.52290499999999995	0.52673800000000004	0.53057699999999997	0.53443799999999997	0.55129399999999995	0101000020E6100000BAB8324D7DBD1B40029F1F4608714A40	259187.58757728967	545108.81799271086	59.8181133	5
293_100614-100824_02	640	887392	2010-06-24 10:17:32	52.883054999999999	6.93506	13.199999999999999	10	474405.40999999997	5875894.4100000001	1.3700000000000001	28.370000000000001	55.689999999999998	0.90900000000000003	54.770000000000003	0.022567	0.024475	0.025826000000000002	0.027247	0.028878000000000001	0.031120999999999999	0.035832000000000003	0.046135000000000002	0.059636000000000002	0.069100999999999996	0.073876999999999998	0.073120000000000004	0.066111000000000003	0.058173000000000002	0.0533	0.050332000000000002	0.046772000000000001	0.043025000000000001	0.041050000000000003	0.039111	0.036277999999999998	0.033974999999999998	0.032758000000000002	0.033992000000000001	0.044123999999999997	0.078777	0.14005699999999999	0.22855900000000001	0.33394200000000002	0.41435899999999998	0.46302399999999999	0.48794599999999999	0.49684600000000001	0.50082300000000002	0.50278	0.50401200000000002	0.50531099999999995	0.50500100000000003	0.50381399999999998	0.502919	0.50405500000000003	0.50650499999999998	0.50856599999999996	0.51112899999999994	0.51503699999999997	0.52832199999999996	0101000020E6100000E8305F5E80BD1B40DEC83CF207714A40	259188.39889645722	545107.72227423964	59.818114999999999	5
293_100614-100824_02	641	888790	2010-06-24 10:17:33	52.883044900000002	6.9350750000000003	13.199999999999999	10	474406.44	5875893.29	1.52	28.199999999999999	55.68	0.90700000000000003	54.75	0.022886	0.024854999999999999	0.026235999999999999	0.027644999999999999	0.029301000000000001	0.031585000000000002	0.036222999999999998	0.046432000000000001	0.059784999999999998	0.069176000000000001	0.073965000000000003	0.073206999999999994	0.066313999999999998	0.058476	0.053648000000000001	0.050735000000000002	0.047273000000000003	0.043541000000000003	0.041626999999999997	0.039705999999999998	0.036940000000000001	0.034743999999999997	0.033563999999999997	0.03483	0.044868999999999999	0.079115000000000005	0.139907	0.22775000000000001	0.332231	0.41188900000000001	0.45996399999999998	0.484738	0.49353799999999998	0.49766700000000003	0.49951299999999998	0.50070899999999996	0.50207299999999999	0.50189499999999998	0.50036599999999998	0.49994499999999997	0.50162899999999999	0.50402000000000002	0.50651900000000005	0.50878199999999996	0.513208	0.525559	0101000020E6100000933A014D84BD1B402633839D07714A40	259189.43255866275	545106.62019287108	59.818119899999999	5
293_100614-100824_02	642	890188	2010-06-24 10:17:34	52.883035	6.9350883000000003	13.199999999999999	10	474407.34999999998	5875892.1900000004	1.4299999999999999	28.859999999999999	55.68	0.90700000000000003	54.75	0.022218999999999999	0.024129000000000001	0.025448999999999999	0.026811000000000001	0.028420999999999998	0.030633000000000001	0.035326999999999997	0.045526999999999998	0.058976000000000001	0.068430000000000005	0.073195999999999997	0.072403999999999996	0.065404000000000004	0.057458000000000002	0.052587000000000002	0.049571999999999998	0.046054999999999999	0.042347999999999997	0.040377000000000003	0.038418000000000001	0.035595000000000002	0.033340000000000002	0.032079999999999997	0.033348000000000003	0.043508999999999999	0.077969999999999998	0.13941200000000001	0.22873299999999999	0.33587099999999998	0.41796	0.46755600000000003	0.49285899999999999	0.50198699999999996	0.50614899999999996	0.50805699999999998	0.50911700000000004	0.51043300000000003	0.50990199999999997	0.50895400000000002	0.50852699999999995	0.51004499999999997	0.51208600000000004	0.51463400000000004	0.51723399999999997	0.52102000000000004	0.53602300000000003	0101000020E61000002C7D8DC987BD1B40971C774A07714A40	259190.35132684873	545105.53791012755	59.818123299999996	5
293_100614-100824_02	643	891586	2010-06-24 10:17:35	52.883024900000002	6.9351016000000003	13.300000000000001	10	474408.26000000001	5875891.0700000003	1.4399999999999999	28.510000000000002	55.68	0.90800000000000003	54.75	0.023012999999999999	0.025021000000000002	0.026349000000000001	0.027726000000000001	0.02946	0.031785000000000001	0.036414000000000002	0.046362	0.059408000000000002	0.068715999999999999	0.073426000000000005	0.072776999999999994	0.066056000000000004	0.058349999999999999	0.053602999999999998	0.050867000000000002	0.047513	0.043986999999999998	0.041991000000000001	0.040077000000000002	0.037439	0.035365000000000001	0.034285000000000003	0.035569000000000003	0.045352000000000003	0.078980999999999996	0.13918800000000001	0.22655900000000001	0.33111000000000002	0.411022	0.45946300000000001	0.48494799999999999	0.49451000000000001	0.49859900000000001	0.50043499999999996	0.50138899999999997	0.50274399999999997	0.50358800000000004	0.50304099999999996	0.50193699999999997	0.50278400000000001	0.50508500000000001	0.50855300000000003	0.51264600000000005	0.51606600000000002	0.52964800000000001	0101000020E6100000C5BF19468BBD1B40DF86BDF506714A40	259191.27057264117	545104.43337544939	59.818126500000005	5
293_100614-100824_02	644	892984	2010-06-24 10:17:36	52.883013300000002	6.9351149999999997	13.300000000000001	10	474409.16999999998	5875889.7800000003	1.5800000000000001	27.52	55.68	0.91200000000000003	54.799999999999997	0.023241999999999999	0.025239000000000001	0.026623000000000001	0.02809	0.029801000000000001	0.032105000000000002	0.036705000000000002	0.046699999999999998	0.059846999999999997	0.069135000000000002	0.073861999999999997	0.073214000000000001	0.066531000000000007	0.058904999999999999	0.054288000000000003	0.051471000000000003	0.048032999999999999	0.044477999999999997	0.042582000000000002	0.040756000000000001	0.038051000000000001	0.035818999999999997	0.034730999999999998	0.036096000000000003	0.045960000000000001	0.079679	0.13922499999999999	0.224464	0.32521099999999997	0.40173500000000001	0.447847	0.47162500000000002	0.48034500000000002	0.48430499999999999	0.48634699999999997	0.48777199999999998	0.48924600000000001	0.48927100000000001	0.48801499999999998	0.488041	0.48970900000000001	0.49201800000000001	0.49443700000000002	0.49667099999999997	0.50045700000000004	0.51068199999999997	0101000020E610000004FF5BC98EBD1B406EB76E9406714A40	259192.20012834022	545103.16209449316	59.818128299999998	5
293_100614-100824_02	645	894382	2010-06-24 10:17:37	52.883003299999999	6.9351282999999997	13.300000000000001	10	474410.08000000002	5875888.6699999999	1.4399999999999999	28.73	55.68	0.91300000000000003	54.799999999999997	0.022415999999999998	0.024310999999999999	0.025649999999999999	0.02699	0.028642000000000001	0.030911999999999999	0.035492000000000003	0.045478999999999999	0.058626999999999999	0.067990999999999996	0.072675000000000003	0.071878999999999998	0.065019999999999994	0.057230000000000003	0.052481	0.049631000000000002	0.046203000000000001	0.042584999999999998	0.040555000000000001	0.038672999999999999	0.035998000000000002	0.033814999999999998	0.032655000000000003	0.033827000000000003	0.043674999999999999	0.077507000000000006	0.137956	0.22583300000000001	0.33082899999999998	0.411302	0.46024799999999999	0.485431	0.49454199999999998	0.49847999999999998	0.500467	0.50151500000000004	0.50314000000000003	0.503382	0.50190900000000005	0.50132299999999996	0.50269200000000003	0.50494600000000001	0.50756999999999997	0.51027	0.51502700000000001	0.52736700000000003	0101000020E61000009D41E84592BD1B404AE18B4006714A40	259193.11913637817	545102.06868621917	59.818131600000001	5
293_100614-100824_02	646	895780	2010-06-24 10:17:38	52.882993300000003	6.9351415999999997	13.4	10	474410.98999999999	5875887.5599999996	1.4399999999999999	28.73	55.68	0.91300000000000003	54.799999999999997	0.022415999999999998	0.024310999999999999	0.025649999999999999	0.02699	0.028642000000000001	0.030911999999999999	0.035492000000000003	0.045478999999999999	0.058626999999999999	0.067990999999999996	0.072675000000000003	0.071878999999999998	0.065019999999999994	0.057230000000000003	0.052481	0.049631000000000002	0.046203000000000001	0.042584999999999998	0.040555000000000001	0.038672999999999999	0.035998000000000002	0.033814999999999998	0.032655000000000003	0.033827000000000003	0.043674999999999999	0.077507000000000006	0.137956	0.22583300000000001	0.33082899999999998	0.411302	0.46024799999999999	0.485431	0.49454199999999998	0.49847999999999998	0.500467	0.50151500000000004	0.50314000000000003	0.503382	0.50190900000000005	0.50132299999999996	0.50269200000000003	0.50494600000000001	0.50756999999999997	0.51027	0.51502700000000001	0.52736700000000003	0101000020E6100000368474C295BD1B40270BA9EC05714A40	259194.03814482171	545100.9752781206	59.818134900000004	5
293_100614-100824_02	647	897178	2010-06-24 10:17:39	52.882983299999999	6.9351566	13.300000000000001	10	474412.02000000002	5875886.4500000002	1.51	27.969999999999999	55.670000000000002	0.91100000000000003	54.780000000000001	0.024291	0.026443999999999999	0.027934	0.029472000000000002	0.031293000000000001	0.033634999999999998	0.03814	0.047835000000000003	0.060504000000000002	0.069436999999999999	0.073988999999999999	0.073440000000000005	0.067138000000000003	0.059920000000000001	0.055534	0.052853999999999998	0.049659000000000002	0.046290999999999999	0.044477000000000003	0.042796000000000001	0.040334000000000002	0.038318999999999999	0.037352999999999997	0.038702	0.048308999999999998	0.080537999999999998	0.13794600000000001	0.22142999999999999	0.32156200000000001	0.39837699999999998	0.445048	0.46923500000000001	0.47828500000000002	0.482431	0.48470000000000002	0.48593900000000001	0.48734899999999998	0.48729800000000001	0.48647400000000002	0.48611399999999999	0.48780000000000001	0.48988599999999999	0.49201699999999998	0.49506699999999998	0.499222	0.50990899999999995	0101000020E6100000E18D16B199BD1B400335C69805714A40	259195.07157108554	545099.88432400767	59.818139899999998	5
293_100614-100824_02	648	898576	2010-06-24 10:17:40	52.882973300000003	6.9351700000000003	13.300000000000001	10	474412.94	5875885.3300000001	1.4399999999999999	28.23	55.670000000000002	0.91100000000000003	54.770000000000003	0.023056	0.025006	0.026335000000000001	0.027782999999999999	0.029523000000000001	0.031836999999999997	0.036408999999999997	0.046290999999999999	0.059394000000000002	0.068669999999999995	0.073398000000000005	0.072709999999999997	0.065916000000000002	0.058248000000000001	0.053602999999999998	0.050798000000000003	0.047452000000000001	0.043846000000000003	0.041807999999999998	0.040006	0.037434000000000002	0.035253	0.034168999999999998	0.035333999999999997	0.045200999999999998	0.078788999999999998	0.13869600000000001	0.22525000000000001	0.32834000000000002	0.40698699999999999	0.45474700000000001	0.47965200000000002	0.48852499999999999	0.492454	0.49414000000000002	0.49536200000000002	0.49720900000000001	0.49799900000000002	0.49626199999999998	0.49538900000000002	0.496587	0.49928299999999998	0.50271100000000002	0.50526000000000004	0.50806799999999996	0.51947399999999999	0101000020E610000021CD58349DBD1B40E05EE34405714A40	259195.99731080447	545098.79106062464	59.818143300000003	5
293_100614-100824_02	649	899974	2010-06-24 10:17:41	52.8829633	6.9351833000000003	13.300000000000001	10	474413.84999999998	5875884.2199999997	1.4399999999999999	28.539999999999999	55.670000000000002	0.91300000000000003	54.799999999999997	0.022613999999999999	0.024587000000000001	0.025982999999999999	0.02734	0.028975000000000001	0.031316999999999998	0.035928000000000002	0.046042	0.059311999999999997	0.068647	0.073377999999999999	0.072609999999999994	0.065782999999999994	0.057984000000000001	0.053214999999999998	0.050354000000000003	0.046919000000000002	0.043302	0.041306000000000002	0.039440000000000003	0.036686999999999997	0.034453999999999999	0.033336999999999999	0.03465	0.044566000000000001	0.078575999999999993	0.13927700000000001	0.227355	0.332733	0.413354	0.46194299999999999	0.48696200000000001	0.49608600000000003	0.50033499999999997	0.50241899999999995	0.503467	0.504776	0.50469900000000001	0.50366	0.50328899999999999	0.50465599999999999	0.50692099999999995	0.50927900000000004	0.512262	0.516378	0.52915400000000001	0101000020E6100000BA0FE5B0A0BD1B40BC8800F104714A40	259196.91632049304	545097.69765306672	59.818146599999999	5
293_100614-100824_02	650	901372	2010-06-24 10:17:42	52.882953299999997	6.9351966000000003	13.4	10	474414.76000000001	5875883.1100000003	1.4399999999999999	28.260000000000002	55.670000000000002	0.91100000000000003	54.770000000000003	0.023137000000000001	0.025128000000000001	0.026536000000000001	0.027962999999999998	0.029700000000000001	0.031974000000000002	0.036476000000000001	0.046398000000000002	0.059339999999999997	0.068459000000000006	0.073021000000000003	0.072291999999999995	0.065706000000000001	0.058248000000000001	0.053688	0.050915000000000002	0.047523000000000003	0.044027999999999998	0.042204999999999999	0.040363000000000003	0.037795000000000002	0.035609000000000002	0.034471000000000002	0.035820999999999999	0.045623999999999998	0.078541	0.13724	0.22231500000000001	0.32403100000000001	0.40210400000000002	0.449374	0.47363	0.482346	0.48632799999999998	0.48849500000000001	0.48996299999999998	0.49104199999999998	0.49130400000000002	0.48979299999999998	0.48950900000000003	0.49133700000000002	0.49339699999999997	0.49546600000000002	0.49788900000000003	0.50198299999999996	0.51289799999999997	0101000020E61000005352712DA4BD1B4098B21D9D04714A40	259197.83533058761	545096.60424568783	59.818149899999995	5
293_100614-100824_02	651	902770	2010-06-24 10:17:43	52.882943300000001	6.9352115999999997	13.4	10	474415.78000000003	5875882	1.51	28.73	55.670000000000002	0.91200000000000003	54.780000000000001	0.021843000000000001	0.023685999999999999	0.025002	0.026308000000000002	0.027928000000000001	0.030131999999999999	0.034804000000000002	0.045031000000000002	0.058527999999999997	0.068106	0.072978000000000001	0.072184999999999999	0.065153000000000003	0.057095	0.052159999999999998	0.049245999999999998	0.045746000000000002	0.041951000000000002	0.039877999999999997	0.037921000000000003	0.035158000000000002	0.032862000000000002	0.031550000000000002	0.032731999999999997	0.042918999999999999	0.077743999999999994	0.139597	0.22871900000000001	0.33521699999999999	0.41659299999999999	0.46600399999999997	0.49164799999999997	0.50091300000000005	0.50479700000000005	0.506741	0.50785899999999995	0.50975599999999999	0.50995000000000001	0.50807999999999998	0.50743499999999997	0.50841499999999995	0.51114800000000005	0.51409700000000003	0.51718299999999995	0.52016300000000004	0.53417000000000003	0101000020E6100000FD5B131CA8BD1B4075DC3A4904714A40	259198.86875860541	545095.51329238201	59.818154900000003	5
293_100614-100824_02	652	904168	2010-06-24 10:17:44	52.882933299999998	6.935225	13.4	10	474416.70000000001	5875880.8899999997	1.4399999999999999	28.43	55.670000000000002	0.91400000000000003	54.789999999999999	0.022637999999999998	0.024553999999999999	0.025918	0.027378	0.029013000000000001	0.031279000000000001	0.035958999999999998	0.046248999999999998	0.059709999999999999	0.069209000000000007	0.073954000000000006	0.073145000000000002	0.066191	0.058289000000000001	0.053469000000000003	0.050573	0.047004999999999998	0.043200000000000002	0.041251999999999997	0.039397000000000001	0.036584999999999999	0.034234000000000001	0.032955999999999999	0.034254	0.044443000000000003	0.078941999999999998	0.13995299999999999	0.22792699999999999	0.333092	0.41358600000000001	0.462397	0.48716599999999999	0.495894	0.499776	0.50179700000000005	0.50312299999999999	0.504359	0.50402400000000003	0.50185999999999997	0.50164900000000001	0.503664	0.50581200000000004	0.50774900000000001	0.50930900000000001	0.513069	0.52570600000000001	0101000020E61000003D9B559FABBD1B40510658F503714A40	259199.7944999811	545094.4200297218	59.8181583	5
293_100614-100824_02	653	905566	2010-06-24 10:17:45	52.882923300000002	6.9352383	13.300000000000001	10	474417.60999999999	5875879.7800000003	1.4399999999999999	28.52	55.659999999999997	0.91600000000000004	54.82	0.022037000000000001	0.023899	0.025236000000000001	0.026553	0.028143000000000001	0.030443999999999999	0.035022999999999999	0.045102999999999997	0.058276000000000001	0.067538000000000001	0.072236999999999996	0.071495000000000003	0.064662999999999998	0.056840000000000002	0.052114000000000001	0.049215000000000002	0.045733999999999997	0.042108	0.040111000000000001	0.038221999999999999	0.035483000000000001	0.033248	0.032098000000000002	0.033362000000000003	0.043215000000000003	0.07707	0.13697300000000001	0.22353999999999999	0.327046	0.40614400000000001	0.45391599999999999	0.478634	0.48743300000000001	0.49154300000000001	0.493502	0.49427300000000002	0.49531500000000001	0.495504	0.49401200000000001	0.49324400000000002	0.49440299999999998	0.49635699999999999	0.49885800000000002	0.50177400000000005	0.50526899999999997	0.51458099999999996	0101000020E6100000D6DDE11BAFBD1B402E3075A103714A40	259200.71351132035	545093.32662288577	59.818161600000003	5
293_100614-100824_02	654	906964	2010-06-24 10:17:46	52.882913299999998	6.9352516	13.4	10	474418.52000000002	5875878.6699999999	1.4399999999999999	29.23	55.659999999999997	0.91500000000000004	54.799999999999997	0.021458000000000001	0.023328999999999999	0.024584000000000002	0.025899999999999999	0.027493	0.029652999999999999	0.034285000000000003	0.044538000000000001	0.058132000000000003	0.067718	0.072479000000000002	0.071611999999999995	0.064468999999999999	0.056390000000000003	0.051455000000000001	0.048427999999999999	0.044856	0.041071999999999997	0.038977999999999999	0.037060000000000003	0.034213	0.031854	0.030558999999999999	0.031773000000000003	0.041986999999999997	0.076940999999999996	0.13902700000000001	0.22925899999999999	0.337731	0.42102699999999998	0.47145399999999998	0.49737700000000001	0.50649599999999995	0.51059100000000002	0.51272399999999996	0.51385899999999995	0.51508299999999996	0.51476699999999997	0.51295400000000002	0.51259900000000003	0.51411300000000004	0.51635600000000004	0.51819700000000002	0.52009099999999997	0.52409499999999998	0.53877399999999998	0101000020E61000006F206E98B2BD1B400A5A924D03714A40	259201.63252306549	545092.23321622866	59.818164899999999	5
293_100614-100824_02	655	908362	2010-06-24 10:17:47	52.882903300000002	6.9352650000000002	13.4	10	474419.44	5875877.5599999996	1.4399999999999999	29.59	55.659999999999997	0.91500000000000004	54.799999999999997	0.021406999999999999	0.023274	0.024525000000000002	0.025833999999999999	0.027349999999999999	0.029510000000000002	0.034081	0.044343	0.057886	0.067449999999999996	0.072189000000000003	0.071280999999999997	0.064137	0.056025999999999999	0.051055999999999997	0.048051999999999997	0.044416999999999998	0.040701000000000001	0.038684999999999997	0.036705000000000002	0.033842999999999998	0.031482000000000003	0.030251	0.031454000000000003	0.041516999999999998	0.076347999999999999	0.13866700000000001	0.22970499999999999	0.339536	0.42420999999999998	0.47548299999999999	0.50165899999999997	0.51112000000000002	0.51521899999999998	0.51732400000000001	0.51819999999999999	0.51929099999999995	0.51906099999999999	0.51746599999999998	0.51720200000000005	0.51855499999999999	0.52021600000000001	0.52229999999999999	0.52513799999999999	0.52888199999999996	0.54412000000000005	0101000020E6100000AF5FB01BB6BD1B40E783AFF902714A40	259202.55826566476	545091.13995409652	59.818168300000004	5
293_100614-100824_02	656	909760	2010-06-24 10:17:48	52.882891600000001	6.9352783000000002	13.4	10	474420.34999999998	5875876.2599999998	1.5900000000000001	29.629999999999999	55.659999999999997	0.91700000000000004	54.82	0.021641000000000001	0.023529999999999999	0.024766	0.026017999999999999	0.027545	0.029704000000000001	0.034084000000000003	0.043736999999999998	0.056382000000000002	0.065350000000000005	0.069872000000000004	0.069125000000000006	0.062392000000000003	0.054779000000000001	0.050046	0.047266000000000002	0.043970000000000002	0.040530999999999998	0.038603999999999999	0.036719000000000002	0.034079999999999999	0.032006	0.030981999999999999	0.032147000000000002	0.041536999999999998	0.074206999999999995	0.133406	0.22050600000000001	0.325683	0.40681099999999998	0.45612599999999998	0.481906	0.49147999999999997	0.49560799999999999	0.49737500000000001	0.498033	0.49910199999999999	0.49946800000000002	0.49871399999999999	0.49785099999999999	0.49824400000000002	0.50000199999999995	0.50275199999999998	0.50685000000000002	0.510714	0.52273599999999998	0101000020E610000048A23C98B9BD1B40E1F4899702714A40	259203.48133492167	545089.85740489827	59.818169900000001	5
293_100614-100824_02	657	911158	2010-06-24 10:17:49	52.882881599999997	6.9352916000000002	13.4	10	474421.25	5875875.1500000004	1.4399999999999999	30.300000000000001	55.659999999999997	0.91600000000000004	54.810000000000002	0.021205999999999999	0.023022999999999998	0.024251000000000002	0.025512	0.027015000000000001	0.029061	0.033412999999999998	0.042986000000000003	0.055731000000000003	0.064704999999999999	0.069147	0.068229999999999999	0.061446000000000001	0.053830000000000003	0.049218999999999999	0.046392000000000003	0.042995999999999999	0.039490999999999998	0.037567000000000003	0.035718	0.033142999999999999	0.030998000000000001	0.029824	0.031005000000000001	0.040381	0.073167999999999997	0.132498	0.220189	0.32703300000000002	0.410057	0.46090500000000001	0.487095	0.49638500000000002	0.50031400000000004	0.50226800000000005	0.50328600000000001	0.50440499999999999	0.50407900000000005	0.50229599999999996	0.50152099999999999	0.50271500000000002	0.50544299999999998	0.50761900000000004	0.50941800000000004	0.51286699999999996	0.52464699999999997	0101000020E6100000E1E4C814BDBD1B40BD1EA74302714A40	259204.40034792025	545088.76399876503	59.818173199999997	5
293_100614-100824_02	658	912556	2010-06-24 10:17:50	52.882871600000001	6.9353049999999996	13.4	10	474422.16999999998	5875874.0300000003	1.4399999999999999	30.27	55.649999999999999	0.91200000000000003	54.770000000000003	0.022036	0.023927	0.025198000000000002	0.026551000000000002	0.028178999999999999	0.030307000000000001	0.034762000000000001	0.044507999999999999	0.057403000000000003	0.066541000000000003	0.071035000000000001	0.070189000000000001	0.063392000000000004	0.055703999999999997	0.051049999999999998	0.048210000000000003	0.044838999999999997	0.041227	0.039267999999999997	0.037448000000000002	0.034825000000000002	0.032683999999999998	0.031480000000000001	0.032667000000000002	0.042326000000000003	0.075525999999999996	0.13547899999999999	0.22407199999999999	0.33223799999999998	0.41673900000000003	0.468497	0.49543500000000001	0.50516300000000003	0.50924700000000001	0.51124599999999998	0.51232900000000003	0.51368800000000003	0.51338899999999998	0.51151800000000003	0.51075800000000005	0.51231000000000004	0.51505299999999998	0.517204	0.51927000000000001	0.52278999999999998	0.53715400000000002	0101000020E610000020240B98C0BD1B409A48C4EF01714A40	259205.32609177791	545087.67073715827	59.818176600000001	5
293_100614-100824_02	659	913954	2010-06-24 10:17:51	52.882861599999998	6.9353182999999996	13.4	10	474423.08000000002	5875872.9199999999	1.4399999999999999	30.390000000000001	55.649999999999999	0.91600000000000004	54.810000000000002	0.022210000000000001	0.024084999999999999	0.025402999999999998	0.02673	0.028296000000000002	0.030452	0.034784000000000002	0.044248000000000003	0.056809999999999999	0.065742999999999996	0.070204000000000003	0.069367999999999999	0.062678999999999999	0.055155999999999997	0.050573	0.047857999999999998	0.044578	0.041066999999999999	0.039220999999999999	0.037409999999999999	0.034847999999999997	0.032876000000000002	0.031780000000000003	0.032974999999999997	0.042272999999999998	0.074632000000000004	0.13375600000000001	0.22156699999999999	0.32874999999999999	0.412551	0.46413900000000002	0.49095899999999998	0.50071399999999999	0.50475400000000004	0.50666800000000001	0.507521	0.508768	0.50874799999999998	0.50718600000000003	0.50614499999999996	0.50759799999999999	0.50978699999999999	0.51227699999999998	0.514818	0.51797300000000002	0.52997700000000003	0101000020E6100000B9669714C4BD1B407672E19B01714A40	259206.24510558968	545086.57733137463	59.818179899999997	5
293_100614-100824_02	660	915352	2010-06-24 10:17:52	52.882851600000002	6.9353315999999996	13.4	10	474423.98999999999	5875871.8099999996	1.4399999999999999	30.789999999999999	55.649999999999999	0.91100000000000003	54.759999999999998	0.021842	0.023654000000000001	0.024905	0.026242000000000001	0.027820000000000001	0.029911	0.034167000000000003	0.043668999999999999	0.056300999999999997	0.065228999999999995	0.069657999999999998	0.068738999999999995	0.061925000000000001	0.054321000000000001	0.049749000000000002	0.047002000000000002	0.043639999999999998	0.040039999999999999	0.038176000000000002	0.036386000000000002	0.033868000000000002	0.031760999999999998	0.030464999999999999	0.031667000000000001	0.041085999999999998	0.073666999999999996	0.13326399999999999	0.22191	0.33051799999999998	0.41583300000000001	0.46829500000000002	0.49522899999999997	0.50478100000000004	0.50860300000000003	0.51054200000000005	0.51213799999999998	0.513602	0.51257200000000003	0.51012500000000005	0.50953300000000001	0.51157699999999995	0.51446199999999997	0.515737	0.51666900000000004	0.51953400000000005	0.53511299999999995	0101000020E610000052A92391C7BD1B40539CFE4701714A40	259207.16411980742	545085.4839257634	59.8181832	5
293_100614-100824_02	661	916750	2010-06-24 10:17:53	52.882841599999999	6.9353449999999999	13.4	10	474424.90999999997	5875870.7000000002	1.4399999999999999	30.719999999999999	55.649999999999999	0.91400000000000003	54.789999999999999	0.021554	0.023341000000000001	0.024596	0.025915000000000001	0.027437	0.029489000000000001	0.033702999999999997	0.043014999999999998	0.055350000000000003	0.064061999999999994	0.068401000000000003	0.067538000000000001	0.060941000000000002	0.053510000000000002	0.049015000000000003	0.046294000000000002	0.043013000000000003	0.039580999999999998	0.037758	0.036013000000000003	0.033488999999999998	0.031394999999999999	0.030315999999999999	0.031468000000000003	0.04054	0.072357000000000005	0.130575	0.217474	0.32378499999999999	0.40710200000000002	0.45830700000000002	0.48472300000000001	0.49425599999999997	0.49838700000000002	0.50015600000000004	0.501278	0.50258100000000006	0.50201200000000001	0.50012500000000004	0.49968699999999999	0.50090599999999996	0.50321499999999997	0.50506600000000001	0.50712800000000002	0.51078000000000001	0.52379100000000001	0101000020E610000092E86514CBBD1B402FC61BF400714A40	259208.08986488855	545084.39066468726	59.818186599999997	5
293_100614-100824_02	662	918148	2010-06-24 10:17:54	52.882831600000003	6.9353582999999999	13.5	10	474425.82000000001	5875869.5899999999	1.4399999999999999	30.66	55.649999999999999	0.91500000000000004	54.789999999999999	0.021732999999999999	0.023598999999999998	0.024843	0.026103000000000001	0.027668999999999999	0.029725000000000001	0.034039	0.043507999999999998	0.056047	0.064897999999999997	0.069320000000000007	0.068473000000000006	0.061793000000000001	0.054182000000000001	0.049584999999999997	0.046809999999999997	0.043520999999999997	0.040079999999999998	0.038134000000000001	0.036287	0.033725999999999999	0.031641000000000002	0.030564999999999998	0.031773000000000003	0.040862999999999997	0.073304999999999995	0.13269500000000001	0.22117400000000001	0.32923799999999998	0.41364899999999999	0.46563700000000002	0.49248199999999998	0.50245099999999998	0.50662099999999999	0.50822299999999998	0.50904000000000005	0.51031899999999997	0.51013799999999998	0.50845700000000005	0.50781799999999999	0.508826	0.51070599999999999	0.51335799999999998	0.51541899999999996	0.51919700000000002	0.53392200000000001	0101000020E61000002B2BF290CEBD1B400CF038A000714A40	259209.00887991936	545083.29725942714	59.8181899	5
293_100614-100824_02	663	919546	2010-06-24 10:17:55	52.882823299999998	6.9353733000000002	13.5	10	474426.84000000003	5875868.6699999999	1.3799999999999999	30.91	55.649999999999999	0.91300000000000003	54.770000000000003	0.021666999999999999	0.023525999999999998	0.024797	0.026089999999999999	0.027584999999999998	0.029676999999999999	0.034004	0.043667999999999998	0.056489999999999999	0.065499000000000002	0.069981000000000002	0.069088999999999998	0.062232999999999997	0.054525999999999998	0.049775	0.046908999999999999	0.043521999999999998	0.039979000000000001	0.038018000000000003	0.036164000000000002	0.033534000000000001	0.031387999999999999	0.030315000000000002	0.031461999999999997	0.040783	0.073816999999999994	0.13426199999999999	0.22464500000000001	0.33534999999999998	0.421956	0.47512300000000002	0.50248599999999999	0.51269299999999995	0.51702599999999999	0.51891299999999996	0.51987700000000003	0.52058899999999997	0.52048799999999995	0.51915699999999998	0.51836800000000005	0.51921499999999998	0.52121200000000001	0.52368300000000001	0.52646000000000004	0.53047100000000003	0.54583899999999996	0101000020E6100000D634947FD2BD1B40CAD2985A00714A40	259210.03825624334	545082.39545137889	59.8181966	5
293_100614-100824_02	664	920944	2010-06-24 10:17:56	52.882811599999997	6.9353866000000002	13.5	10	474427.75	5875867.3700000001	1.5900000000000001	30.789999999999999	55.640000000000001	0.90900000000000003	54.729999999999997	0.021887	0.023737999999999999	0.025094000000000002	0.026404	0.027914000000000001	0.029902999999999999	0.034103000000000001	0.043464999999999997	0.055857999999999998	0.064606999999999998	0.068877999999999995	0.068047999999999997	0.061462000000000003	0.054045000000000003	0.049539	0.046766000000000002	0.043435000000000001	0.040050000000000002	0.038231000000000001	0.036477000000000002	0.033940999999999999	0.031835000000000002	0.030806	0.032031999999999998	0.041134999999999998	0.072987999999999997	0.13153699999999999	0.21913299999999999	0.32672400000000001	0.41112300000000002	0.46276	0.48907299999999998	0.49878400000000001	0.50334100000000004	0.50546899999999995	0.50620900000000002	0.50680000000000003	0.50597800000000004	0.50447299999999995	0.50470099999999996	0.50583199999999995	0.50734900000000005	0.508467	0.511042	0.51530600000000004	0.52952100000000002	0101000020E61000006F7720FCD5BD1B40C44373F8FF704A40	259210.96132905723	545081.11290360929	59.818198199999998	5
293_100614-100824_02	665	922342	2010-06-24 10:17:57	52.882801600000001	6.9353999999999996	13.4	10	474428.66999999998	5875866.2599999998	1.4399999999999999	30.890000000000001	55.640000000000001	0.91100000000000003	54.75	0.022175	0.024049999999999998	0.025366	0.026690999999999999	0.028219000000000001	0.030317	0.034569999999999997	0.043962000000000001	0.056443	0.065269999999999995	0.069649000000000003	0.068831000000000003	0.062169000000000002	0.054646	0.050090999999999997	0.047363000000000002	0.044073000000000001	0.040642999999999999	0.038758000000000001	0.036917999999999999	0.034471000000000002	0.032426000000000003	0.031336000000000003	0.032521000000000001	0.041704999999999999	0.073898000000000005	0.13308	0.221633	0.33032	0.41572599999999998	0.46826400000000001	0.49553399999999997	0.50556500000000004	0.50974699999999995	0.51160899999999998	0.51250300000000004	0.51362300000000005	0.513656	0.51197700000000002	0.51123799999999997	0.51264399999999999	0.51452200000000003	0.51633799999999996	0.51890599999999998	0.52309300000000003	0.53851599999999999	0101000020E6100000AEB6627FD9BD1B40A16D90A4FF704A40	259211.8870757953	545080.01964325295	59.818201600000002	5
293_100614-100824_02	666	923740	2010-06-24 10:17:58	52.882791599999997	6.9354132999999996	13.4	10	474429.58000000002	5875865.1500000004	1.4399999999999999	31.140000000000001	55.640000000000001	0.91100000000000003	54.740000000000002	0.022207999999999999	0.024115999999999999	0.025402999999999998	0.026728999999999999	0.028261999999999999	0.030398999999999999	0.034797000000000002	0.044394000000000003	0.057165000000000001	0.066142999999999993	0.070637000000000005	0.069772000000000001	0.062953999999999996	0.055231000000000002	0.050555000000000003	0.047677999999999998	0.044402999999999998	0.040897000000000003	0.038920999999999997	0.037085	0.034485000000000002	0.032392999999999998	0.031356000000000002	0.032483999999999999	0.041841999999999997	0.074707999999999997	0.135294	0.225992	0.33765099999999998	0.42524699999999999	0.47939999999999999	0.50753199999999998	0.51787899999999998	0.52223299999999995	0.52395899999999995	0.52459599999999995	0.52597499999999997	0.52585999999999999	0.52442800000000001	0.52358499999999997	0.52432900000000005	0.52625999999999995	0.52867299999999995	0.53152999999999995	0.53570600000000002	0.55230900000000005	0101000020E610000047F9EEFBDCBD1B407D97AD50FF704A40	259212.80609247671	545078.9262387139	59.818204899999998	5
293_100614-100824_02	667	925138	2010-06-24 10:17:59	52.882781600000001	6.9354266000000004	13.300000000000001	10	474430.48999999999	5875864.0300000003	1.4399999999999999	31.140000000000001	55.640000000000001	0.91100000000000003	54.740000000000002	0.022207999999999999	0.024115999999999999	0.025402999999999998	0.026728999999999999	0.028261999999999999	0.030398999999999999	0.034797000000000002	0.044394000000000003	0.057165000000000001	0.066142999999999993	0.070637000000000005	0.069772000000000001	0.062953999999999996	0.055231000000000002	0.050555000000000003	0.047677999999999998	0.044402999999999998	0.040897000000000003	0.038920999999999997	0.037085	0.034485000000000002	0.032392999999999998	0.031356000000000002	0.032483999999999999	0.041841999999999997	0.074707999999999997	0.135294	0.225992	0.33765099999999998	0.42524699999999999	0.47939999999999999	0.50753199999999998	0.51787899999999998	0.52223299999999995	0.52395899999999995	0.52459599999999995	0.52597499999999997	0.52585999999999999	0.52442800000000001	0.52358499999999997	0.52432900000000005	0.52625999999999995	0.52867299999999995	0.53152999999999995	0.53570600000000002	0.55230900000000005	0101000020E6100000E13B7B78E0BD1B405AC1CAFCFE704A40	259213.7251095642	545077.83283434715	59.818208200000001	5
293_100614-100824_02	668	926536	2010-06-24 10:18:00	52.882771599999998	6.9354399999999998	13.4	10	474431.40999999997	5875862.9199999999	1.4399999999999999	31.140000000000001	55.640000000000001	0.90800000000000003	54.710000000000001	0.022270000000000002	0.024181999999999999	0.025475999999999999	0.026773000000000002	0.028341999999999999	0.030446999999999998	0.034715000000000003	0.044097999999999998	0.056585999999999997	0.065412999999999999	0.069776000000000005	0.068949999999999997	0.062254999999999998	0.054740999999999998	0.050208999999999997	0.047384999999999997	0.044167999999999999	0.040723000000000002	0.038828000000000001	0.037031000000000001	0.034473999999999998	0.032479000000000001	0.031386999999999998	0.032573999999999999	0.041721000000000001	0.073895000000000002	0.13325400000000001	0.22230900000000001	0.33212700000000001	0.418433	0.471605	0.49923000000000001	0.50936999999999999	0.51361699999999999	0.51548700000000003	0.51640299999999995	0.51744100000000004	0.51711499999999999	0.51525500000000002	0.51459600000000005	0.51591699999999996	0.51822199999999996	0.52000299999999999	0.52251000000000003	0.52603599999999995	0.54031499999999999	0101000020E6100000207BBDFBE3BD1B4036EBE7A8FE704A40	259214.65085752553	545076.73957452457	59.818211599999998	5
293_100614-100824_02	669	927934	2010-06-24 10:18:01	52.882761600000002	6.9354532999999998	13.4	10	474432.32000000001	5875861.8099999996	1.4399999999999999	31.140000000000001	55.640000000000001	0.91200000000000003	54.75	0.021950999999999998	0.023834999999999999	0.025059999999999999	0.026261	0.027805	0.029940999999999999	0.034306999999999997	0.043758999999999999	0.056362000000000002	0.065275	0.069749000000000005	0.068903000000000006	0.062073000000000003	0.054361	0.049629	0.046847	0.043637000000000002	0.040178999999999999	0.038158999999999998	0.036304000000000003	0.033793999999999998	0.031760999999999998	0.030731000000000001	0.031773000000000003	0.040998	0.073555999999999996	0.133879	0.22428899999999999	0.33516000000000001	0.42193000000000003	0.47555700000000001	0.50372600000000001	0.51387899999999997	0.51790000000000003	0.519258	0.51990999999999998	0.52150600000000003	0.52232299999999998	0.52014000000000005	0.518451	0.51890400000000003	0.52202899999999997	0.52548600000000001	0.52789699999999995	0.52995899999999996	0.54491299999999998	0101000020E6100000B9BD4978E7BD1B4013150555FE704A40	259215.56987542624	545075.64617050264	59.818214900000001	5
293_100614-100824_02	670	929332	2010-06-24 10:18:02	52.882750000000001	6.9354683000000001	13.5	10	474433.34000000003	5875860.5199999996	1.6499999999999999	31.18	55.630000000000003	0.91500000000000004	54.780000000000001	0.021850999999999999	0.023663	0.024912	0.026211999999999999	0.027751000000000001	0.029836000000000001	0.034181000000000003	0.043781	0.056591000000000002	0.065665000000000001	0.070161000000000001	0.069220000000000004	0.062297999999999999	0.054510999999999997	0.049825000000000001	0.046976999999999998	0.043557999999999999	0.040025999999999999	0.038122999999999997	0.036229999999999998	0.033617000000000001	0.031475000000000003	0.030290000000000001	0.031433000000000003	0.040793999999999997	0.073754	0.13445199999999999	0.225359	0.33702100000000002	0.424572	0.47859600000000002	0.50644999999999996	0.51632	0.52038499999999999	0.52210100000000004	0.52322500000000005	0.52432599999999996	0.52368400000000004	0.52197800000000005	0.52125299999999997	0.52221600000000001	0.52428799999999998	0.52615599999999996	0.52841700000000003	0.53216300000000005	0.54827800000000004	0101000020E610000064C7EB66EBBD1B40A245B6F3FD704A40	259216.60713028052	545074.37720415322	59.818218299999998	5
293_100614-100824_02	671	930730	2010-06-24 10:18:03	52.882739999999998	6.9354798999999998	13.5	10	474434.14000000001	5875859.4100000001	1.3700000000000001	30.609999999999999	55.630000000000003	0.91400000000000003	54.770000000000003	0.021905999999999998	0.023725	0.024979999999999999	0.026282	0.027822	0.029911	0.034158000000000001	0.043601000000000001	0.056254999999999999	0.065181000000000003	0.069571999999999995	0.068723999999999993	0.061911000000000001	0.054335000000000001	0.049736000000000002	0.046919000000000002	0.043577999999999999	0.040079999999999998	0.038227999999999998	0.036437999999999998	0.033881000000000001	0.031784	0.030703000000000001	0.031919999999999997	0.041091999999999997	0.073519000000000001	0.132905	0.22136600000000001	0.32945400000000002	0.41390399999999999	0.46582600000000002	0.49247600000000002	0.50197000000000003	0.50588699999999998	0.50783299999999998	0.50872600000000001	0.50981100000000001	0.50897700000000001	0.50744400000000001	0.50698200000000004	0.50789799999999996	0.50989700000000004	0.51161599999999996	0.51375199999999999	0.51710599999999995	0.53153799999999995	0101000020E6100000EB426271EEBD1B407E6FD39FFD704A40	259217.41173100701	545073.28134617489	59.818219899999995	5
293_100614-100824_02	672	932128	2010-06-24 10:18:04	52.882730000000002	6.9354950000000004	13.4	10	474435.16999999998	5875858.2999999998	1.52	30.309999999999999	55.630000000000003	0.91200000000000003	54.740000000000002	0.021899999999999999	0.02375	0.025037	0.026342000000000001	0.027852999999999999	0.029912999999999999	0.034136	0.043362999999999999	0.055684999999999998	0.064418000000000003	0.068745000000000001	0.067918999999999993	0.061343000000000002	0.053940000000000002	0.049454999999999999	0.046739000000000003	0.04351	0.040141999999999997	0.038282999999999998	0.036477999999999997	0.034021000000000003	0.032031999999999998	0.031050000000000001	0.032223000000000002	0.041194000000000001	0.072807999999999998	0.13086700000000001	0.21715200000000001	0.32239499999999999	0.40432000000000001	0.454598	0.480485	0.49007499999999998	0.49384800000000001	0.495369	0.496278	0.49732900000000002	0.49695600000000001	0.49501200000000001	0.49447600000000003	0.49559599999999998	0.497284	0.49965399999999999	0.50147799999999998	0.50462600000000002	0.51507099999999995	0101000020E61000003D49BA66F2BD1B405B99F04BFD704A40	259218.4518987023	545072.19054140884	59.818225000000005	5
293_100614-100824_02	673	933526	2010-06-24 10:18:05	52.882719999999999	6.9355083000000004	13.4	10	474436.08000000002	5875857.1900000004	1.4399999999999999	30.469999999999999	55.630000000000003	0.90300000000000002	54.649999999999999	0.022218000000000002	0.024159	0.025447000000000001	0.026703000000000001	0.028309999999999998	0.030433999999999999	0.034804000000000002	0.044276000000000003	0.056835999999999998	0.065745999999999999	0.070207000000000006	0.069418999999999995	0.062689999999999996	0.055058999999999997	0.050417999999999998	0.047754999999999999	0.044579000000000001	0.041168999999999997	0.03916	0.037304999999999998	0.034848999999999998	0.032909000000000001	0.031910000000000001	0.033052999999999999	0.042153999999999997	0.074593000000000007	0.134243	0.223158	0.331594	0.41604600000000003	0.46795599999999998	0.49520900000000001	0.50523600000000002	0.50904700000000003	0.51046899999999995	0.51102300000000001	0.51260399999999995	0.51308399999999998	0.51154500000000003	0.50989600000000002	0.51055700000000004	0.51340200000000003	0.517208	0.51922000000000001	0.52196200000000004	0.53522599999999998	0101000020E6100000D68B46E3F5BD1B4037C30DF8FC704A40	259219.37091828597	545071.09713811171	59.818228300000001	5
293_100614-100824_02	674	934924	2010-06-24 10:18:06	52.882709900000002	6.9355216000000004	13.4	10	474436.98999999999	5875856.0700000003	1.4399999999999999	29.989999999999998	55.630000000000003	0.90800000000000003	54.700000000000003	0.022388000000000002	0.024282000000000001	0.025581	0.026955	0.028538000000000001	0.030716	0.035124000000000002	0.044815000000000001	0.057743000000000003	0.066830000000000001	0.071387999999999993	0.070541999999999994	0.063672000000000006	0.055975999999999998	0.051258999999999999	0.048439999999999997	0.045045000000000002	0.041553	0.039548	0.037723	0.035136000000000001	0.033036000000000003	0.031932000000000002	0.033135999999999999	0.042632000000000003	0.075725000000000001	0.136236	0.22558900000000001	0.33396799999999999	0.41810199999999997	0.469474	0.496249	0.50558800000000004	0.50933200000000001	0.51096299999999995	0.51190999999999998	0.51321799999999995	0.51279799999999998	0.51089499999999999	0.51016799999999995	0.51126499999999997	0.51367200000000002	0.51590000000000003	0.51774699999999996	0.52094499999999999	0.53662399999999999	0101000020E61000006FCED25FF9BD1B407F2D54A3FC704A40	259220.29017694239	545069.99260893732	59.818231500000003	5
293_100614-100824_02	675	936322	2010-06-24 10:18:07	52.8827	6.9355349999999998	13.4	10	474437.90999999997	5875854.9699999997	1.4299999999999999	30.27	55.619999999999997	0.90600000000000003	54.68	0.021732000000000001	0.023569	0.024840999999999998	0.026136	0.027674000000000001	0.029749000000000001	0.034040000000000001	0.043576999999999998	0.056231999999999997	0.065194000000000002	0.069665000000000005	0.068795999999999996	0.061989000000000002	0.054348	0.049716000000000003	0.046945000000000001	0.043652000000000003	0.040162999999999997	0.038227999999999998	0.036459999999999999	0.033924000000000003	0.031865999999999998	0.030831000000000001	0.031944	0.041237999999999997	0.073916999999999997	0.13368099999999999	0.22239800000000001	0.33032400000000001	0.41415099999999999	0.46524900000000002	0.49171199999999998	0.50102100000000005	0.50506300000000004	0.50698699999999997	0.50769600000000004	0.50904099999999997	0.50853800000000005	0.50696600000000003	0.50597800000000004	0.50747500000000001	0.509911	0.51192899999999997	0.51377099999999998	0.51715800000000001	0.53195099999999995	0101000020E6100000AE0D15E3FCBD1B40F0164850FC704A40	259221.21568915027	545068.91047641821	59.818235000000001	5
293_100614-100824_02	676	937720	2010-06-24 10:18:08	52.882689999999997	6.9355482999999998	13.4	10	474438.82000000001	5875853.8600000003	1.4399999999999999	30.289999999999999	55.619999999999997	0.91500000000000004	54.770000000000003	0.021817	0.023687	0.025004999999999999	0.026308000000000002	0.027854	0.029978999999999999	0.034362999999999998	0.043992999999999997	0.056751000000000003	0.065791000000000002	0.070289000000000004	0.069450999999999999	0.062658000000000005	0.055011999999999998	0.050402000000000002	0.047578000000000002	0.044283999999999997	0.040842999999999997	0.038878999999999997	0.037053000000000003	0.034528000000000003	0.032446000000000003	0.031407999999999998	0.032594999999999999	0.041981999999999998	0.074677999999999994	0.13434599999999999	0.222694	0.33063199999999998	0.41456500000000002	0.46594200000000002	0.49258200000000002	0.502162	0.50597300000000001	0.507822	0.50859399999999999	0.50978299999999999	0.50930900000000001	0.507965	0.50694899999999998	0.50787700000000002	0.50986900000000002	0.51213799999999998	0.51435299999999995	0.51785000000000003	0.53237900000000005	0101000020E61000004750A15F00BE1B40CC4065FCFB704A40	259222.13470995304	545067.81707364565	59.818238299999997	5
293_100614-100824_02	677	939118	2010-06-24 10:18:09	52.882680000000001	6.9355615999999998	13.300000000000001	10	474439.71999999997	5875852.75	1.4399999999999999	28.120000000000001	55.619999999999997	0.91600000000000004	54.780000000000001	0.022564000000000001	0.024472000000000001	0.025859	0.027320000000000001	0.029024000000000001	0.03125	0.035914000000000001	0.046244	0.059801	0.069336999999999996	0.074057999999999999	0.073168999999999998	0.066184999999999994	0.058272999999999998	0.053476999999999997	0.050548000000000003	0.046940999999999997	0.043149	0.041208000000000002	0.039307000000000002	0.036503000000000001	0.034154999999999998	0.03288	0.034174999999999997	0.044344000000000001	0.078875000000000001	0.139627	0.22706399999999999	0.33111099999999999	0.41053899999999999	0.45845799999999998	0.48250500000000002	0.490707	0.4945	0.496668	0.49770999999999999	0.49845200000000001	0.497473	0.495726	0.49573	0.497747	0.49896800000000002	0.50026199999999998	0.50217900000000004	0.50648899999999997	0.51917199999999997	0101000020E6100000E0922DDC03BE1B40A96A82A8FB704A40	259223.05373116166	545066.72367104446	59.8182416	5
293_100614-100824_02	678	940516	2010-06-24 10:18:10	52.882669999999997	6.935575	13.300000000000001	10	474440.64000000001	5875851.6299999999	1.4399999999999999	26.129999999999999	55.619999999999997	0.91400000000000003	54.759999999999998	0.023358	0.025367000000000001	0.026728999999999999	0.028235	0.029954999999999999	0.032226999999999999	0.036818999999999998	0.046559000000000003	0.059255000000000002	0.068196000000000007	0.072728000000000001	0.072118000000000002	0.065755999999999995	0.058442000000000001	0.053959	0.051306999999999998	0.048044000000000003	0.044586000000000001	0.042695999999999998	0.040924000000000002	0.038394999999999999	0.036325000000000003	0.035335999999999999	0.036609000000000003	0.046150999999999998	0.078356999999999996	0.134355	0.21337300000000001	0.30529400000000001	0.37415199999999998	0.41531299999999999	0.43647000000000002	0.44394499999999998	0.44741199999999998	0.44887300000000002	0.44983499999999998	0.45118900000000001	0.450901	0.44957200000000003	0.449187	0.45020700000000002	0.45235199999999998	0.45483899999999999	0.45713799999999999	0.46032600000000001	0.46374300000000002	0101000020E610000020D26F5F07BE1B4085949F54FB704A40	259223.9794832599	545065.63041300187	59.818244999999997	5
293_100614-100824_02	679	941914	2010-06-24 10:18:11	52.882660000000001	6.9355883	13.300000000000001	10	474441.54999999999	5875850.5199999996	1.4399999999999999	26.370000000000001	55.619999999999997	0.91000000000000003	54.719999999999999	0.023855999999999999	0.025878000000000002	0.027354	0.028895000000000001	0.030616000000000001	0.032927999999999999	0.037419000000000001	0.047086999999999997	0.059714999999999997	0.068622000000000002	0.073098999999999997	0.072533	0.066262000000000001	0.059094000000000001	0.054708	0.052068999999999997	0.048812000000000001	0.045379999999999997	0.043671000000000001	0.04197	0.039458	0.037433000000000001	0.036427000000000001	0.037796000000000003	0.047357000000000003	0.079216999999999996	0.13483800000000001	0.21374599999999999	0.30633899999999997	0.37625599999999998	0.41820099999999999	0.43920799999999999	0.44691799999999998	0.45066000000000001	0.452594	0.45346999999999998	0.45449899999999999	0.45414399999999999	0.45315899999999998	0.45303700000000002	0.45427299999999998	0.45605099999999998	0.45829799999999998	0.46083800000000003	0.46454899999999999	0.467754	0101000020E6100000B914FCDB0ABE1B4062BEBC00FB704A40	259224.8985052816	545064.53701075283	59.8182483	5
293_100614-100824_02	680	943312	2010-06-24 10:18:12	52.882649999999998	6.9356016	13.300000000000001	10	474442.46000000002	5875849.4100000001	1.4399999999999999	24.940000000000001	55.619999999999997	0.90700000000000003	54.68	0.024021000000000001	0.026091	0.027548	0.029101999999999999	0.030908999999999999	0.033267999999999999	0.037880999999999998	0.047784	0.060583999999999999	0.069563	0.074143000000000001	0.073568999999999996	0.067311999999999997	0.060153999999999999	0.055746999999999998	0.053097999999999999	0.049874000000000002	0.046331999999999998	0.044454	0.042811000000000002	0.040222000000000001	0.038136999999999997	0.037115000000000002	0.038457999999999999	0.048211999999999998	0.080422999999999994	0.13558300000000001	0.21212500000000001	0.30027199999999998	0.36561500000000002	0.40433999999999998	0.42377900000000002	0.43060100000000001	0.433923	0.43570500000000001	0.436776	0.43785499999999999	0.437614	0.43657400000000002	0.43650899999999998	0.43834499999999998	0.44032399999999999	0.44208199999999997	0.444631	0.44806200000000002	0.44913599999999998	0101000020E6100000525788580EBE1B403EE8D9ACFA704A40	259225.81752770912	545063.4436086755	59.818251599999996	5
293_100614-100824_02	681	944710	2010-06-24 10:18:13	52.882640000000002	6.9356166000000004	13.300000000000001	10	474443.48999999999	5875848.2999999998	1.51	22.129999999999999	55.609999999999999	0.91200000000000003	54.729999999999997	0.025864999999999999	0.028129000000000001	0.029760000000000002	0.031469999999999998	0.033437000000000001	0.035888999999999997	0.040417000000000002	0.049697999999999999	0.061559000000000003	0.069864999999999997	0.074263999999999997	0.074097999999999997	0.068686999999999998	0.062309000000000003	0.058457000000000002	0.056148000000000003	0.053240000000000003	0.050037999999999999	0.048349000000000003	0.046880999999999999	0.044589999999999998	0.042811000000000002	0.042044999999999999	0.043450000000000003	0.052676000000000001	0.082224000000000005	0.13137099999999999	0.19758800000000001	0.271511	0.32513799999999998	0.35653299999999999	0.37249599999999999	0.37834800000000002	0.38141900000000001	0.38297399999999998	0.383994	0.38532	0.38568999999999998	0.38529099999999999	0.38542999999999999	0.38678899999999999	0.389098	0.39160099999999998	0.394036	0.39683000000000002	0.38738	0101000020E6100000FD602A4712BE1B401B12F758FA704A40	259226.85096884542	545062.35266132758	59.818256600000005	5
293_100614-100824_02	682	946108	2010-06-24 10:18:14	52.882629999999999	6.9356299999999997	13.300000000000001	10	474444.40000000002	5875847.1900000004	1.4399999999999999	21.16	55.609999999999999	0.91100000000000003	54.710000000000001	0.02699	0.029319999999999999	0.031056	0.032872999999999999	0.034955	0.037442000000000003	0.042056000000000003	0.051515999999999999	0.063532000000000005	0.071989999999999998	0.076416999999999999	0.076252	0.070875999999999995	0.064601000000000006	0.060774000000000002	0.058467999999999999	0.055478	0.052262999999999997	0.050630000000000001	0.04922	0.046967000000000002	0.045129000000000002	0.044276999999999997	0.045766000000000001	0.055246000000000003	0.085112999999999994	0.13420599999999999	0.199353	0.27142300000000003	0.32320900000000002	0.35325099999999998	0.36815900000000001	0.37369999999999998	0.37701699999999999	0.37881900000000002	0.38006800000000002	0.381187	0.38122899999999998	0.38132199999999999	0.38189200000000001	0.38367400000000002	0.385741	0.388102	0.39061699999999999	0.39404400000000001	0.38502199999999998	0101000020E61000003CA06CCA15BE1B40F73B1405FA704A40	259227.77672260039	545061.25940401026	59.818259999999995	5
293_100614-100824_02	683	947506	2010-06-24 10:18:15	52.882618299999997	6.9356432999999997	13.300000000000001	10	474445.31	5875845.8899999997	1.5900000000000001	21.359999999999999	55.609999999999999	0.91200000000000003	54.719999999999999	0.025822999999999999	0.028025000000000001	0.029683000000000001	0.031420999999999998	0.033312000000000001	0.035762000000000002	0.040333000000000001	0.049835999999999998	0.061985999999999999	0.070531999999999997	0.074975	0.074747999999999995	0.069213999999999998	0.062730999999999995	0.058749999999999997	0.056357999999999998	0.053317999999999997	0.050025	0.048335000000000003	0.046865999999999998	0.044514999999999999	0.042625000000000003	0.041759999999999999	0.043206000000000001	0.052766	0.082936999999999997	0.132905	0.199076	0.27194299999999999	0.32415100000000002	0.354215	0.36924099999999999	0.37479099999999999	0.37789400000000001	0.379575	0.38065199999999999	0.38184499999999999	0.381992	0.38176900000000002	0.38219599999999998	0.38360499999999997	0.38565199999999999	0.38816800000000001	0.390683	0.39409699999999998	0.38379799999999997	0101000020E6100000D5E2F84619BE1B40F1ACEEA2F9704A40	259228.69980392011	545059.97685962019	59.8182616	5
293_100614-100824_02	684	948904	2010-06-24 10:18:16	52.882608300000001	6.9356565999999997	13.300000000000001	10	474446.21999999997	5875844.7800000003	1.4399999999999999	21.530000000000001	55.609999999999999	0.90700000000000003	54.68	0.025767999999999999	0.027994000000000002	0.029642000000000002	0.031314000000000002	0.033237000000000003	0.035700999999999997	0.040374	0.049882000000000003	0.062031999999999997	0.070568000000000006	0.075038999999999995	0.074801999999999993	0.069250999999999993	0.062674999999999995	0.058649	0.056274999999999999	0.053214999999999998	0.049929000000000001	0.048215000000000001	0.046615999999999998	0.044294	0.042397999999999998	0.041541000000000002	0.042973999999999998	0.052420000000000001	0.082771999999999998	0.13305500000000001	0.19983500000000001	0.27335900000000002	0.32608700000000002	0.356657	0.372006	0.37768699999999999	0.38070500000000002	0.38228800000000002	0.38341799999999998	0.38456600000000002	0.38533299999999998	0.384996	0.385154	0.38655899999999999	0.38898100000000002	0.391322	0.393791	0.39666000000000001	0.38685799999999998	0101000020E61000006E2585C31CBE1B40CED60B4FF9704A40	259229.61882803292	545058.88345826778	59.818264900000003	5
293_100614-100824_02	685	950302	2010-06-24 10:18:17	52.882598299999998	6.93567	13.199999999999999	10	474447.14000000001	5875843.6699999999	1.4399999999999999	21.43	55.609999999999999	0.91200000000000003	54.719999999999999	0.026046	0.028358000000000001	0.030044000000000001	0.031732999999999997	0.033675999999999998	0.036198000000000001	0.040909000000000001	0.050568000000000002	0.062859999999999999	0.071425000000000002	0.075917999999999999	0.075734999999999997	0.070155999999999996	0.063633999999999996	0.059568000000000003	0.05713	0.054086000000000002	0.050796000000000001	0.049142999999999999	0.047529000000000002	0.045104999999999999	0.043216999999999998	0.042344	0.043865000000000001	0.053538000000000002	0.084010000000000001	0.134689	0.20194500000000001	0.27612900000000001	0.32916000000000001	0.35982799999999998	0.375085	0.380967	0.38417499999999999	0.38565899999999997	0.38677400000000001	0.38800400000000002	0.388463	0.388372	0.388575	0.39004699999999998	0.39214100000000002	0.394789	0.39764100000000002	0.40053	0.39097199999999999	0101000020E6100000AE64C74620BE1B40AA0029FBF8704A40	259230.54458304634	545057.79020147899	59.8182683	5
293_100614-100824_02	686	951700	2010-06-24 10:18:18	52.882588300000002	6.9356833	13.199999999999999	10	474448.04999999999	5875842.5599999996	1.4399999999999999	21.690000000000001	55.609999999999999	0.91300000000000003	54.729999999999997	0.025121000000000001	0.027289999999999998	0.028953	0.030619	0.032499	0.034838000000000001	0.039386999999999998	0.048833000000000001	0.060879000000000003	0.069298999999999999	0.073629	0.073413999999999993	0.067985000000000004	0.061558000000000002	0.057606999999999998	0.055116999999999999	0.052116000000000003	0.048958000000000002	0.047384000000000003	0.045830000000000003	0.043437999999999997	0.041486000000000002	0.040689999999999997	0.042222000000000003	0.051698000000000001	0.081550999999999998	0.13109999999999999	0.19719300000000001	0.27047100000000002	0.32314999999999999	0.35353299999999999	0.36835299999999999	0.37420999999999999	0.37756099999999998	0.379382	0.38016	0.380944	0.380886	0.38123400000000002	0.382081	0.38334099999999999	0.38491199999999998	0.38668599999999997	0.38969799999999999	0.39347399999999999	0.38196799999999997	0101000020E610000047A753C323BE1B40872A46A7F8704A40	259231.46360797234	545056.69680047198	59.818271600000003	5
293_100614-100824_02	687	953098	2010-06-24 10:18:19	52.8825766	6.9356966	13.199999999999999	10	474448.96000000002	5875841.2599999998	1.5900000000000001	21.609999999999999	55.600000000000001	0.91300000000000003	54.729999999999997	0.025869	0.028133999999999999	0.029803	0.031517000000000003	0.033446999999999998	0.035926	0.040528000000000002	0.050044999999999999	0.062128999999999997	0.070650000000000004	0.075114	0.074926000000000006	0.069430000000000006	0.062947000000000003	0.059033000000000002	0.056658	0.053644999999999998	0.050430000000000003	0.048769	0.047308000000000003	0.044934000000000002	0.043095000000000001	0.042280999999999999	0.043857	0.053344000000000003	0.083474000000000007	0.13341800000000001	0.19998199999999999	0.27368599999999998	0.32672000000000001	0.357512	0.37285499999999999	0.37858900000000001	0.38207000000000002	0.38367099999999998	0.384683	0.38591900000000001	0.38594800000000001	0.38605099999999998	0.38670599999999999	0.38798899999999997	0.39027400000000001	0.39267299999999999	0.39521400000000001	0.39854400000000001	0.38855899999999999	0101000020E6100000E0E9DF3F27BE1B40819B2045F8704A40	259232.38669108984	545055.41425678739	59.8182732	5
293_100614-100824_02	688	954496	2010-06-24 10:18:20	52.882568300000003	6.9357100000000003	13.199999999999999	10	474449.88	5875840.3300000001	1.3	21.460000000000001	55.600000000000001	0.91300000000000003	54.719999999999999	0.026217000000000001	0.028509	0.030176000000000001	0.031911000000000002	0.033932999999999998	0.036456000000000002	0.041112999999999997	0.050713000000000001	0.062920000000000004	0.071534	0.076057	0.075880000000000003	0.070317000000000005	0.063788999999999998	0.059867999999999998	0.057492000000000001	0.054469999999999998	0.051205000000000001	0.049530999999999999	0.047988999999999997	0.045696000000000001	0.043811999999999997	0.042973999999999998	0.044514999999999999	0.054186999999999999	0.084584999999999994	0.134792	0.20150399999999999	0.27529399999999998	0.32829799999999998	0.35912500000000003	0.37454500000000002	0.38033099999999997	0.383577	0.38512999999999997	0.386407	0.38778200000000002	0.38774900000000001	0.38733299999999998	0.38797999999999999	0.39010499999999998	0.39241599999999999	0.39438600000000001	0.39663799999999999	0.40023399999999998	0.39095000000000002	0101000020E6100000202922C32ABE1B40407E80FFF7704A40	259233.30838954117	545054.5101433791	59.818278300000003	5
293_100614-100824_02	689	955894	2010-06-24 10:18:21	52.882556600000001	6.9357249999999997	13.199999999999999	10	474450.90000000002	5875839.0300000003	1.6599999999999999	21.460000000000001	55.600000000000001	0.91300000000000003	54.719999999999999	0.026217000000000001	0.028509	0.030176000000000001	0.031911000000000002	0.033932999999999998	0.036456000000000002	0.041112999999999997	0.050713000000000001	0.062920000000000004	0.071534	0.076057	0.075880000000000003	0.070317000000000005	0.063788999999999998	0.059867999999999998	0.057492000000000001	0.054469999999999998	0.051205000000000001	0.049530999999999999	0.047988999999999997	0.045696000000000001	0.043811999999999997	0.042973999999999998	0.044514999999999999	0.054186999999999999	0.084584999999999994	0.134792	0.20150399999999999	0.27529399999999998	0.32829799999999998	0.35912500000000003	0.37454500000000002	0.38033099999999997	0.383577	0.38512999999999997	0.386407	0.38778200000000002	0.38774900000000001	0.38733299999999998	0.38797999999999999	0.39010499999999998	0.39241599999999999	0.39438600000000001	0.39663799999999999	0.40023399999999998	0.39095000000000002	0101000020E6100000CA32C4B12EBE1B403AEF5A9DF7704A40	259234.34589206008	545053.23005477386	59.818281599999999	5
293_100614-100824_02	690	957292	2010-06-24 10:18:22	52.882546599999998	6.9357382999999997	13.199999999999999	10	474451.81	5875837.9199999999	1.4399999999999999	21.039999999999999	55.600000000000001	0.91300000000000003	54.719999999999999	0.026468999999999999	0.028754999999999999	0.030476	0.032225999999999998	0.034266999999999999	0.036746000000000001	0.041225999999999999	0.050411999999999998	0.062093000000000002	0.070313000000000001	0.074633000000000005	0.074520000000000003	0.069349999999999995	0.063260999999999998	0.059580000000000001	0.057355999999999997	0.054456999999999998	0.051386000000000001	0.049874000000000002	0.048439000000000003	0.046272000000000001	0.044545000000000001	0.043910999999999999	0.045381999999999999	0.054637999999999999	0.083593000000000001	0.13140099999999999	0.19483300000000001	0.264843	0.31504500000000002	0.344248	0.35888199999999998	0.36460900000000002	0.36783199999999999	0.36957800000000002	0.37082999999999999	0.372006	0.37217	0.37203599999999998	0.37304399999999999	0.37473099999999998	0.37641799999999997	0.37855	0.38105699999999998	0.384685	0.372419	0101000020E61000006375502E32BE1B4016197849F7704A40	259235.26491867131	545052.1366544906	59.818284899999995	5
293_100614-100824_02	691	958690	2010-06-24 10:18:23	52.882536600000002	6.9357515999999997	13.199999999999999	10	474452.71999999997	5875836.8099999996	1.4399999999999999	22.370000000000001	55.600000000000001	0.91400000000000003	54.740000000000002	0.024875000000000001	0.02708	0.02862	0.030193999999999999	0.032088999999999999	0.034576999999999997	0.039306000000000001	0.049140000000000003	0.061705999999999997	0.070565000000000003	0.075184000000000001	0.074923000000000003	0.069012000000000004	0.062010999999999997	0.057713	0.055256	0.052149000000000001	0.048745999999999998	0.046898000000000002	0.045186999999999998	0.042792999999999998	0.040856999999999997	0.039961000000000003	0.041327000000000003	0.051006999999999997	0.082614999999999994	0.13544200000000001	0.20627999999999999	0.284771	0.34109400000000001	0.37406099999999998	0.39092900000000003	0.397115	0.40012300000000001	0.40126200000000001	0.40257799999999999	0.40432200000000001	0.404802	0.40398200000000001	0.40361200000000003	0.40527999999999997	0.40833199999999997	0.41152300000000003	0.41367100000000001	0.41548299999999999	0.40809000000000001	0101000020E6100000FCB7DCAA35BE1B40F34295F5F6704A40	259236.18394568833	545051.04325437814	59.818288199999998	5
293_100614-100824_02	692	960088	2010-06-24 10:18:24	52.882526599999998	6.935765	13.199999999999999	10	474453.64000000001	5875835.7000000002	1.4399999999999999	22.489999999999998	55.590000000000003	0.91500000000000004	54.75	0.025006	0.02716	0.028745	0.0304	0.032310999999999999	0.034787999999999999	0.039571000000000002	0.049499000000000001	0.062218000000000002	0.071133000000000002	0.075728000000000004	0.075389999999999999	0.069414000000000003	0.062509999999999996	0.058229000000000003	0.055750000000000001	0.052526000000000003	0.049023999999999998	0.047251000000000001	0.045614000000000002	0.043124000000000003	0.041017999999999999	0.040015000000000002	0.041459000000000003	0.051387000000000002	0.083089999999999997	0.13585800000000001	0.206787	0.28590100000000002	0.34303099999999997	0.376334	0.392876	0.39887499999999998	0.40204699999999999	0.40373700000000001	0.40510000000000002	0.40629500000000002	0.40622599999999998	0.405445	0.405918	0.40796100000000002	0.41008699999999998	0.41233500000000001	0.41482000000000002	0.41817199999999999	0.41366599999999998	0101000020E61000003CF71E2E39BE1B40CF6CB2A1F6704A40	259237.10970361688	545049.94999884628	59.818291599999995	5
293_100614-100824_02	693	961486	2010-06-24 10:18:25	52.882516600000002	6.9357800000000003	13.300000000000001	10	474454.65999999997	5875834.5899999999	1.51	21.969999999999999	55.590000000000003	0.91500000000000004	54.740000000000002	0.025239999999999999	0.027414999999999998	0.028990999999999999	0.030658999999999999	0.032618000000000001	0.035027999999999997	0.039628999999999998	0.049112999999999997	0.061200999999999998	0.069712999999999997	0.074125999999999997	0.073833999999999997	0.068292000000000005	0.061768999999999998	0.057820000000000003	0.055445000000000001	0.052384	0.049099999999999998	0.047483999999999998	0.045946000000000001	0.043628	0.041682999999999998	0.040883999999999997	0.042306000000000003	0.051776000000000003	0.081951999999999997	0.131851	0.198684	0.27285199999999998	0.32645000000000002	0.35775800000000002	0.37328899999999998	0.379112	0.38223099999999999	0.38391399999999998	0.38498700000000002	0.386324	0.386131	0.385745	0.38649899999999998	0.38810800000000001	0.39014599999999999	0.392488	0.39449699999999999	0.39760000000000001	0.38854100000000003	0101000020E6100000E700C11C3DBE1B40AC96CF4DF6704A40	259238.14315006949	545048.85905389907	59.818296600000004	5
293_100614-100824_02	694	962884	2010-06-24 10:18:26	52.882506599999999	6.9357933000000003	13.300000000000001	10	474455.57000000001	5875833.4800000004	1.4399999999999999	22.739999999999998	55.590000000000003	0.91500000000000004	54.740000000000002	0.024237999999999999	0.026357999999999999	0.027904999999999999	0.029405000000000001	0.031260999999999997	0.033746999999999999	0.038588999999999998	0.048614999999999998	0.061525000000000003	0.070569000000000007	0.075241000000000002	0.074880000000000002	0.068750000000000006	0.061631999999999999	0.057186000000000001	0.054576	0.051298999999999997	0.047759999999999997	0.045829000000000002	0.044096999999999997	0.041494999999999997	0.039390000000000001	0.038303999999999998	0.039674000000000001	0.049697999999999999	0.082041000000000003	0.13584599999999999	0.20809800000000001	0.28843000000000002	0.34635100000000002	0.380276	0.39741199999999999	0.40345300000000001	0.40644400000000003	0.40791699999999997	0.40921000000000002	0.41062300000000002	0.410667	0.40991899999999998	0.40997600000000001	0.41130899999999998	0.41398800000000002	0.41645300000000002	0.41870299999999999	0.42154399999999997	0.41659299999999999	0101000020E610000080434D9940BE1B4088C0ECF9F5704A40	259239.0621783314	545047.76565433166	59.8182999	5
293_100614-100824_02	695	964282	2010-06-24 10:18:27	52.882496600000003	6.9358066000000003	13.199999999999999	10	474456.47999999998	5875832.3700000001	1.4399999999999999	23.41	55.590000000000003	0.91500000000000004	54.740000000000002	0.023574000000000001	0.025662999999999998	0.027081000000000001	0.028535000000000001	0.030311999999999999	0.032836999999999998	0.037834	0.048286999999999997	0.061698999999999997	0.071155999999999997	0.076036000000000006	0.075563000000000005	0.069009000000000001	0.061352999999999998	0.056684999999999999	0.053927000000000003	0.05049	0.046712999999999998	0.044727999999999997	0.042805000000000003	0.040107999999999998	0.037789000000000003	0.036614000000000001	0.037864000000000002	0.048266999999999997	0.082319000000000003	0.13913500000000001	0.21570700000000001	0.30108400000000002	0.36293399999999998	0.39926299999999998	0.41775200000000001	0.42394399999999999	0.42668800000000001	0.42792200000000002	0.42919200000000002	0.43083900000000003	0.43094199999999999	0.42941299999999999	0.42916199999999999	0.43113400000000002	0.43412899999999999	0.43649900000000003	0.43792799999999998	0.440419	0.44046600000000002	0101000020E61000001986D91544BE1B4065EA09A6F5704A40	259239.98120699916	545046.67225494189	59.818303200000003	5
293_100614-100824_02	696	965680	2010-06-24 10:18:28	52.8824866	6.9358199999999997	13.199999999999999	10	474457.40000000002	5875831.2599999998	1.4399999999999999	24.190000000000001	55.590000000000003	0.91500000000000004	54.729999999999997	0.022851	0.024844000000000001	0.026262000000000001	0.027709000000000001	0.029475000000000001	0.031857000000000003	0.036663000000000001	0.047028	0.060426000000000001	0.069838999999999998	0.074611999999999998	0.074029999999999999	0.067461999999999994	0.059888999999999998	0.05525	0.052495	0.048977	0.045243999999999999	0.043339999999999997	0.041539	0.038771	0.036489000000000001	0.035283000000000002	0.036609000000000003	0.046984999999999999	0.080624000000000001	0.13720499999999999	0.214447	0.30182399999999998	0.36578100000000002	0.40321099999999999	0.42201499999999997	0.42835899999999999	0.43153900000000001	0.43306899999999998	0.43418800000000002	0.43559199999999998	0.43508400000000003	0.43390699999999999	0.43407899999999999	0.43558999999999998	0.43782399999999999	0.43992900000000001	0.44182500000000002	0.44516499999999998	0.446654	0101000020E610000058C51B9947BE1B4041142752F5704A40	259240.9069665845	545045.57900013367	59.8183066	5
293_100614-100824_02	697	967078	2010-06-24 10:18:29	52.882476599999997	6.9358348999999997	13.300000000000001	10	474458.41999999998	5875830.1500000004	1.51	25.960000000000001	55.590000000000003	0.91000000000000003	54.68	0.022342999999999998	0.024294	0.025697999999999999	0.027147000000000001	0.028811	0.031129	0.035982	0.046428999999999998	0.060048999999999998	0.069587999999999997	0.074328000000000005	0.073621000000000006	0.066826999999999998	0.059026000000000002	0.054224000000000001	0.051293999999999999	0.047779000000000002	0.044045000000000001	0.042118000000000003	0.040211999999999998	0.037415999999999998	0.035056999999999998	0.033822999999999999	0.035268000000000001	0.045512999999999998	0.079769999999999994	0.13864199999999999	0.221003	0.31656899999999999	0.387656	0.42952699999999999	0.45053900000000002	0.45800999999999997	0.46159899999999998	0.463362	0.46415499999999998	0.46530199999999999	0.46480700000000003	0.46380100000000002	0.46390300000000001	0.46503	0.46650999999999998	0.46888800000000003	0.47151999999999999	0.47584700000000002	0.48204599999999997	0101000020E61000005CD207814BBE1B401D3E44FEF4704A40	259241.93368427793	545044.4879115884	59.818311499999993	5
293_100614-100824_02	698	968476	2010-06-24 10:18:30	52.882466600000001	6.9358483	13.300000000000001	10	474459.34000000003	5875829.0300000003	1.4399999999999999	26.699999999999999	55.579999999999998	0.91100000000000003	54.689999999999998	0.022578000000000001	0.024549999999999999	0.025971000000000001	0.027331000000000001	0.029003999999999999	0.031396	0.036236999999999998	0.046764	0.060469000000000002	0.070098999999999995	0.074981999999999993	0.074250999999999998	0.067312999999999998	0.059297999999999997	0.054401999999999999	0.051499000000000003	0.047961999999999998	0.044142000000000001	0.042118000000000003	0.040161000000000002	0.037373999999999998	0.035022999999999999	0.033836999999999999	0.035163	0.045502000000000001	0.080322000000000005	0.140683	0.22572600000000001	0.3251	0.39963100000000001	0.44414500000000001	0.466806	0.47454800000000003	0.477937	0.47955100000000001	0.48041699999999998	0.48161999999999999	0.48132999999999998	0.479877	0.47903600000000002	0.480433	0.48258299999999998	0.48531200000000002	0.487404	0.49030099999999999	0.49893700000000002	0101000020E61000009C114A044FBE1B40FA6761AAF4704A40	259242.85944470396	545043.39465714549	59.818314900000004	5
293_100614-100824_02	699	969874	2010-06-24 10:18:31	52.882455	6.9358616	13.300000000000001	10	474460.25	5875827.75	1.5800000000000001	27.98	55.579999999999998	0.91200000000000003	54.700000000000003	0.022037000000000001	0.023990000000000001	0.025295999999999999	0.026610999999999999	0.028247000000000001	0.030606000000000001	0.035534999999999997	0.046172999999999999	0.060027999999999998	0.069789000000000004	0.074706999999999996	0.073940000000000006	0.066702999999999998	0.058451999999999997	0.053450999999999999	0.050513000000000002	0.047030000000000002	0.043157000000000001	0.040982999999999999	0.038941000000000003	0.036116000000000002	0.033826000000000002	0.032599999999999997	0.033819000000000002	0.044216999999999999	0.079590999999999995	0.141544	0.23016300000000001	0.33507700000000001	0.41469899999999998	0.46283299999999999	0.487844	0.496363	0.49970199999999998	0.50101799999999996	0.50203500000000001	0.50394099999999997	0.50366699999999998	0.50149500000000002	0.50017800000000001	0.50167499999999998	0.50503399999999998	0.50740499999999999	0.50885100000000005	0.51110999999999995	0.52305999999999997	0101000020E61000003554D68052BE1B4089981249F4704A40	259243.78229451849	545042.12324168521	59.818316600000003	5
293_100614-100824_02	700	971272	2010-06-24 10:18:32	52.882444999999997	6.9358750000000002	13.199999999999999	10	474461.15999999997	5875826.6299999999	1.4399999999999999	28.390000000000001	55.579999999999998	0.91600000000000004	54.740000000000002	0.022120000000000001	0.024050999999999999	0.025401	0.026832000000000002	0.02844	0.030742999999999999	0.035607	0.046171999999999998	0.060063999999999999	0.069781999999999997	0.074579000000000006	0.073778999999999997	0.066590999999999997	0.058500000000000003	0.053541999999999999	0.050569999999999997	0.047012999999999999	0.043225	0.041225999999999999	0.039308999999999997	0.036449000000000002	0.034154999999999998	0.032994000000000002	0.034344	0.044699999999999997	0.079816999999999999	0.14175299999999999	0.23109399999999999	0.33795599999999998	0.419464	0.46856900000000001	0.49360199999999999	0.50264600000000004	0.50653700000000002	0.50824199999999997	0.50906899999999999	0.51021000000000005	0.50983199999999995	0.507965	0.50749699999999998	0.50828600000000002	0.51008500000000001	0.51262600000000003	0.51523200000000002	0.51852399999999998	0.53188899999999995	0101000020E61000007593180456BE1B4065C22FF5F3704A40	259244.70805579345	545041.02998759982	59.81832	5
293_100614-100824_02	701	972670	2010-06-24 10:18:33	52.882435000000001	6.9358883000000002	13.199999999999999	10	474462.07000000001	5875825.5199999996	1.4399999999999999	28.940000000000001	55.579999999999998	0.91600000000000004	54.740000000000002	0.021396999999999999	0.023231999999999999	0.024544	0.025824	0.027453000000000002	0.029724	0.034606999999999999	0.045401999999999998	0.059541999999999998	0.069458000000000006	0.074386999999999995	0.073454000000000005	0.066061999999999996	0.057706	0.052600000000000001	0.049503999999999999	0.045808000000000001	0.041895000000000002	0.039833	0.037779	0.034855999999999998	0.032399999999999998	0.031151999999999999	0.032441999999999999	0.043056999999999998	0.079163999999999998	0.14276	0.234707	0.34497899999999998	0.42934299999999997	0.48043400000000003	0.506463	0.515571	0.51940399999999998	0.52113299999999996	0.522011	0.52316600000000002	0.522594	0.52062799999999998	0.519702	0.52071699999999999	0.52266000000000001	0.52481999999999995	0.52746700000000002	0.53106399999999998	0.546763	0101000020E61000000ED6A48059BE1B4042EC4CA1F3704A40	259245.62708695757	545039.93658928003	59.818323300000003	5
293_100614-100824_02	702	974068	2010-06-24 10:18:34	52.882424999999998	6.9359016000000002	13.199999999999999	10	474462.97999999998	5875824.4100000001	1.4399999999999999	29.52	55.579999999999998	0.91100000000000003	54.68	0.021340000000000001	0.023202	0.024510000000000001	0.025822000000000001	0.027380999999999999	0.029665	0.034757000000000003	0.046031000000000002	0.060829000000000001	0.071222999999999995	0.076298000000000005	0.075309000000000001	0.067494999999999999	0.058623000000000001	0.053259000000000001	0.049993999999999997	0.046107000000000002	0.042035000000000003	0.039858999999999999	0.037738000000000001	0.034576999999999997	0.031941999999999998	0.030539	0.031852999999999999	0.042944000000000003	0.080678	0.14747299999999999	0.244641	0.361568	0.45141300000000001	0.50591399999999997	0.53360300000000005	0.54329000000000005	0.547373	0.54918199999999995	0.54985200000000001	0.55093300000000001	0.55057100000000003	0.54853499999999999	0.54745699999999997	0.54864199999999996	0.55021799999999998	0.55245900000000003	0.55535500000000004	0.558643	0.581094	0101000020E6100000A71831FD5CBE1B401E166A4DF3704A40	259246.54611852753	545038.84319113579	59.818326599999999	5
293_100614-100824_02	703	975466	2010-06-24 10:18:35	52.882415000000002	6.9359149999999996	13.1	10	474463.90000000002	5875823.2999999998	1.4399999999999999	28.98	55.579999999999998	0.90300000000000002	54.600000000000001	0.021784000000000001	0.023685999999999999	0.024999	0.026412999999999999	0.028004000000000001	0.030343999999999999	0.035327999999999998	0.046302000000000003	0.060580000000000002	0.070632	0.075594999999999996	0.074695999999999999	0.067265000000000005	0.058858000000000001	0.053718000000000002	0.050604000000000003	0.046913000000000003	0.042929000000000002	0.040809999999999999	0.038796999999999998	0.035803000000000001	0.033362000000000003	0.032034	0.033300000000000003	0.044109000000000002	0.080634999999999998	0.144729	0.237571	0.34903600000000001	0.434672	0.486425	0.51302400000000004	0.52217000000000002	0.52606399999999998	0.52793000000000001	0.52885499999999996	0.53007400000000005	0.52959199999999995	0.527613	0.52688199999999996	0.52803500000000003	0.52968899999999997	0.53170499999999998	0.53447500000000003	0.53820500000000004	0.55667599999999995	0101000020E6100000E657738060BE1B40FB3F87F9F2704A40	259247.47188102611	545037.74993757601	59.818330000000003	5
293_100614-100824_02	704	976864	2010-06-24 10:18:36	52.882404999999999	6.9359282999999996	13.1	10	474464.81	5875822.1900000004	1.4399999999999999	28.739999999999998	55.57	0.90900000000000003	54.659999999999997	0.021495	0.023372	0.024660999999999999	0.026016999999999998	0.027621	0.029909999999999999	0.035012000000000001	0.046164999999999998	0.060675	0.070860000000000006	0.075930999999999998	0.075004000000000001	0.067442000000000002	0.058875999999999998	0.053631999999999999	0.050457000000000002	0.046663000000000003	0.042611000000000003	0.040455999999999999	0.038396	0.035303000000000001	0.032773999999999998	0.031357000000000003	0.032704999999999998	0.043583999999999998	0.080639000000000002	0.145256	0.23830299999999999	0.34976699999999999	0.434919	0.48613499999999998	0.512297	0.52143600000000001	0.525204	0.52705900000000006	0.52785599999999999	0.529026	0.52837199999999995	0.52669500000000002	0.52555399999999997	0.52634800000000004	0.52851000000000004	0.53066100000000005	0.53293299999999999	0.536304	0.55407099999999998	0101000020E61000007F9AFFFC63BE1B40D769A4A5F2704A40	259248.3909134093	545036.65653978009	59.818333299999999	5
293_100614-100824_02	705	978262	2010-06-24 10:18:37	52.882394900000001	6.9359415999999996	13.1	10	474465.71999999997	5875821.0700000003	1.4399999999999999	29.260000000000002	55.57	0.91700000000000004	54.740000000000002	0.020514999999999999	0.022301000000000001	0.023532999999999998	0.024756	0.026293	0.028632999999999999	0.033600999999999999	0.044613	0.059096000000000003	0.069237999999999994	0.074244000000000004	0.073247999999999994	0.065581	0.056908	0.051590999999999998	0.048459000000000002	0.044632999999999999	0.040601999999999999	0.038389	0.036253000000000001	0.033223000000000003	0.030651999999999999	0.029167999999999999	0.030436000000000001	0.041298000000000001	0.078231999999999996	0.14305200000000001	0.23686199999999999	0.34934300000000001	0.43549599999999999	0.48752099999999998	0.51409199999999999	0.52295800000000003	0.52656700000000001	0.52842500000000003	0.52950600000000003	0.53072200000000003	0.52981299999999998	0.52748799999999996	0.52671599999999996	0.52803800000000001	0.53015800000000002	0.53151199999999998	0.53369	0.53762900000000002	0.55656600000000001	0101000020E610000018DD8B7967BE1B401FD4EA50F2704A40	259249.31018492897	545035.55201610865	59.818336500000001	5
293_100614-100824_02	706	979660	2010-06-24 10:18:38	52.882384999999999	6.9359565999999999	13.1	10	474466.75	5875819.9699999997	1.5	28.510000000000002	55.57	0.91800000000000004	54.75	0.020631	0.022459	0.023739	0.024972000000000001	0.026478000000000002	0.028781000000000001	0.033848000000000003	0.045012999999999997	0.059637999999999997	0.069889999999999994	0.074938000000000005	0.073979000000000003	0.066327999999999998	0.057589000000000001	0.052214999999999998	0.049033	0.045148000000000001	0.041069000000000001	0.038883000000000001	0.036759	0.033598000000000003	0.030984999999999999	0.029602	0.030941	0.041882999999999997	0.079118999999999995	0.14422199999999999	0.23744599999999999	0.34816900000000001	0.43212400000000001	0.482514	0.50826400000000005	0.51696399999999998	0.52071599999999996	0.52203900000000003	0.52267699999999995	0.52367699999999995	0.52342900000000003	0.52134199999999997	0.51986600000000005	0.52089099999999999	0.52260700000000004	0.52509799999999995	0.5272	0.53032000000000001	0.545373	0101000020E6100000C3E62D686BBE1B4090BDDEFDF1704A40	259250.34339835597	545034.47219980904	59.818341599999997	5
293_100614-100824_02	707	981058	2010-06-24 10:18:39	52.882375000000003	6.9359700000000002	13.1	10	474467.65999999997	5875818.8600000003	1.4399999999999999	29.539999999999999	55.57	0.92100000000000004	54.780000000000001	0.020643999999999999	0.022443000000000001	0.023720999999999999	0.024917999999999999	0.026384000000000001	0.028643999999999999	0.033632000000000002	0.044711000000000001	0.059219000000000001	0.069392999999999996	0.074402999999999997	0.073368000000000003	0.065636	0.056939999999999998	0.051570999999999999	0.048325	0.044554000000000003	0.040506	0.038302999999999997	0.036115000000000001	0.033037999999999998	0.030540000000000001	0.029169	0.030433999999999999	0.041190999999999998	0.078266000000000002	0.14385200000000001	0.23938400000000001	0.35430200000000001	0.44229499999999999	0.49537399999999998	0.52233499999999999	0.53148200000000001	0.53488100000000005	0.53647	0.53713599999999995	0.53816900000000001	0.53782300000000005	0.53573899999999997	0.53418100000000002	0.53479399999999999	0.53611900000000001	0.53890800000000005	0.54130400000000001	0.54438500000000001	0.561087	0101000020E6100000032670EB6EBE1B406DE7FBA9F1704A40	259251.26916251122	545033.37894697441	59.818345000000001	5
293_100614-100824_02	708	982456	2010-06-24 10:18:40	52.882365	6.9359815999999999	13.1	10	474468.46000000002	5875817.75	1.3700000000000001	29.690000000000001	55.57	0.92100000000000004	54.780000000000001	0.020247999999999999	0.022009999999999998	0.023217000000000002	0.024348999999999999	0.025860000000000001	0.028122999999999999	0.033045999999999999	0.043948000000000001	0.05824	0.068301000000000001	0.073269000000000001	0.072248999999999994	0.064583000000000002	0.055837999999999999	0.050595000000000001	0.047521000000000001	0.043770999999999997	0.039713999999999999	0.037468000000000001	0.035319000000000003	0.032383000000000002	0.029933000000000001	0.028510000000000001	0.029694999999999999	0.040330999999999999	0.076954999999999996	0.14170199999999999	0.23593	0.34928399999999998	0.43632100000000001	0.48905900000000002	0.51613399999999998	0.52464100000000002	0.52803100000000003	0.52961899999999995	0.53073099999999995	0.53221200000000002	0.53167699999999996	0.52854599999999996	0.52701699999999996	0.52858799999999995	0.53078700000000001	0.53227100000000005	0.53400499999999995	0.53693800000000003	0.555751	0101000020E61000008AA1E6F571BE1B4049111956F1704A40	259252.07377753052	545032.28309475083	59.818346599999998	5
293_100614-100824_02	709	983854	2010-06-24 10:18:41	52.882354999999997	6.9359966000000002	13.1	10	474469.47999999998	5875816.6299999999	1.51	29.719999999999999	55.560000000000002	0.91700000000000004	54.740000000000002	0.020168999999999999	0.021923999999999999	0.023123000000000001	0.024355999999999999	0.025832000000000001	0.028027	0.032974000000000003	0.044010000000000001	0.058573	0.068765000000000007	0.073716000000000004	0.072600999999999999	0.064841999999999997	0.056063000000000002	0.050744999999999998	0.047479	0.043647999999999999	0.039562	0.037400000000000003	0.035284999999999997	0.032208000000000001	0.029583000000000002	0.028167999999999999	0.029398000000000001	0.040229000000000001	0.077229999999999993	0.142902	0.238542	0.35383399999999998	0.44214199999999998	0.49527599999999999	0.52220900000000003	0.531196	0.53483099999999995	0.53653499999999998	0.53708100000000003	0.53779699999999997	0.53734400000000004	0.53504399999999996	0.53386400000000001	0.53447299999999998	0.53600899999999996	0.53793899999999994	0.54022800000000004	0.54340999999999995	0.56076899999999996	0101000020E610000035AB88E475BE1B40253B3602F1704A40	259253.10723098466	545031.1921529969	59.8183516	5
293_100614-100824_02	710	985252	2010-06-24 10:18:42	52.882345000000001	6.9360099999999996	13.1	10	474470.40000000002	5875815.5199999996	1.4399999999999999	29.719999999999999	55.560000000000002	0.91700000000000004	54.740000000000002	0.020168999999999999	0.021923999999999999	0.023123000000000001	0.024355999999999999	0.025832000000000001	0.028027	0.032974000000000003	0.044010000000000001	0.058573	0.068765000000000007	0.073716000000000004	0.072600999999999999	0.064841999999999997	0.056063000000000002	0.050744999999999998	0.047479	0.043647999999999999	0.039562	0.037400000000000003	0.035284999999999997	0.032208000000000001	0.029583000000000002	0.028167999999999999	0.029398000000000001	0.040229000000000001	0.077229999999999993	0.142902	0.238542	0.35383399999999998	0.44214199999999998	0.49527599999999999	0.52220900000000003	0.531196	0.53483099999999995	0.53653499999999998	0.53708100000000003	0.53779699999999997	0.53734400000000004	0.53504399999999996	0.53386400000000001	0.53447299999999998	0.53600899999999996	0.53793899999999994	0.54022800000000004	0.54340999999999995	0.56076899999999996	0101000020E610000074EACA6779BE1B40026553AEF0704A40	259254.03299636353	545030.09890068718	59.818354999999997	5
293_100614-100824_02	711	986650	2010-06-24 10:18:43	52.882334999999998	6.9360232999999996	13.1	10	474471.31	5875814.4100000001	1.4399999999999999	29.629999999999999	55.560000000000002	0.91100000000000003	54.670000000000002	0.020976000000000002	0.022773000000000002	0.024041	0.025328	0.026896	0.029144	0.034211999999999999	0.045437999999999999	0.060288000000000001	0.070712999999999998	0.075828999999999994	0.074712000000000001	0.066798999999999997	0.057939999999999998	0.052512000000000003	0.049242000000000001	0.045270999999999999	0.041142999999999999	0.038920999999999997	0.036726000000000002	0.033620999999999998	0.030929000000000002	0.029486999999999999	0.030768	0.041891999999999999	0.079731999999999997	0.14669599999999999	0.244085	0.36169000000000001	0.45194099999999998	0.50614499999999996	0.53346300000000002	0.54265799999999997	0.54647699999999999	0.54841200000000001	0.54860900000000001	0.54945999999999995	0.54898899999999995	0.54670200000000002	0.54582200000000003	0.54637899999999995	0.54768799999999995	0.54989500000000002	0.55269900000000005	0.55661099999999997	0.57626299999999997	0101000020E61000000D2D57E47CBE1B40DE8E705AF0704A40	259254.95203161644	545029.00550413597	59.8183583	5
293_100614-100824_02	712	988048	2010-06-24 10:18:44	52.882323300000003	6.9360366000000004	13.1	10	474472.21999999997	5875813.1100000003	1.5900000000000001	29.649999999999999	55.560000000000002	0.91300000000000003	54.689999999999998	0.020264999999999998	0.021999000000000001	0.023200999999999999	0.024437	0.025919000000000001	0.02809	0.033061	0.044221999999999997	0.059019000000000002	0.069375000000000006	0.074435000000000001	0.073329000000000005	0.065389000000000003	0.056515000000000003	0.051069000000000003	0.047752999999999997	0.043857	0.039704999999999997	0.037481	0.035347999999999997	0.032203000000000002	0.029562999999999999	0.028143999999999999	0.029429	0.040356000000000003	0.078187999999999994	0.145209	0.24263000000000001	0.35975000000000001	0.44933600000000001	0.50309999999999999	0.53039999999999998	0.53955500000000001	0.54337299999999999	0.54505099999999995	0.54557500000000003	0.54654700000000001	0.54592300000000005	0.54368799999999995	0.54231700000000005	0.543161	0.545076	0.54717499999999997	0.54928900000000003	0.55272900000000003	0.57205899999999998	0101000020E6100000A76FE36080BE1B40D9FF4AF8EF704A40	259255.8751259445	545027.72296493198	59.818359900000004	5
293_100614-100824_02	713	989446	2010-06-24 10:18:45	52.882314999999998	6.9360499999999998	13.1	10	474473.13	5875812.1900000004	1.3	29.41	55.560000000000002	0.91700000000000004	54.729999999999997	0.020379999999999999	0.022091	0.023268	0.024511000000000002	0.026037000000000001	0.028233999999999999	0.033137	0.044141	0.058772999999999999	0.069087999999999997	0.074095999999999995	0.072983999999999993	0.065110000000000001	0.056388000000000001	0.051024	0.047766999999999997	0.043890999999999999	0.039716000000000001	0.037608000000000003	0.035555999999999997	0.032492	0.029911	0.028382999999999999	0.029676000000000001	0.040658	0.078094999999999998	0.14423800000000001	0.24021600000000001	0.35548600000000002	0.44350000000000001	0.49635699999999999	0.52281999999999995	0.53158000000000005	0.5353	0.53737100000000004	0.53824899999999998	0.53847599999999995	0.53779399999999999	0.53591	0.53533200000000003	0.53647599999999995	0.53726200000000002	0.53910499999999995	0.54121200000000003	0.54628299999999996	0.56699200000000005	0101000020E6100000E6AE25E483BE1B4097E2AAB2EF704A40	259256.79683387745	545026.81885597878	59.818365	5
293_100614-100824_02	714	990844	2010-06-24 10:18:46	52.882303299999997	6.9360632999999998	13.1	10	474474.03999999998	5875810.8899999997	1.5900000000000001	29.5	55.560000000000002	0.90800000000000003	54.640000000000001	0.020840999999999998	0.022658000000000001	0.023847	0.025085	0.026641999999999999	0.028861000000000001	0.033631000000000001	0.044384	0.058519000000000002	0.068512000000000003	0.073471999999999996	0.072483000000000006	0.064877000000000004	0.056368000000000001	0.051187000000000003	0.048101999999999999	0.044415999999999997	0.040445000000000002	0.038331999999999998	0.036318999999999997	0.033404999999999997	0.030967000000000001	0.029673999999999999	0.030901000000000001	0.041529000000000003	0.077923999999999993	0.142738	0.23725199999999999	0.35097	0.43809799999999999	0.49051699999999998	0.51722999999999997	0.52598	0.52974500000000002	0.53156099999999995	0.53280899999999998	0.533802	0.53299300000000005	0.53063300000000002	0.52997099999999997	0.53121399999999996	0.53301500000000002	0.53499399999999997	0.53701900000000002	0.54139899999999996	0.56098099999999995	0101000020E61000007FF1B16087BE1B4091538550EF704A40	259257.71992908814	545025.53631712426	59.818366599999997	5
293_100614-100824_02	715	992242	2010-06-24 10:18:47	52.882293300000001	6.9360765999999998	13.1	10	474474.95000000001	5875809.7800000003	1.4399999999999999	29.73	55.549999999999997	0.92000000000000004	54.75	0.020622999999999999	0.022386	0.023626999999999999	0.024851999999999999	0.026356000000000001	0.028544	0.033362999999999997	0.044049999999999999	0.058191	0.068101999999999996	0.072958999999999996	0.071937000000000001	0.064424999999999996	0.055971	0.050835999999999999	0.047757000000000001	0.044035999999999999	0.040134000000000003	0.038048999999999999	0.036011000000000001	0.033089	0.030681	0.029356	0.030679999999999999	0.041181000000000002	0.077362	0.141791	0.235845	0.34942600000000001	0.43679800000000002	0.48957299999999998	0.51637200000000005	0.52537599999999995	0.52903900000000004	0.53073700000000001	0.53150200000000003	0.53254400000000002	0.53227599999999997	0.529887	0.52914799999999995	0.52986699999999998	0.53150699999999995	0.53337900000000005	0.53555900000000001	0.53954199999999997	0.55721600000000004	0101000020E610000018343EDD8ABE1B406E7DA2FCEE704A40	259258.63896600029	545024.44292126794	59.8183699	5
293_100614-100824_02	716	993640	2010-06-24 10:18:48	52.882283299999997	6.9360900000000001	13.1	10	474475.87	5875808.6699999999	1.4399999999999999	30.050000000000001	55.549999999999997	0.91800000000000004	54.729999999999997	0.019827999999999998	0.021552999999999999	0.022686999999999999	0.023826	0.025274999999999999	0.027438000000000001	0.032250000000000001	0.042922000000000002	0.057014000000000002	0.066933000000000006	0.071734999999999993	0.070722999999999994	0.063134999999999997	0.054584000000000001	0.049353000000000001	0.046233000000000003	0.042568000000000002	0.038608999999999997	0.036444999999999998	0.034354999999999997	0.031405000000000002	0.028993000000000001	0.027635	0.028843000000000001	0.039331999999999999	0.075562000000000004	0.140015	0.234093	0.34796700000000003	0.43557899999999999	0.48838999999999999	0.51549599999999995	0.52426700000000004	0.52771900000000005	0.52937900000000004	0.53022000000000002	0.53115999999999997	0.53072600000000003	0.52809399999999995	0.52695099999999995	0.52766599999999997	0.529756	0.53137599999999996	0.53324099999999997	0.53661199999999998	0.55393999999999999	0101000020E6100000587380608EBE1B404AA7BFA8EE704A40	259259.56473386113	545023.34967002016	59.818373299999998	5
293_100614-100824_02	717	995038	2010-06-24 10:18:49	52.882273300000001	6.9361033000000001	13.1	10	474476.78000000003	5875807.5599999996	1.4399999999999999	29.899999999999999	55.549999999999997	0.92100000000000004	54.770000000000003	0.020008999999999999	0.021718000000000001	0.022832999999999999	0.024015999999999999	0.025475000000000001	0.027664000000000001	0.032312	0.042766999999999999	0.056675999999999997	0.066481999999999999	0.071357000000000004	0.070297999999999999	0.062798000000000007	0.054379999999999998	0.049291000000000001	0.046237	0.042542000000000003	0.038643999999999998	0.036553000000000002	0.034530999999999999	0.031711000000000003	0.029253999999999999	0.027841000000000001	0.029114000000000001	0.039538999999999998	0.075398000000000007	0.13921900000000001	0.23234099999999999	0.34481299999999998	0.43130200000000002	0.48365799999999998	0.51024999999999998	0.51890099999999995	0.52243799999999996	0.52446300000000001	0.52551000000000003	0.526362	0.52570600000000001	0.523393	0.52268899999999996	0.52357200000000004	0.52516499999999999	0.52641700000000002	0.52843200000000001	0.53225699999999998	0.54983899999999997	0101000020E6100000F1B50CDD91BE1B4027D1DC54EE704A40	259260.4837715865	545022.2562745153	59.818376600000001	5
293_100614-100824_02	718	996436	2010-06-24 10:18:50	52.882263299999998	6.9361166000000001	13.199999999999999	10	474477.69	5875806.4500000002	1.4399999999999999	30.82	55.549999999999997	0.91300000000000003	54.68	0.020156	0.021940999999999999	0.023141999999999999	0.024306999999999999	0.025742999999999999	0.027841000000000001	0.03261	0.043339000000000003	0.057563000000000003	0.067588999999999996	0.072437000000000001	0.071372000000000005	0.063674999999999995	0.054976999999999998	0.049637000000000001	0.046411000000000001	0.042673999999999997	0.038783999999999999	0.036610999999999998	0.034500999999999997	0.031475999999999997	0.029048000000000001	0.027743	0.028961000000000001	0.039505999999999999	0.076228000000000004	0.14224200000000001	0.23996300000000001	0.35907600000000001	0.45133299999999998	0.50722400000000001	0.53583499999999995	0.54586999999999997	0.54971099999999995	0.55122400000000005	0.55191500000000004	0.55286599999999997	0.55268099999999998	0.55021600000000004	0.54838100000000001	0.54880099999999998	0.550709	0.55309399999999997	0.55548500000000001	0.55791800000000003	0.57679100000000005	0101000020E61000008AF8985995BE1B4003FBF900EE704A40	259261.40280971763	545021.1628791854	59.818379899999996	5
293_100614-100824_02	719	997834	2010-06-24 10:18:51	52.882253300000002	6.9361300000000004	13.300000000000001	10	474478.60999999999	5875805.3300000001	1.4399999999999999	31.100000000000001	55.549999999999997	0.91500000000000004	54.700000000000003	0.020315	0.022082000000000001	0.023192999999999998	0.024358000000000001	0.025839999999999998	0.02801	0.032723000000000002	0.043456000000000002	0.057761	0.067847000000000005	0.072807999999999998	0.071694999999999995	0.063872999999999999	0.055077000000000001	0.049775	0.046618	0.042812000000000003	0.038789999999999998	0.036570999999999999	0.034534000000000002	0.031573999999999998	0.02904	0.027623000000000002	0.028840000000000001	0.039481000000000002	0.076602000000000003	0.14343900000000001	0.24217	0.36308000000000001	0.45727099999999998	0.51435600000000004	0.54352199999999995	0.55316900000000002	0.55697099999999999	0.55886800000000003	0.55969000000000002	0.56061799999999995	0.55975600000000003	0.55764999999999998	0.55658099999999999	0.55727300000000002	0.55873700000000004	0.56030400000000002	0.56298199999999998	0.56656300000000004	0.58960000000000001	0101000020E6100000CA37DBDC98BE1B40E02417ADED704A40	259262.32857880194	545020.06962846534	59.818383300000001	5
293_100614-100824_02	720	999232	2010-06-24 10:18:52	52.882243299999999	6.9361416	13.300000000000001	10	474479.40000000002	5875804.2199999997	1.3700000000000001	30.27	55.549999999999997	0.91300000000000003	54.68	0.021089	0.022925999999999998	0.024177000000000001	0.025434999999999999	0.026932000000000001	0.029066999999999999	0.033661999999999997	0.044009	0.057729000000000003	0.067345000000000002	0.072078000000000003	0.071118000000000001	0.063778000000000001	0.055548	0.050506000000000002	0.047500000000000001	0.043952999999999999	0.040185999999999999	0.038129999999999997	0.036172000000000003	0.033326000000000001	0.031067000000000001	0.029888999999999999	0.031129	0.041312000000000001	0.076608999999999997	0.14001	0.23370299999999999	0.34761199999999998	0.43565100000000001	0.48933500000000002	0.51670499999999997	0.526223	0.53010500000000005	0.53183400000000003	0.53274100000000002	0.533891	0.53350600000000004	0.53155600000000003	0.53010199999999996	0.53113500000000002	0.53268899999999997	0.53520500000000004	0.53759599999999996	0.54049899999999995	0.55687799999999998	0101000020E610000051B351E79BBE1B40BC4E3459ED704A40	259263.13319841656	545018.97377808299	59.818384899999998	5
293_100614-100824_02	721	1000630	2010-06-24 10:18:53	52.882233300000003	6.9361550000000003	13.300000000000001	10	474480.32000000001	5875803.1100000003	1.4399999999999999	31.5	55.539999999999999	0.91600000000000004	54.710000000000001	0.020249	0.021981000000000001	0.023185999999999998	0.024389000000000001	0.025756999999999999	0.027740000000000001	0.032060999999999999	0.041938999999999997	0.055205999999999998	0.064566999999999999	0.069138000000000005	0.068055000000000004	0.060821	0.052754000000000002	0.047829999999999998	0.044838999999999997	0.041362000000000003	0.037741999999999998	0.035784999999999997	0.033874000000000001	0.031154000000000001	0.028944999999999999	0.027798	0.029019	0.038780000000000002	0.073110999999999995	0.135825	0.22982900000000001	0.34541100000000002	0.435838	0.49100100000000002	0.51950300000000005	0.52932400000000002	0.53343399999999996	0.53530500000000003	0.53592200000000001	0.53686199999999995	0.53667299999999996	0.53454400000000002	0.53334199999999998	0.53405400000000003	0.53552100000000002	0.53793999999999997	0.54047299999999998	0.54334800000000005	0.56104200000000004	0101000020E610000091F2936A9FBE1B4099785105ED704A40	259264.05896829133	545017.88052769005	59.818388300000002	5
293_100614-100824_02	722	1002028	2010-06-24 10:18:54	52.8822233	6.9361699999999997	13.4	10	474481.34000000003	5875802	1.51	32.259999999999998	55.539999999999999	0.92300000000000004	54.780000000000001	0.019578000000000002	0.021281999999999999	0.022433000000000002	0.023591000000000001	0.024879999999999999	0.026775	0.031115	0.040975999999999999	0.054156999999999997	0.063408999999999993	0.067927000000000001	0.066891000000000006	0.059653999999999999	0.051580000000000001	0.046581999999999998	0.043570999999999999	0.040119000000000002	0.036519999999999997	0.034578999999999999	0.032600999999999998	0.029755	0.027616000000000002	0.026502000000000001	0.02767	0.037199000000000003	0.071362999999999996	0.13434699999999999	0.22911999999999999	0.34650300000000001	0.43869799999999998	0.49538900000000002	0.52480300000000002	0.53523399999999999	0.53938900000000001	0.54103699999999999	0.54141399999999995	0.54260699999999995	0.54243699999999995	0.54041899999999998	0.53835999999999995	0.53879999999999995	0.54063499999999998	0.54325599999999996	0.54540299999999997	0.54802200000000001	0.56287299999999996	0101000020E61000003BFC3559A3BE1B4075A26EB1EC704A40	259265.09242740439	545016.78958848305	59.818393299999997	5
293_100614-100824_02	723	1003426	2010-06-24 10:18:55	52.882213299999997	6.9361832999999997	13.4	10	474482.25	5875800.8899999997	1.4399999999999999	31.640000000000001	55.539999999999999	0.92800000000000005	54.82	0.020355000000000002	0.022096999999999999	0.023251999999999998	0.024426	0.025831	0.027859999999999999	0.032188000000000001	0.041924000000000003	0.054864000000000003	0.064052999999999999	0.068568000000000004	0.067576999999999998	0.060534999999999999	0.052571	0.047788999999999998	0.044906000000000001	0.041500000000000002	0.037963999999999998	0.036060000000000002	0.034145000000000002	0.031494000000000001	0.029422	0.02828	0.029513999999999999	0.039044000000000002	0.072605000000000003	0.13419300000000001	0.226435	0.34012799999999999	0.42955599999999999	0.48468699999999998	0.51309499999999997	0.52307000000000003	0.52693400000000001	0.528999	0.53000999999999998	0.53090300000000001	0.53047	0.52837100000000004	0.52721099999999999	0.52811399999999997	0.52976699999999999	0.53192399999999995	0.53420299999999998	0.53708199999999995	0.55322899999999997	0101000020E6100000D43EC2D5A6BE1B4051CC8B5DEC704A40	259266.0114675677	545015.69619402627	59.8183966	5
293_100614-100824_02	724	1004824	2010-06-24 10:18:56	52.8822033	6.9361965999999997	13.4	10	474483.15999999997	5875799.7800000003	1.4399999999999999	30.760000000000002	55.539999999999999	0.92400000000000004	54.780000000000001	0.020546999999999999	0.022308000000000001	0.023480000000000001	0.024695999999999999	0.026117999999999999	0.028084999999999999	0.032252000000000003	0.041451000000000002	0.053759000000000001	0.062448999999999998	0.066684999999999994	0.065803	0.059192000000000002	0.051755000000000002	0.047225999999999997	0.044546000000000002	0.041368000000000002	0.037989000000000002	0.036164000000000002	0.034341000000000003	0.031891000000000003	0.029973	0.028969999999999999	0.030117999999999999	0.039149999999999997	0.070740999999999998	0.12859000000000001	0.21459400000000001	0.31985799999999998	0.40201399999999998	0.452461	0.47865600000000003	0.487707	0.491566	0.49326900000000001	0.494093	0.495201	0.495031	0.49263400000000002	0.49146699999999999	0.492618	0.494564	0.49632700000000002	0.49826500000000001	0.50132500000000002	0.50998600000000005	0101000020E61000006D814E52AABE1B402EF6A809EC704A40	259266.93050813698	545014.60279974353	59.818399900000003	5
293_100614-100824_02	725	1006222	2010-06-24 10:18:57	52.882193299999997	6.93621	13.5	10	474484.08000000002	5875798.6699999999	1.4399999999999999	31.82	55.539999999999999	0.92000000000000004	54.740000000000002	0.020381	0.022095	0.023279999999999999	0.024419	0.025826000000000002	0.027837000000000001	0.032134999999999997	0.042033000000000001	0.055225000000000003	0.064563999999999996	0.069088999999999998	0.068057000000000006	0.060774000000000002	0.052685999999999997	0.047711999999999997	0.044696	0.041190999999999998	0.037587000000000002	0.035581000000000002	0.033626999999999997	0.030866000000000001	0.028670999999999999	0.02758	0.028739000000000001	0.038268999999999997	0.072346999999999995	0.135106	0.229127	0.34496900000000003	0.43591999999999997	0.49188700000000002	0.52084699999999995	0.53085300000000002	0.534856	0.53664999999999996	0.53745100000000001	0.53839000000000004	0.53789100000000001	0.53563899999999998	0.53443700000000005	0.53527800000000003	0.53735500000000003	0.53949199999999997	0.54136499999999999	0.54481199999999996	0.56137499999999996	0101000020E6100000ADC090D5ADBE1B400A20C6B5EB704A40	259267.85627966846	545013.50955007365	59.8184033	5
293_100614-100824_02	726	1007620	2010-06-24 10:18:58	52.882185	6.9362233	13.4	10	474484.98999999999	5875797.75	1.3	31.879999999999999	55.530000000000001	0.91800000000000004	54.719999999999999	0.020428999999999999	0.022178	0.023370999999999999	0.024586	0.025963	0.027976000000000001	0.03243	0.042688999999999998	0.056453000000000003	0.066131999999999996	0.070812	0.069663000000000003	0.062093000000000002	0.053718000000000002	0.048522000000000003	0.045442999999999997	0.041734	0.037968000000000002	0.035980999999999999	0.033924000000000003	0.030998000000000001	0.028687000000000001	0.027496	0.028760000000000001	0.038602999999999998	0.073880000000000001	0.138765	0.23611299999999999	0.35613	0.44999800000000001	0.50750799999999996	0.53729700000000002	0.54787799999999998	0.55215400000000003	0.55382399999999998	0.55424099999999998	0.55496999999999996	0.55480099999999999	0.55300899999999997	0.55124300000000004	0.55151399999999995	0.553257	0.55610300000000001	0.55894500000000003	0.56164099999999995	0.57999100000000003	0101000020E610000046031D52B1BE1B40C9022670EB704A40	259268.77126189618	545012.60529895604	59.818408300000002	5
293_100614-100824_02	727	1009018	2010-06-24 10:18:59	52.882173299999998	6.9362383000000003	13.4	10	474486.02000000002	5875796.4500000002	1.6599999999999999	31.420000000000002	55.530000000000001	0.92100000000000004	54.740000000000002	0.020863	0.022620999999999999	0.023817999999999999	0.025020000000000001	0.026457999999999999	0.028541	0.032926999999999998	0.042791000000000003	0.055951000000000001	0.065248	0.069786000000000001	0.068758	0.061551000000000002	0.053534999999999999	0.048648999999999998	0.045726000000000003	0.042266999999999999	0.038588999999999998	0.036642000000000001	0.034771999999999997	0.032063000000000001	0.029867999999999999	0.028708000000000001	0.029909999999999999	0.039530999999999997	0.073368000000000003	0.13539899999999999	0.228074	0.34203099999999997	0.43147000000000002	0.48641000000000001	0.51473999999999998	0.524594	0.528474	0.53042299999999998	0.53151300000000001	0.53256000000000003	0.53192499999999998	0.52954100000000004	0.52861899999999995	0.52970399999999995	0.53132999999999997	0.53313600000000005	0.53589399999999998	0.53920699999999999	0.55662400000000001	0101000020E6100000F10CBF40B5BE1B40C373000EEB704A40	259269.80878234981	545011.3252179391	59.818411599999997	5
293_100614-100824_02	728	1010416	2010-06-24 10:19:00	52.882163300000002	6.9362500000000002	13.4	10	474486.82000000001	5875795.3300000001	1.3700000000000001	31.699999999999999	55.530000000000001	0.91800000000000004	54.710000000000001	0.020819000000000001	0.022603000000000002	0.023798	0.025000000000000001	0.026439000000000001	0.028492	0.03304	0.043317000000000001	0.057135999999999999	0.066809999999999994	0.071581000000000006	0.070470000000000005	0.062895000000000006	0.054429999999999999	0.049259999999999998	0.046179999999999999	0.042549999999999998	0.038682000000000001	0.03662	0.034587	0.031751000000000001	0.029443	0.028237999999999999	0.029418	0.039378000000000003	0.074753	0.139901	0.237181	0.35682199999999997	0.45062600000000003	0.508131	0.53793299999999999	0.54837800000000003	0.55245299999999997	0.55415700000000001	0.55499200000000004	0.55601100000000003	0.55552100000000004	0.55300899999999997	0.55162999999999995	0.55260299999999996	0.55474699999999999	0.55719600000000002	0.55901800000000001	0.56252500000000005	0.58516800000000002	0101000020E61000001F85EB51B8BE1B40A09D1DBAEA704A40	259270.62013559393	545010.2295132454	59.818413300000003	5
293_100614-100824_02	729	1011814	2010-06-24 10:19:01	52.882153299999999	6.9362649000000003	13.4	10	474487.84000000003	5875794.2199999997	1.51	31.559999999999999	55.530000000000001	0.92000000000000004	54.740000000000002	0.020573999999999999	0.022332999999999999	0.023473000000000001	0.024695000000000002	0.026152999999999999	0.028124	0.032557000000000003	0.042748000000000001	0.056432000000000003	0.066050999999999999	0.070732000000000003	0.069614999999999996	0.062141000000000002	0.053797999999999999	0.048680000000000001	0.045581999999999998	0.041942	0.038144999999999998	0.036130000000000002	0.034137000000000001	0.031397000000000001	0.028982000000000001	0.027737000000000001	0.028955000000000002	0.038917	0.074001999999999998	0.138346	0.23449800000000001	0.35249799999999998	0.44492199999999998	0.50146800000000002	0.53060200000000002	0.54104399999999997	0.54530599999999996	0.54706900000000003	0.54785399999999995	0.54871400000000004	0.54834799999999995	0.54641899999999999	0.54525500000000005	0.54574999999999996	0.54751499999999997	0.549983	0.55228600000000005	0.55650100000000002	0.577071	0101000020E61000002392D739BCBE1B407CC73A66EA704A40	259271.64686719526	545009.13843098911	59.818418199999996	5
293_100614-100824_02	730	1013212	2010-06-24 10:19:02	52.882143300000003	6.9362782999999997	13.5	10	474488.75	5875793.1100000003	1.4399999999999999	31.280000000000001	55.530000000000001	0.92100000000000004	54.75	0.020820000000000002	0.022634999999999999	0.023833	0.024968000000000001	0.026402999999999999	0.028521000000000001	0.033119999999999997	0.043515999999999999	0.057341000000000003	0.067115999999999995	0.071929000000000007	0.070844000000000004	0.063217999999999996	0.054685999999999998	0.049501999999999997	0.046415999999999999	0.042778999999999998	0.038855000000000001	0.036767000000000001	0.034694999999999997	0.031882000000000001	0.029534000000000001	0.028278999999999999	0.029402999999999999	0.039445000000000001	0.075147000000000005	0.140401	0.23730499999999999	0.35569800000000001	0.44819100000000001	0.504942	0.53422899999999995	0.544354	0.54836099999999999	0.55015000000000003	0.55108199999999996	0.55219799999999997	0.55154300000000001	0.54901199999999994	0.54812700000000003	0.54938399999999998	0.55134300000000003	0.55296900000000004	0.55477299999999996	0.55887600000000004	0.58090200000000003	0101000020E610000062D119BDBFBE1B4059F15712EA704A40	259272.57264079069	545008.04518222425	59.818421600000001	5
293_100614-100824_02	731	1014610	2010-06-24 10:19:03	52.8821333	6.9362915999999997	13.5	10	474489.65999999997	5875792	1.4399999999999999	31.920000000000002	55.530000000000001	0.91800000000000004	54.710000000000001	0.020607	0.022277999999999999	0.023445000000000001	0.024670000000000001	0.026128999999999999	0.028140999999999999	0.032474000000000003	0.042654999999999998	0.056384999999999998	0.066061999999999996	0.070745000000000002	0.069556999999999994	0.062011999999999998	0.05364	0.048625000000000002	0.045508	0.041848000000000003	0.037990000000000003	0.036006999999999997	0.034113999999999998	0.031304999999999999	0.028884	0.027637999999999999	0.028917000000000002	0.038842000000000002	0.074066000000000007	0.138714	0.23600399999999999	0.35608299999999998	0.45026300000000002	0.50781900000000002	0.53740699999999997	0.54797499999999999	0.55265900000000001	0.55481000000000003	0.55522099999999996	0.55569400000000002	0.55532700000000002	0.55396999999999996	0.55335699999999999	0.55365399999999998	0.55469800000000002	0.55737999999999999	0.56111100000000003	0.56554400000000005	0.58755199999999996	0101000020E6100000FB13A639C3BE1B40351B75BEE9704A40	259273.49168422958	545006.95178918634	59.818424899999997	5
293_100614-100824_02	732	1016008	2010-06-24 10:19:04	52.882123300000003	6.9363066	13.5	10	474490.69	5875790.8899999997	1.51	31.039999999999999	55.520000000000003	0.91500000000000004	54.670000000000002	0.020518999999999999	0.022277999999999999	0.023441	0.024622999999999999	0.026044000000000001	0.028105999999999999	0.032571000000000003	0.042553000000000001	0.055932000000000003	0.065335000000000004	0.069976999999999998	0.068931999999999993	0.061617999999999999	0.053404	0.048401	0.045393000000000003	0.041888000000000002	0.038193999999999999	0.036095000000000002	0.034139000000000003	0.031487000000000001	0.029274999999999999	0.028067000000000002	0.029236999999999999	0.038917	0.073411000000000004	0.13636499999999999	0.22997899999999999	0.34406500000000001	0.43296899999999999	0.487315	0.51558800000000005	0.52556700000000001	0.52919000000000005	0.53103199999999995	0.53221300000000005	0.53325599999999995	0.532717	0.52996600000000005	0.52906200000000003	0.53041899999999997	0.53215400000000002	0.53403100000000003	0.53592600000000001	0.53923900000000002	0.55773200000000001	0101000020E6100000A61D4828C7BE1B401245926AE9704A40	259274.52514771454	545005.86085198296	59.818429900000005	5
293_100614-100824_02	733	1017406	2010-06-24 10:19:05	52.8821133	6.9363200000000003	13.5	10	474491.59999999998	5875789.7800000003	1.4399999999999999	31.039999999999999	55.520000000000003	0.91500000000000004	54.670000000000002	0.020518999999999999	0.022277999999999999	0.023441	0.024622999999999999	0.026044000000000001	0.028105999999999999	0.032571000000000003	0.042553000000000001	0.055932000000000003	0.065335000000000004	0.069976999999999998	0.068931999999999993	0.061617999999999999	0.053404	0.048401	0.045393000000000003	0.041888000000000002	0.038193999999999999	0.036095000000000002	0.034139000000000003	0.031487000000000001	0.029274999999999999	0.028067000000000002	0.029236999999999999	0.038917	0.073411000000000004	0.13636499999999999	0.22997899999999999	0.34406500000000001	0.43296899999999999	0.487315	0.51558800000000005	0.52556700000000001	0.52919000000000005	0.53103199999999995	0.53221300000000005	0.53325599999999995	0.532717	0.52996600000000005	0.52906200000000003	0.53041899999999997	0.53215400000000002	0.53403100000000003	0.53592600000000001	0.53923900000000002	0.55773200000000001	0101000020E6100000E65C8AABCABE1B40EE6EAF16E9704A40	259275.45092255948	545004.76760377095	59.818433300000002	5
293_100614-100824_02	734	1018804	2010-06-24 10:19:06	52.882103299999997	6.9363333000000003	13.5	10	474492.51000000001	5875788.6699999999	1.4399999999999999	31.109999999999999	55.520000000000003	0.91200000000000003	54.640000000000001	0.021211000000000001	0.022998999999999999	0.024223000000000001	0.025454999999999998	0.026957999999999999	0.029059999999999999	0.033481999999999998	0.043435000000000001	0.056766999999999998	0.066202999999999998	0.070780999999999997	0.069759000000000002	0.062512999999999999	0.054425000000000001	0.049528000000000003	0.046598000000000001	0.043084999999999998	0.039351999999999998	0.037358000000000002	0.035478000000000003	0.032754999999999999	0.030485000000000002	0.029309999999999999	0.030535	0.040225999999999998	0.074471999999999997	0.136958	0.23000599999999999	0.34424900000000003	0.433367	0.48804900000000001	0.51625699999999997	0.52632199999999996	0.53052999999999995	0.53264	0.533524	0.53439099999999995	0.53393100000000004	0.53218399999999999	0.53170499999999998	0.53245699999999996	0.53394699999999995	0.53612599999999999	0.53897899999999999	0.54300499999999996	0.563392	0101000020E61000007F9F1628CEBE1B40CA98CCC2E8704A40	259276.3699672432	545003.67421127064	59.818436599999998	5
293_100614-100824_02	735	1020202	2010-06-24 10:19:07	52.882093300000001	6.9363466000000003	13.5	10	474493.41999999998	5875787.5599999996	1.4399999999999999	31.219999999999999	55.520000000000003	0.91400000000000003	54.659999999999997	0.020811	0.022595000000000001	0.023751000000000001	0.024952999999999999	0.026429999999999999	0.028490999999999999	0.03288	0.042930000000000003	0.056326000000000001	0.065755999999999995	0.070424	0.069427000000000003	0.062146	0.053934000000000003	0.048973000000000003	0.045988000000000001	0.042504	0.038744000000000001	0.036677000000000001	0.034733	0.032046999999999999	0.029780000000000001	0.028614000000000001	0.029811000000000001	0.039488000000000002	0.074015999999999998	0.13713	0.23077600000000001	0.34557300000000002	0.43536000000000002	0.49041299999999999	0.51898599999999995	0.529173	0.53303699999999998	0.53508699999999998	0.53617800000000004	0.53744000000000003	0.53661099999999995	0.53446300000000002	0.53363300000000002	0.53483400000000003	0.53661300000000001	0.53833299999999995	0.54056599999999999	0.54510000000000003	0.56460100000000002	0101000020E610000018E2A2A4D1BE1B40A7C2E96EE8704A40	259277.28901233274	545002.58081895299	59.818439900000001	5
293_100614-100824_02	736	1021600	2010-06-24 10:19:08	52.882083299999998	6.9363615999999997	13.5	10	474494.45000000001	5875786.4500000002	1.51	30.77	55.520000000000003	0.91200000000000003	54.640000000000001	0.021080999999999999	0.022887999999999999	0.024070000000000001	0.025288000000000001	0.026818000000000002	0.028926	0.033390000000000003	0.043345000000000002	0.056529999999999997	0.065920999999999993	0.070512000000000005	0.069542000000000007	0.062373999999999999	0.054296999999999998	0.049468999999999999	0.046579000000000002	0.043111999999999998	0.039375	0.037321	0.035444000000000003	0.032776	0.030613999999999999	0.029381999999999998	0.030551999999999999	0.040245000000000003	0.074465000000000003	0.13655300000000001	0.22841700000000001	0.340665	0.42819699999999999	0.48186400000000001	0.50960399999999995	0.51916200000000001	0.523092	0.52503200000000005	0.52630500000000002	0.52760899999999999	0.52678999999999998	0.52448899999999998	0.52423399999999998	0.52573199999999998	0.52734700000000001	0.528806	0.53147500000000003	0.53562500000000002	0.55463700000000005	0101000020E6100000C2EB4493D5BE1B4083EC061BE8704A40	259278.32247757178	545001.48988256219	59.818444899999996	5
293_100614-100824_02	737	1022998	2010-06-24 10:19:09	52.882073300000002	6.936375	13.5	10	474495.37	5875785.3300000001	1.4399999999999999	30.870000000000001	55.520000000000003	0.90800000000000003	54.600000000000001	0.021541999999999999	0.023424	0.024683	0.025935	0.027425000000000001	0.029576000000000002	0.034157	0.044343	0.057832000000000001	0.067295999999999995	0.072015999999999997	0.071074999999999999	0.063789999999999999	0.055562	0.050555999999999997	0.047567999999999999	0.044046000000000002	0.040295999999999998	0.038213999999999998	0.036241000000000002	0.033486000000000002	0.031272000000000001	0.030082999999999999	0.031274999999999997	0.041044999999999998	0.075877	0.139238	0.23330000000000001	0.34810799999999997	0.437747	0.49284600000000001	0.52140500000000001	0.53140900000000002	0.53534599999999999	0.53713299999999997	0.53810500000000006	0.53960799999999998	0.53907700000000003	0.53680899999999998	0.53585000000000005	0.53729199999999999	0.539632	0.54139400000000004	0.54349800000000004	0.54702300000000004	0.56731100000000001	0101000020E6100000022B8716D9BE1B40601624C7E7704A40	259279.24825407355	545000.3966350694	59.8184483	5
293_100614-100824_02	738	1024396	2010-06-24 10:19:10	52.882063299999999	6.9363883	13.6	10	474496.28000000003	5875784.2199999997	1.4399999999999999	31.32	55.509999999999998	0.91400000000000003	54.649999999999999	0.020979000000000001	0.022778	0.023983000000000001	0.025201000000000001	0.026726	0.028788999999999999	0.033101999999999999	0.042770000000000002	0.055611000000000001	0.064713000000000007	0.069183999999999996	0.068191000000000002	0.061240999999999997	0.053471999999999999	0.048753999999999999	0.045926000000000002	0.042527000000000002	0.038956999999999999	0.037045000000000002	0.035267	0.032652	0.030547000000000001	0.029371999999999999	0.030546	0.039992	0.073233999999999994	0.134104	0.22537099999999999	0.33757700000000002	0.425647	0.47972500000000001	0.50773000000000001	0.51766699999999999	0.52192899999999998	0.52394399999999997	0.52482600000000001	0.52583800000000003	0.52550799999999998	0.52370899999999998	0.52305000000000001	0.52399499999999999	0.52560799999999996	0.52793800000000002	0.53046700000000002	0.53434999999999999	0.55286800000000003	0101000020E61000009B6D1393DCBE1B403C404173E7704A40	259280.16730040801	544999.30324329785	59.818451599999996	5
293_100614-100824_02	739	1025794	2010-06-24 10:19:11	52.882051599999997	6.9364015999999999	13.6	10	474497.19	5875782.9199999999	1.5900000000000001	31.140000000000001	55.509999999999998	0.91100000000000003	54.619999999999997	0.021342	0.023203999999999999	0.024448000000000001	0.025687000000000001	0.027165999999999999	0.029236000000000002	0.033663999999999999	0.043628	0.056835999999999998	0.066159999999999997	0.070749000000000006	0.069819000000000006	0.062643000000000004	0.054616999999999999	0.049717999999999998	0.04675	0.043285999999999998	0.039649999999999998	0.037657999999999997	0.035734000000000002	0.033069000000000001	0.030911000000000001	0.029789	0.030966	0.040638000000000001	0.074757000000000004	0.13725799999999999	0.23048199999999999	0.34491699999999997	0.43427199999999999	0.48919699999999999	0.51763300000000001	0.52773400000000004	0.53170300000000004	0.53351899999999997	0.53440100000000001	0.53558700000000004	0.53539899999999996	0.53312999999999999	0.53231899999999999	0.53336799999999995	0.53567100000000001	0.53804200000000002	0.53988000000000003	0.54300499999999996	0.56278899999999998	0101000020E610000034B09F0FE0BE1B4036B11B11E7704A40	259281.09040676616	544998.02070889599	59.818453199999993	5
293_100614-100824_02	740	1027192	2010-06-24 10:19:12	52.882041600000001	6.9364166000000003	13.5	10	474498.21000000002	5875781.8099999996	1.51	30.829999999999998	55.509999999999998	0.91000000000000003	54.609999999999999	0.021996999999999999	0.023886000000000001	0.025191000000000002	0.026547999999999999	0.028108000000000001	0.030173999999999999	0.034692000000000001	0.044776000000000003	0.058215000000000003	0.067639000000000005	0.072269	0.071280999999999997	0.064120999999999997	0.056065999999999998	0.051117000000000003	0.048162999999999997	0.044667999999999999	0.040974999999999998	0.039049	0.037155000000000001	0.034384999999999999	0.032117	0.031029999999999999	0.032318	0.042104999999999997	0.076571	0.13961299999999999	0.233602	0.348717	0.43850699999999998	0.49333199999999999	0.52176599999999995	0.53194300000000005	0.536327	0.53801100000000002	0.53860600000000003	0.54005199999999998	0.53998800000000002	0.53836300000000004	0.53686800000000001	0.53751400000000005	0.53963899999999998	0.54287200000000002	0.54609200000000002	0.54906500000000003	0.56760999999999995	0101000020E6100000DFB941FEE3BE1B4013DB38BDE6704A40	259282.12387379823	544996.92977331846	59.818458200000002	5
293_100614-100824_02	741	1028590	2010-06-24 10:19:13	52.882031599999998	6.9364299999999997	13.5	10	474499.13	5875780.7000000002	1.4399999999999999	30.27	55.509999999999998	0.90800000000000003	54.590000000000003	0.022275	0.024223999999999999	0.025590000000000002	0.026925999999999999	0.028472000000000001	0.030657	0.035151000000000002	0.044937999999999999	0.057889000000000003	0.066985000000000003	0.071524000000000004	0.070747000000000004	0.063953999999999997	0.056254999999999999	0.051499000000000003	0.048686	0.045388999999999999	0.041909000000000002	0.040006	0.038073999999999997	0.035444000000000003	0.033502999999999998	0.032447999999999998	0.033672000000000001	0.043223999999999999	0.076600000000000001	0.13735800000000001	0.22739999999999999	0.33710400000000001	0.42276000000000002	0.475267	0.502749	0.51253199999999999	0.51658999999999999	0.51827000000000001	0.51941999999999999	0.52094499999999999	0.52069600000000005	0.51880199999999999	0.51765700000000003	0.51889200000000002	0.52154400000000001	0.52377600000000002	0.52624400000000005	0.52915599999999996	0.54524899999999998	0101000020E61000001EF98381E7BE1B40EF045669E6704A40	259283.04965199163	544995.83652654942	59.818461599999999	5
293_100614-100824_02	742	1029988	2010-06-24 10:19:14	52.882019999999997	6.9364432999999996	13.5	10	474500.03999999998	5875779.4100000001	1.5800000000000001	30.760000000000002	55.509999999999998	0.90400000000000003	54.539999999999999	0.021529	0.023347	0.024597999999999998	0.025850000000000001	0.027378	0.029502	0.033926999999999999	0.043756000000000003	0.056862999999999997	0.066158999999999996	0.070764999999999995	0.069832000000000005	0.062747999999999998	0.054787000000000002	0.050000999999999997	0.047128999999999997	0.043637000000000002	0.040067999999999999	0.038116999999999998	0.036235000000000003	0.033562000000000002	0.031432000000000002	0.03024	0.031442999999999999	0.041161999999999997	0.075027999999999997	0.13691800000000001	0.22889499999999999	0.341497	0.42943300000000001	0.48310500000000001	0.51054299999999997	0.52041999999999999	0.52467799999999998	0.52661999999999998	0.52749100000000004	0.52859599999999995	0.52815500000000004	0.52664100000000003	0.52607800000000005	0.52710800000000002	0.52862799999999999	0.530806	0.533744	0.53812899999999997	0.557257	0101000020E6100000B73B10FEEABE1B407E350708E6704A40	259283.97252093014	544994.56511874939	59.818463299999998	5
293_100614-100824_02	743	1031386	2010-06-24 10:19:15	52.882010000000001	6.9364565999999996	13.6	10	474500.95000000001	5875778.2999999998	1.4399999999999999	31.059999999999999	55.5	0.90600000000000003	54.57	0.021753999999999999	0.023595000000000001	0.024901	0.026169999999999999	0.027711	0.029825000000000001	0.034161999999999998	0.043957999999999997	0.056977	0.066138000000000002	0.070665000000000006	0.069742999999999999	0.062726000000000004	0.054871999999999997	0.050151000000000001	0.047257	0.043831000000000002	0.040293000000000002	0.038369	0.036545000000000001	0.033890999999999998	0.031775999999999999	0.030793999999999998	0.032018999999999999	0.041519	0.074984999999999996	0.136574	0.22878699999999999	0.34214499999999998	0.43071399999999999	0.48504599999999998	0.51309000000000005	0.52319499999999997	0.52740600000000004	0.52909099999999998	0.53002499999999997	0.53120999999999996	0.53102400000000005	0.52948600000000001	0.52819700000000003	0.529034	0.53129300000000002	0.53408599999999995	0.53661400000000004	0.53998800000000002	0.55791800000000003	0101000020E6100000507E9C7AEEBE1B405B5F24B4E5704A40	259284.89156938816	544993.47172787169	59.818466600000001	5
293_100614-100824_02	744	1032784	2010-06-24 10:19:16	52.881999999999998	6.9364716	13.5	10	474501.97999999998	5875777.1900000004	1.51	31.219999999999999	55.5	0.91000000000000003	54.609999999999999	0.021179	0.022997	0.024253	0.025516	0.027022999999999998	0.029096	0.033460999999999998	0.043234000000000002	0.056238000000000003	0.065357999999999999	0.069874000000000006	0.068893999999999997	0.061853999999999999	0.054008	0.049210999999999998	0.046335000000000001	0.042973999999999998	0.039414999999999999	0.037456000000000003	0.035569999999999997	0.032897000000000003	0.030783000000000001	0.029659000000000001	0.030894000000000001	0.040448999999999999	0.073879	0.13530200000000001	0.22711400000000001	0.34012199999999998	0.42855900000000002	0.48277199999999998	0.51075700000000002	0.52065799999999995	0.52463899999999997	0.52644000000000002	0.52727900000000005	0.52835399999999999	0.52772200000000002	0.52619099999999996	0.52519700000000002	0.52595700000000001	0.52807400000000004	0.530169	0.53271000000000002	0.53639099999999995	0.554033	0101000020E6100000FB873E69F2BE1B4037894160E5704A40	259285.92503821134	544992.38079309522	59.818471599999995	5
293_100614-100824_02	745	1034182	2010-06-24 10:19:17	52.881989900000001	6.9364866000000003	13.6	10	474503	5875776.0700000003	1.52	31.109999999999999	55.5	0.90400000000000003	54.539999999999999	0.021006	0.022779000000000001	0.024053000000000001	0.025378000000000001	0.026799	0.028771999999999999	0.033144	0.043149	0.056432000000000003	0.065770999999999996	0.070277999999999993	0.069296999999999997	0.062111	0.054123999999999999	0.049140000000000003	0.046134000000000001	0.042639999999999997	0.039071000000000002	0.037125999999999999	0.035146999999999998	0.032312	0.030190000000000002	0.029184999999999999	0.030401000000000001	0.039961999999999998	0.074028999999999998	0.13680300000000001	0.230599	0.34539900000000001	0.43473499999999998	0.48934	0.51758099999999996	0.52805899999999995	0.53218600000000005	0.53343200000000002	0.53381800000000001	0.53532999999999997	0.53576800000000002	0.53368400000000005	0.53171400000000002	0.53208200000000005	0.53496200000000005	0.53859199999999996	0.54047000000000001	0.54212899999999997	0.55883899999999997	0101000020E6100000A691E057F6BE1B407FF3870BE5704A40	259286.95874630607	544991.27873249841	59.818476500000003	5
293_100614-100824_02	746	1035580	2010-06-24 10:19:18	52.8819783	6.9364999999999997	13.6	10	474503.91999999998	5875774.7800000003	1.5800000000000001	31.739999999999998	55.5	0.91100000000000003	54.609999999999999	0.021218000000000001	0.023039	0.024268000000000001	0.025498	0.026964999999999999	0.029035999999999999	0.03354	0.043650000000000001	0.057190999999999999	0.066753000000000007	0.071391999999999997	0.070330000000000004	0.062873999999999999	0.054605000000000001	0.049581	0.046594999999999998	0.042941	0.039187	0.037222999999999999	0.035231999999999999	0.032493000000000001	0.030221000000000001	0.029000000000000001	0.030210000000000001	0.040125000000000001	0.075031	0.13932	0.23568900000000001	0.35465799999999997	0.44808799999999999	0.50545200000000001	0.53500800000000004	0.54541600000000001	0.54951399999999995	0.55134399999999995	0.55192200000000002	0.55286400000000002	0.55224099999999998	0.55049400000000004	0.54943399999999998	0.55036300000000005	0.55241700000000005	0.55471199999999998	0.55795700000000004	0.56109799999999999	0.58387900000000004	0101000020E6100000E5D022DBF9BE1B400E2439AAE4704A40	259287.88834768173	544990.00746991509	59.818478300000002	5
293_100614-100824_02	747	1036978	2010-06-24 10:19:19	52.881968299999997	6.9365132999999997	13.6	10	474504.83000000002	5875773.6699999999	1.4399999999999999	30.829999999999998	55.5	0.91300000000000003	54.630000000000003	0.021478000000000001	0.023323	0.024576000000000001	0.025857999999999999	0.027307999999999999	0.029371999999999999	0.033682999999999998	0.043212	0.055877999999999997	0.06479	0.069241999999999998	0.068311999999999998	0.061496000000000002	0.053880999999999998	0.049262	0.046407999999999998	0.043116000000000002	0.039670999999999998	0.037734999999999998	0.035968	0.033426999999999998	0.031488000000000002	0.030464000000000001	0.031669000000000003	0.040909000000000001	0.073533000000000001	0.13328799999999999	0.22242400000000001	0.33168999999999998	0.41707300000000003	0.46942400000000001	0.49676399999999998	0.50644299999999998	0.51012500000000005	0.51172099999999998	0.51264500000000002	0.51395900000000005	0.51354699999999998	0.51113500000000001	0.51002800000000004	0.51149599999999995	0.51371199999999995	0.51571400000000001	0.51727699999999999	0.52072300000000005	0.53516900000000001	0101000020E61000007E13AF57FDBE1B40EA4D5656E4704A40	259288.80739785102	544988.91407977208	59.818481599999998	5
293_100614-100824_02	748	1038376	2010-06-24 10:19:20	52.881958300000001	6.9365283	13.6	10	474505.84999999998	5875772.5599999996	1.51	31.25	55.5	0.91200000000000003	54.619999999999997	0.020972999999999999	0.02274	0.023907999999999999	0.025118999999999999	0.026605	0.028674999999999999	0.033145000000000001	0.043215000000000003	0.0567	0.066235000000000002	0.070882000000000001	0.069827	0.062484999999999999	0.054191000000000003	0.049230999999999997	0.046242999999999999	0.042664000000000001	0.038899999999999997	0.036830000000000002	0.034883999999999998	0.032135999999999998	0.029808000000000001	0.028541	0.029787000000000001	0.039659	0.074455999999999994	0.13797499999999999	0.23257700000000001	0.34878100000000001	0.43946200000000002	0.49491000000000002	0.52335200000000004	0.533219	0.53723399999999999	0.53912300000000002	0.53987300000000005	0.54100599999999999	0.540323	0.53850600000000004	0.53741399999999995	0.53835500000000003	0.54012400000000005	0.542018	0.54485799999999995	0.54877399999999998	0.56941699999999995	0101000020E6100000291D514601BF1B40C7777302E4704A40	259289.84086849311	544987.82314583659	59.8184866	5
293_100614-100824_02	749	1039774	2010-06-24 10:19:21	52.881946599999999	6.9365416	13.699999999999999	10	474506.76000000001	5875771.2599999998	1.5900000000000001	31.550000000000001	55.490000000000002	0.90900000000000003	54.590000000000003	0.020861000000000001	0.022620999999999999	0.023812	0.024981	0.026425000000000001	0.028537	0.033026	0.043236999999999998	0.056892999999999999	0.066615999999999995	0.071425000000000002	0.070293999999999995	0.062702999999999995	0.054239999999999997	0.049089000000000001	0.046038000000000003	0.042439999999999999	0.038589999999999999	0.036491999999999997	0.034476	0.031701	0.029420000000000002	0.028152	0.029277000000000001	0.039245000000000002	0.074745000000000006	0.13968800000000001	0.23655200000000001	0.35568100000000002	0.44900099999999998	0.50608600000000004	0.53517400000000004	0.54539000000000004	0.54961700000000002	0.55157800000000001	0.55242899999999995	0.55315300000000001	0.55238200000000004	0.550265	0.54963099999999998	0.550562	0.55239199999999999	0.554091	0.55698000000000003	0.56118400000000002	0.584874	0101000020E6100000C25FDDC204BF1B40C1E84DA0E3704A40	259290.76397948165	544986.54061328375	59.818488199999997	5
293_100614-100824_02	750	1041172	2010-06-24 10:19:22	52.881936600000003	6.9365550000000002	13.6	10	474507.67999999999	5875770.1500000004	1.4399999999999999	30.559999999999999	55.490000000000002	0.91200000000000003	54.609999999999999	0.021340000000000001	0.023141999999999999	0.024344999999999999	0.025579999999999999	0.027091	0.029197000000000001	0.033695000000000003	0.043718	0.057077000000000003	0.066544000000000006	0.071221999999999994	0.070247000000000004	0.062961000000000003	0.054816999999999998	0.049909000000000002	0.046954000000000003	0.043407000000000001	0.039635999999999998	0.037643999999999997	0.035775000000000001	0.033013000000000001	0.030790999999999999	0.029506000000000001	0.03073	0.040687000000000001	0.075165999999999997	0.137714	0.23012299999999999	0.34271299999999999	0.43042900000000001	0.484045	0.51145600000000002	0.520621	0.52468700000000001	0.52671000000000001	0.52771000000000001	0.52841800000000005	0.52747699999999997	0.52558099999999996	0.52497099999999997	0.52609399999999995	0.52749199999999996	0.52929700000000002	0.53203599999999995	0.53673099999999996	0.55523999999999996	0101000020E6100000029F1F4608BF1B409E126B4CE3704A40	259291.68976152423	544985.44736816408	59.818491600000002	5
293_100614-100824_02	751	1042570	2010-06-24 10:19:23	52.8819266	6.9365699999999997	13.6	10	474508.71000000002	5875769.0300000003	1.51	30.370000000000001	55.490000000000002	0.91200000000000003	54.609999999999999	0.020951999999999998	0.022779000000000001	0.023951	0.025165	0.026651999999999999	0.028792999999999999	0.033440999999999999	0.043957999999999997	0.058002999999999999	0.067915000000000003	0.072781999999999999	0.071717000000000003	0.064058000000000004	0.055489999999999998	0.050226	0.047154000000000001	0.043442000000000001	0.039439000000000002	0.037338000000000003	0.035198	0.032356000000000003	0.029922000000000001	0.028601999999999999	0.029797000000000001	0.040082	0.076333999999999999	0.14138000000000001	0.23698900000000001	0.35308200000000001	0.44274999999999998	0.49709500000000001	0.52489799999999998	0.53449400000000002	0.53817300000000001	0.53994600000000004	0.54079500000000003	0.54182900000000001	0.54096699999999998	0.53900499999999996	0.53774299999999997	0.53894200000000003	0.54025699999999999	0.54245699999999997	0.54507300000000003	0.54911399999999999	0.56911100000000003	0101000020E6100000ACA8C1340CBF1B407A3C88F8E2704A40	259292.72323352785	544984.35643484071	59.818496600000003	5
293_100614-100824_02	752	1043968	2010-06-24 10:19:24	52.881914999999999	6.9365832999999997	13.699999999999999	10	474509.62	5875767.75	1.5800000000000001	30.359999999999999	55.490000000000002	0.91200000000000003	54.609999999999999	0.020788999999999998	0.022571000000000001	0.023795	0.025033	0.026473	0.028579	0.033235000000000001	0.043584999999999999	0.057343999999999999	0.066977999999999996	0.071738999999999997	0.070723999999999995	0.063287999999999997	0.054946000000000002	0.049834000000000003	0.046782999999999998	0.043142	0.039313000000000001	0.037152999999999999	0.035157000000000001	0.032315999999999998	0.029940999999999999	0.028615000000000002	0.029804000000000001	0.039913999999999998	0.075336	0.13908999999999999	0.232821	0.346632	0.43460700000000002	0.487956	0.51556599999999997	0.52479500000000001	0.528501	0.53018699999999996	0.53102199999999999	0.53212300000000001	0.53148899999999999	0.52923399999999998	0.52813600000000005	0.52939099999999994	0.53123200000000004	0.53298100000000004	0.53471999999999997	0.53816600000000003	0.556477	0101000020E610000045EB4DB10FBF1B40096D3997E2704A40	259293.64610707527	544983.08502888097	59.818498300000002	5
293_100614-100824_02	753	1045366	2010-06-24 10:19:25	52.881905000000003	6.9365965999999997	13.699999999999999	10	474510.53000000003	5875766.6299999999	1.4399999999999999	30.649999999999999	55.490000000000002	0.91100000000000003	54.600000000000001	0.020712999999999999	0.022485999999999999	0.023668000000000002	0.024901	0.026374000000000002	0.028445999999999999	0.032995999999999998	0.043360999999999997	0.057202999999999997	0.066915000000000002	0.071705000000000005	0.070620000000000002	0.063094999999999998	0.054702000000000001	0.049523999999999999	0.046411000000000001	0.042792999999999998	0.038940000000000002	0.036817999999999997	0.034764000000000003	0.031849000000000002	0.029465000000000002	0.028201	0.029328	0.039524999999999998	0.075054999999999997	0.13931399999999999	0.234238	0.34978599999999999	0.43931900000000002	0.49365300000000001	0.52142699999999997	0.53112199999999998	0.53504499999999999	0.53691900000000004	0.53738799999999998	0.53831499999999999	0.538053	0.53595700000000002	0.53479200000000005	0.53568400000000005	0.53759299999999999	0.53995899999999997	0.54246499999999997	0.54581400000000002	0.56429799999999997	0101000020E6100000DE2DDA2D13BF1B40E6965643E2704A40	259294.56515979971	544981.99163983553	59.818501600000005	5
293_100614-100824_02	754	1046764	2010-06-24 10:19:26	52.881895	6.9366116	13.699999999999999	10	474511.54999999999	5875765.5199999996	1.51	29.969999999999999	55.490000000000002	0.91500000000000004	54.640000000000001	0.020428000000000002	0.022210000000000001	0.023472	0.024691999999999999	0.026113000000000001	0.028135	0.032781999999999999	0.043283000000000002	0.057155999999999998	0.066836999999999994	0.071596000000000007	0.070663000000000004	0.063243999999999995	0.054837999999999998	0.049627999999999999	0.0465	0.042879	0.039063000000000001	0.036950999999999998	0.034807999999999999	0.031855000000000001	0.029548000000000001	0.028295000000000001	0.029471000000000001	0.039509000000000002	0.075187000000000004	0.13936200000000001	0.233323	0.34623399999999999	0.433031	0.48575800000000002	0.51303699999999997	0.52258300000000002	0.52595499999999995	0.52724000000000004	0.52818399999999999	0.52973400000000004	0.52909600000000001	0.526528	0.52459999999999996	0.52632999999999996	0.52944599999999997	0.53147900000000003	0.53202799999999995	0.53434899999999996	0.55267100000000002	0101000020E610000089377C1C17BF1B40C2C073EFE1704A40	259295.59863316102	544980.9007071252	59.818506599999999	5
293_100614-100824_02	755	1048162	2010-06-24 10:19:27	52.881884900000003	6.9366250000000003	13.699999999999999	10	474512.46999999997	5875764.4000000004	1.45	29.969999999999999	55.479999999999997	0.91500000000000004	54.640000000000001	0.020428000000000002	0.022210000000000001	0.023472	0.024691999999999999	0.026113000000000001	0.028135	0.032781999999999999	0.043283000000000002	0.057155999999999998	0.066836999999999994	0.071596000000000007	0.070663000000000004	0.063243999999999995	0.054837999999999998	0.049627999999999999	0.0465	0.042879	0.039063000000000001	0.036950999999999998	0.034807999999999999	0.031855000000000001	0.029548000000000001	0.028295000000000001	0.029471000000000001	0.039509000000000002	0.075187000000000004	0.13936200000000001	0.233323	0.34623399999999999	0.433031	0.48575800000000002	0.51303699999999997	0.52258300000000002	0.52595499999999995	0.52724000000000004	0.52818399999999999	0.52973400000000004	0.52909600000000001	0.526528	0.52459999999999996	0.52632999999999996	0.52944599999999997	0.53147900000000003	0.53202799999999995	0.53434899999999996	0.55267100000000002	0101000020E6100000C976BE9F1ABF1B400A2BBA9AE1704A40	259296.52465616146	544979.79633688892	59.818509900000002	5
293_100614-100824_02	756	1049560	2010-06-24 10:19:28	52.881875000000001	6.9366383000000003	13.699999999999999	10	474513.38	5875763.2999999998	1.4299999999999999	29.350000000000001	55.479999999999997	0.91100000000000003	54.600000000000001	0.020760000000000001	0.022540999999999999	0.023828999999999999	0.025071	0.026551000000000002	0.028617	0.033308999999999998	0.043840999999999998	0.057811000000000001	0.067611000000000004	0.072415999999999994	0.071467000000000003	0.064061999999999994	0.055676000000000003	0.050493000000000003	0.047344999999999998	0.043688999999999999	0.039849999999999997	0.037763999999999999	0.035679000000000002	0.032639000000000001	0.030322000000000002	0.029052000000000001	0.030261	0.040578000000000003	0.076310000000000003	0.140045	0.23261499999999999	0.34345599999999998	0.42807800000000001	0.47919800000000001	0.50571100000000002	0.51491900000000002	0.51817800000000003	0.51938399999999996	0.52019400000000005	0.52159500000000003	0.52153000000000005	0.51949299999999998	0.51780800000000005	0.51885199999999998	0.52174600000000004	0.52459500000000003	0.52587200000000001	0.528331	0.54531499999999999	0101000020E610000062B94A1C1EBF1B407B14AE47E1704A40	259297.44347129564	544978.71407443203	59.818513299999999	5
293_100614-100824_02	757	1050958	2010-06-24 10:19:29	52.881864999999998	6.9366532999999997	13.699999999999999	10	474514.40000000002	5875762.1900000004	1.51	29.640000000000001	55.479999999999997	0.90700000000000003	54.549999999999997	0.020438000000000001	0.022192	0.02341	0.024556000000000001	0.026013000000000001	0.028131	0.032645	0.042861999999999997	0.056333000000000001	0.065832000000000002	0.070548	0.069625000000000006	0.06232	0.054163000000000003	0.049140999999999997	0.046162000000000002	0.042601	0.038795000000000003	0.036645999999999998	0.034674999999999997	0.031897000000000002	0.029503999999999999	0.028236000000000001	0.029475000000000001	0.039421999999999999	0.074177999999999994	0.136349	0.22714699999999999	0.33622299999999999	0.42001500000000003	0.47067399999999998	0.496452	0.50512400000000002	0.50883	0.51054100000000002	0.51122299999999998	0.51227800000000001	0.51182099999999997	0.50970499999999996	0.50896300000000005	0.51014000000000004	0.51196799999999998	0.51401200000000002	0.51592499999999997	0.51983699999999999	0.53512800000000005	0101000020E61000000CC3EC0A22BF1B40573ECBF3E0704A40	259298.47694597935	544977.62314233137	59.818518299999994	5
293_100614-100824_02	758	1052356	2010-06-24 10:19:30	52.881853300000003	6.9366665999999997	13.699999999999999	10	474515.31	5875760.8899999997	1.5900000000000001	28.899999999999999	55.479999999999997	0.90900000000000003	54.579999999999998	0.021305000000000001	0.023133999999999998	0.024403000000000001	0.025677999999999999	0.027192999999999998	0.029340000000000001	0.033921	0.044142000000000001	0.057615	0.067115999999999995	0.071857000000000004	0.071001999999999996	0.063894000000000006	0.055841000000000002	0.050944999999999997	0.04802	0.044422999999999997	0.040701000000000001	0.038653	0.036743999999999999	0.0339	0.031577000000000001	0.030387999999999998	0.031593000000000003	0.041687000000000002	0.076260999999999995	0.13764499999999999	0.226885	0.33349000000000001	0.41495199999999999	0.46417000000000003	0.48923899999999998	0.497807	0.50150600000000001	0.50304899999999997	0.50398900000000002	0.50503299999999995	0.50484899999999999	0.50311700000000004	0.50221800000000005	0.503135	0.50504499999999997	0.50769900000000001	0.50983599999999996	0.51348199999999999	0.52651000000000003	0101000020E6100000A505798725BF1B4052AFA591E0704A40	259299.40006109292	544976.34061142523	59.818519900000005	5
293_100614-100824_02	759	1053754	2010-06-24 10:19:31	52.8818433	6.9366816	13.699999999999999	10	474516.34000000003	5875759.7800000003	1.51	29.170000000000002	55.479999999999997	0.90900000000000003	54.57	0.021203	0.023022999999999998	0.024247999999999999	0.025514999999999999	0.027059	0.029208999999999999	0.033792999999999997	0.044021999999999999	0.057574	0.067087999999999995	0.071860999999999994	0.070969000000000004	0.063786999999999996	0.055675000000000002	0.050729000000000003	0.047793000000000002	0.044173999999999998	0.040384000000000003	0.038371000000000002	0.036405	0.033653000000000002	0.031272000000000001	0.030030000000000001	0.031278	0.041355999999999997	0.076186000000000004	0.13811100000000001	0.22822100000000001	0.33638899999999999	0.41922700000000002	0.46924700000000003	0.49459799999999998	0.50326199999999999	0.50712000000000002	0.50895100000000004	0.50978400000000001	0.51083100000000004	0.510409	0.50876600000000005	0.50817699999999999	0.509046	0.51075800000000005	0.513127	0.51583100000000004	0.51934800000000003	0.53401500000000002	0101000020E6100000500F1B7629BF1B402ED9C23DE0704A40	259300.43353670498	544975.2496797397	59.8185249	5
293_100614-100824_02	760	1055152	2010-06-24 10:19:32	52.881833299999997	6.9366950000000003	13.699999999999999	10	474517.26000000001	5875758.6699999999	1.4399999999999999	28.98	55.469999999999999	0.90800000000000003	54.549999999999997	0.020955000000000001	0.022783000000000001	0.023951	0.025163000000000001	0.026655000000000002	0.028922	0.033591999999999997	0.043941000000000001	0.057646999999999997	0.067361000000000004	0.072245000000000004	0.071328000000000003	0.063939999999999997	0.055592999999999997	0.050590000000000003	0.047602999999999999	0.044014999999999999	0.040057000000000002	0.037915999999999998	0.03594	0.033119000000000003	0.030668999999999998	0.029217	0.030324	0.040767999999999999	0.076202000000000006	0.13880899999999999	0.22905600000000001	0.337001	0.41976000000000002	0.46965800000000002	0.49459399999999998	0.50287599999999999	0.50676200000000005	0.50877700000000003	0.50971599999999995	0.51032699999999998	0.50924800000000003	0.50791600000000003	0.50808200000000003	0.50895900000000005	0.509911	0.51111799999999996	0.51414300000000002	0.51956899999999995	0.53366100000000005	0101000020E6100000904E5DF92CBF1B400A03E0E9DF704A40	259301.35932299501	544974.15643646964	59.818528299999997	5
293_100614-100824_02	761	1056550	2010-06-24 10:19:33	52.881823300000001	6.9367083000000003	13.699999999999999	10	474518.16999999998	5875757.5599999996	1.4399999999999999	28.789999999999999	55.469999999999999	0.91400000000000003	54.619999999999997	0.021062000000000001	0.022901999999999999	0.024153000000000001	0.025409999999999999	0.026908000000000001	0.029047	0.033642999999999999	0.043749000000000003	0.057092999999999998	0.066465999999999997	0.071097999999999995	0.070226999999999998	0.063185000000000005	0.055169999999999997	0.050268	0.047345999999999999	0.043881000000000003	0.040159	0.038098	0.036141	0.033349999999999998	0.031036999999999999	0.029803	0.030986	0.040933999999999998	0.075149999999999995	0.13574900000000001	0.223385	0.32797199999999999	0.407862	0.45602799999999999	0.48066700000000001	0.489097	0.49254599999999998	0.49393700000000001	0.495147	0.49627300000000002	0.49567299999999997	0.49366399999999999	0.49274299999999999	0.49409900000000001	0.496284	0.49802200000000002	0.49991400000000003	0.50345600000000001	0.51534800000000003	0101000020E61000002991E97530BF1B40E72CFD95DF704A40	259302.2783790814	544973.06304888707	59.8185316	5
293_100614-100824_02	762	1057948	2010-06-24 10:19:34	52.881811599999999	6.9367232999999997	13.699999999999999	10	474519.19	5875756.2599999998	1.6599999999999999	29.100000000000001	55.469999999999999	0.91200000000000003	54.590000000000003	0.021420000000000002	0.023292	0.024573999999999999	0.025892999999999999	0.027418000000000001	0.02963	0.034301999999999999	0.044762999999999997	0.058441	0.068056000000000005	0.072861999999999996	0.071965000000000001	0.064739000000000005	0.056488999999999998	0.051508999999999999	0.048500000000000001	0.044895999999999998	0.041071999999999997	0.038948999999999998	0.037010000000000001	0.034188999999999997	0.031765000000000002	0.030518	0.031732000000000003	0.041937000000000002	0.077087000000000003	0.13944100000000001	0.23003999999999999	0.33886899999999998	0.42214200000000002	0.47239100000000001	0.497894	0.50664900000000002	0.51044	0.512185	0.51294200000000001	0.51389399999999996	0.51329999999999998	0.51161100000000004	0.51086500000000001	0.51202499999999995	0.51407800000000003	0.51586299999999996	0.51863599999999999	0.52245399999999997	0.536879	0101000020E6100000D39A8B6434BF1B40E19DD733DF704A40	259303.31591646996	544971.78297504294	59.818534899999996	5
293_100614-100824_02	763	1059346	2010-06-24 10:19:35	52.881801600000003	6.9367365999999997	13.699999999999999	10	474520.09999999998	5875755.1500000004	1.4399999999999999	28.890000000000001	55.469999999999999	0.90900000000000003	54.560000000000002	0.021371000000000001	0.023175000000000001	0.02445	0.025763000000000001	0.027319	0.029465999999999999	0.034085999999999998	0.044343	0.057874000000000002	0.067376000000000005	0.072081000000000006	0.071230000000000002	0.064108999999999999	0.056027	0.051140999999999999	0.048135999999999998	0.044581999999999997	0.040823999999999999	0.038778	0.036819999999999999	0.033924000000000003	0.031650999999999999	0.030407	0.031614999999999997	0.041657	0.076324000000000003	0.13781099999999999	0.22678300000000001	0.33327699999999999	0.414605	0.463754	0.488923	0.49751299999999998	0.50113700000000005	0.502857	0.503305	0.50465099999999996	0.50473900000000005	0.50262799999999996	0.50154500000000002	0.50238799999999995	0.50468400000000002	0.506745	0.50940099999999999	0.51218699999999995	0.52614399999999995	0101000020E61000006CDD17E137BF1B40BEC7F4DFDE704A40	259304.23497342822	544970.68958783022	59.818538200000006	5
293_100614-100824_02	764	1060744	2010-06-24 10:19:36	52.8817916	6.9367516	13.699999999999999	10	474521.13	5875754.0300000003	1.51	29.420000000000002	55.469999999999999	0.91000000000000003	54.57	0.020958000000000001	0.022724999999999999	0.023959000000000001	0.025243999999999999	0.026773000000000002	0.028882999999999999	0.033572999999999999	0.044040000000000003	0.057897999999999998	0.067563999999999999	0.072315000000000004	0.071354000000000001	0.063987000000000002	0.055688000000000001	0.050622	0.047597	0.043892	0.040050000000000002	0.038025999999999997	0.036000999999999998	0.033073999999999999	0.030588000000000001	0.029253999999999999	0.030476	0.040715000000000001	0.076018000000000002	0.13885800000000001	0.23047500000000001	0.34053	0.42483799999999999	0.47571200000000002	0.50170599999999999	0.51075000000000004	0.51448199999999999	0.51582399999999995	0.51655700000000004	0.51780700000000002	0.51776	0.51555099999999998	0.51435399999999998	0.51545300000000005	0.51769500000000002	0.52024099999999995	0.52248300000000003	0.52559199999999995	0.54162200000000005	0101000020E610000017E7B9CF3BBF1B409AF1118CDE704A40	259305.26845129114	544969.59865717543	59.818543200000001	5
293_100614-100824_02	765	1062142	2010-06-24 10:19:37	52.881781599999997	6.9367650000000003	13.6	10	474522.04999999999	5875752.9199999999	1.4399999999999999	29.07	55.469999999999999	0.91300000000000003	54.600000000000001	0.020843	0.022690999999999999	0.023892	0.025134	0.026622	0.028760999999999998	0.033514000000000002	0.043912	0.057625000000000003	0.067199999999999996	0.071954000000000004	0.071056999999999995	0.063760999999999998	0.055509999999999997	0.050458999999999997	0.047452000000000001	0.043855999999999999	0.040027	0.037900999999999997	0.035832000000000003	0.033022000000000003	0.030651999999999999	0.029263999999999998	0.030422999999999999	0.040634000000000003	0.075784000000000004	0.138096	0.22847600000000001	0.33649699999999999	0.41885899999999998	0.468696	0.494197	0.50246800000000003	0.50584799999999996	0.50751500000000005	0.50851800000000003	0.50958300000000001	0.50887400000000005	0.50641999999999998	0.50577000000000005	0.507046	0.50870700000000002	0.51028300000000004	0.51252600000000004	0.51673100000000005	0.53036399999999995	0101000020E61000005726FC523FBF1B40761B2F38DE704A40	259306.19423970595	544968.50541482982	59.818546599999998	5
293_100614-100824_02	766	1063540	2010-06-24 10:19:38	52.881770000000003	6.9367783000000003	13.6	10	474522.96000000002	5875751.6299999999	1.5800000000000001	29.079999999999998	55.460000000000001	0.91400000000000003	54.609999999999999	0.020381	0.022158000000000001	0.023313	0.024525000000000002	0.026015	0.028152	0.032835999999999997	0.043314999999999999	0.057152000000000001	0.066927	0.071705000000000005	0.070758000000000001	0.063347000000000001	0.055008000000000001	0.049883999999999998	0.046808000000000002	0.043179000000000002	0.039267999999999997	0.037171000000000003	0.035137000000000002	0.032245999999999997	0.029763999999999999	0.028445999999999999	0.029690000000000001	0.039952000000000001	0.075473999999999999	0.13822999999999999	0.229133	0.337754	0.42066199999999998	0.47044200000000003	0.49573899999999999	0.50459900000000002	0.50807599999999997	0.50966199999999995	0.51045200000000002	0.51148300000000002	0.51086299999999996	0.50905500000000004	0.507907	0.50873999999999997	0.51063700000000001	0.51301600000000003	0.51508699999999996	0.51842500000000002	0.53301500000000002	0101000020E6100000F06888CF42BF1B40064CE0D6DD704A40	259307.11711964756	544967.23401143984	59.818548300000003	5
293_100614-100824_02	767	1064938	2010-06-24 10:19:39	52.88176	6.9367916000000003	13.5	10	474523.87	5875750.5199999996	1.4399999999999999	28.600000000000001	55.460000000000001	0.91200000000000003	54.590000000000003	0.021135000000000001	0.022950000000000002	0.024204	0.025468000000000001	0.027008999999999998	0.029256999999999998	0.034146000000000003	0.044916999999999999	0.059086	0.069013000000000005	0.073949000000000001	0.073006000000000001	0.065504000000000007	0.057026	0.051816000000000001	0.048693	0.044963999999999997	0.040962999999999999	0.038885000000000003	0.036740000000000002	0.033695999999999997	0.031109000000000001	0.029770000000000001	0.030952	0.041626999999999997	0.077955999999999998	0.141622	0.23308699999999999	0.34197	0.42487200000000003	0.47459699999999999	0.49974400000000002	0.50829999999999997	0.51192499999999996	0.51330799999999999	0.51408200000000004	0.51497099999999996	0.51445600000000002	0.51246999999999998	0.51138300000000003	0.51258899999999996	0.51448499999999997	0.51631700000000003	0.51891600000000004	0.52203900000000003	0.536879	0101000020E610000089AB144C46BF1B40E275FD82DD704A40	259308.03617828904	544966.14062494598	59.818551599999999	5
293_100614-100824_02	768	1066336	2010-06-24 10:19:40	52.881749900000003	6.9368065999999997	13.5	10	474524.89000000001	5875749.4000000004	1.52	28.25	55.460000000000001	0.91300000000000003	54.600000000000001	0.021062000000000001	0.022869	0.024150000000000001	0.025409999999999999	0.026946000000000001	0.029156999999999999	0.034006000000000002	0.044874999999999998	0.059067000000000001	0.069005999999999998	0.073904999999999998	0.072932999999999998	0.065471000000000001	0.057048000000000001	0.051843	0.048683999999999998	0.044961000000000001	0.040961999999999998	0.038845999999999999	0.036700999999999998	0.033656999999999999	0.031126999999999998	0.029735000000000001	0.030972	0.041640999999999997	0.077923000000000006	0.14130400000000001	0.23214299999999999	0.33974500000000002	0.42124299999999998	0.46986699999999998	0.494506	0.502857	0.50622500000000004	0.50751500000000005	0.50839699999999999	0.50944599999999995	0.50906700000000005	0.50681200000000004	0.50580099999999995	0.50685100000000005	0.50827199999999995	0.51031700000000002	0.51289499999999999	0.51612400000000003	0.52916300000000005	0101000020E610000033B5B63A4ABF1B402AE0432EDD704A40	259309.06989680574	544965.03856905573	59.8185565	5
293_100614-100824_02	769	1067734	2010-06-24 10:19:41	52.881740000000001	6.93682	13.5	10	474525.81	5875748.2999999998	1.4299999999999999	28.850000000000001	55.460000000000001	0.91100000000000003	54.57	0.020388	0.022166000000000002	0.023385	0.024638	0.026096000000000001	0.028313000000000001	0.033263000000000001	0.044461000000000001	0.059142	0.069415000000000004	0.074410000000000004	0.073361999999999997	0.065597000000000003	0.056771000000000002	0.051315	0.048073999999999999	0.044174999999999999	0.040071000000000002	0.037844999999999997	0.035610999999999997	0.032405999999999997	0.029755	0.028278000000000001	0.029517999999999999	0.040434999999999999	0.077988000000000002	0.14388899999999999	0.238568	0.35135499999999997	0.43693700000000002	0.48801899999999998	0.51393900000000003	0.52288999999999997	0.52630699999999997	0.52764599999999995	0.52829700000000002	0.52957500000000002	0.52889399999999998	0.52669500000000002	0.52515000000000001	0.52634800000000004	0.52803699999999998	0.530169	0.53175499999999998	0.53528500000000001	0.55254599999999998	0101000020E610000073F4F8BD4DBF1B409BC937DBDC704A40	259309.99544804718	544963.95645347948	59.818559999999998	5
293_100614-100824_02	770	1069132	2010-06-24 10:19:42	52.881729999999997	6.9368350000000003	13.5	10	474526.83000000002	5875747.1900000004	1.51	28.82	55.460000000000001	0.91300000000000003	54.590000000000003	0.020320000000000001	0.022091	0.023272999999999999	0.024483000000000001	0.02597	0.028183	0.033159000000000001	0.044366999999999997	0.059112999999999999	0.069455000000000003	0.074498999999999996	0.073428999999999994	0.065522999999999998	0.056570000000000002	0.051119999999999999	0.047883000000000002	0.043944999999999998	0.039788999999999998	0.037510000000000002	0.035277000000000003	0.032120000000000003	0.029423999999999999	0.027899	0.029179	0.040170999999999998	0.077823000000000003	0.143868	0.23883799999999999	0.35192600000000002	0.43739299999999998	0.48843900000000001	0.514208	0.52283500000000005	0.52623500000000001	0.52767600000000003	0.52820299999999998	0.52903100000000003	0.52860799999999997	0.52641300000000002	0.52485499999999996	0.52555799999999997	0.52716600000000002	0.52920800000000001	0.53130599999999994	0.53468899999999997	0.55110999999999999	0101000020E61000001EFE9AAC51BF1B4077F35487DC704A40	259311.02892859152	544962.86552405194	59.818565	5
293_100614-100824_02	771	1070530	2010-06-24 10:19:43	52.8817199	6.9368483000000003	13.5	10	474527.73999999999	5875746.0700000003	1.4399999999999999	29	55.450000000000003	0.91000000000000003	54.560000000000002	0.020389000000000001	0.022135999999999999	0.023351	0.02453	0.025982999999999999	0.028243000000000001	0.033241	0.044520999999999998	0.059409999999999998	0.069875000000000007	0.075031	0.073907	0.065924999999999997	0.056877999999999998	0.051429000000000002	0.048101999999999999	0.044146999999999999	0.039884000000000003	0.037594000000000002	0.035406	0.032184999999999998	0.029477	0.027997000000000001	0.029173999999999999	0.040378999999999998	0.078577999999999995	0.14546400000000001	0.24185000000000001	0.35675899999999999	0.444017	0.49621999999999999	0.52240399999999998	0.53119000000000005	0.53466199999999997	0.53639000000000003	0.53691100000000003	0.53745699999999996	0.53680600000000001	0.53465300000000004	0.53385499999999997	0.53467399999999998	0.53571100000000005	0.53759900000000005	0.54006600000000005	0.54362200000000005	0.56308599999999998	0101000020E6100000B740272955BF1B40BF5D9B32DC704A40	259311.9482277791	544961.76101225615	59.818568200000001	5
293_100614-100824_02	772	1071928	2010-06-24 10:19:44	52.881709999999998	6.9368632999999997	13.5	10	474528.77000000002	5875744.9699999997	1.5	29.399999999999999	55.450000000000003	0.90500000000000003	54.509999999999998	0.020101000000000001	0.021850999999999999	0.023007	0.024201	0.02564	0.027872999999999998	0.032943	0.044400000000000002	0.059623000000000002	0.070268999999999998	0.075470999999999996	0.074314000000000005	0.066095000000000001	0.05688	0.051204	0.047835000000000003	0.043746	0.039472	0.037142000000000001	0.034872	0.031656999999999998	0.028878000000000001	0.027348000000000001	0.02861	0.039877999999999997	0.078758999999999996	0.14726300000000001	0.24633099999999999	0.364757	0.45488099999999998	0.50894300000000003	0.53611399999999998	0.54516200000000004	0.54868799999999995	0.550014	0.55054700000000001	0.55133399999999999	0.550647	0.54863499999999998	0.54739499999999996	0.54768899999999998	0.54941399999999996	0.55126900000000001	0.55396699999999999	0.55771999999999999	0.57886099999999996	0101000020E6100000614AC91759BF1B4030478FDFDB704A40	259312.98147034337	544960.68120928644	59.818573299999997	5
293_100614-100824_02	773	1073326	2010-06-24 10:19:45	52.881700000000002	6.9368749999999997	13.6	10	474529.57000000001	5875743.8600000003	1.3700000000000001	28.690000000000001	55.450000000000003	0.90700000000000003	54.530000000000001	0.020177	0.021906999999999999	0.023133999999999998	0.024337000000000001	0.025744	0.027932999999999999	0.032917000000000002	0.044180999999999998	0.059060000000000001	0.069458000000000006	0.074506000000000003	0.073472999999999997	0.065586000000000005	0.056614999999999999	0.051138000000000003	0.047775999999999999	0.043886000000000001	0.039684999999999998	0.037421000000000003	0.035207000000000002	0.032016999999999997	0.029412000000000001	0.027986	0.029212999999999999	0.040203000000000003	0.078281000000000003	0.14491399999999999	0.24036099999999999	0.35348000000000002	0.43904300000000002	0.49031200000000003	0.51629400000000003	0.52484600000000003	0.52831799999999995	0.52979100000000001	0.53046599999999999	0.531609	0.53098299999999998	0.52851599999999999	0.52742999999999995	0.52844400000000002	0.53037800000000002	0.53226200000000001	0.53418200000000005	0.53785000000000005	0.55699399999999999	0101000020E61000008FC2F5285CBF1B400D71AC8BDB704A40	259313.79284139472	544959.58551182644	59.818575000000003	5
293_100614-100824_02	774	1074724	2010-06-24 10:19:46	52.881689999999999	6.9368882999999997	13.6	10	474530.47999999998	5875742.75	1.4399999999999999	29.07	55.450000000000003	0.90500000000000003	54.5	0.020226999999999998	0.021991	0.023192999999999998	0.024398	0.025843000000000001	0.027965	0.032856000000000003	0.044017000000000001	0.05876	0.069017999999999996	0.074056999999999998	0.072995000000000004	0.065132999999999996	0.056272999999999997	0.050782000000000001	0.047470999999999999	0.043550999999999999	0.039458	0.037269999999999998	0.034986000000000003	0.031828000000000002	0.029274999999999999	0.027956999999999999	0.029180999999999999	0.040010999999999998	0.077693999999999999	0.14424400000000001	0.24004700000000001	0.35407499999999997	0.44057800000000003	0.49264599999999997	0.51924800000000004	0.52805400000000002	0.53132599999999996	0.53248799999999996	0.53337699999999999	0.53481000000000001	0.53437400000000002	0.531717	0.52991500000000002	0.531389	0.53372299999999995	0.53551599999999999	0.53598999999999997	0.53939499999999996	0.56062199999999995	0101000020E6100000280582A55FBF1B40E99AC937DB704A40	259314.71190293191	544958.4921266014	59.818578299999999	5
293_100614-100824_02	775	1076122	2010-06-24 10:19:47	52.881680000000003	6.9369015999999997	13.6	10	474531.39000000001	5875741.6299999999	1.4399999999999999	29.120000000000001	55.450000000000003	0.91000000000000003	54.560000000000002	0.020673	0.022474000000000001	0.023717999999999999	0.024986000000000001	0.026461999999999999	0.028605999999999999	0.033307999999999997	0.043959999999999999	0.057985000000000002	0.067766999999999994	0.072583999999999996	0.071601999999999999	0.064176999999999998	0.05577	0.050666999999999997	0.047564000000000002	0.043950000000000003	0.040057000000000002	0.037976000000000003	0.035943000000000003	0.033020000000000001	0.030641999999999999	0.029409999999999999	0.030630000000000001	0.041059999999999999	0.076855999999999994	0.14044400000000001	0.23258499999999999	0.34299499999999999	0.427145	0.477829	0.50355700000000003	0.51210500000000003	0.51559100000000002	0.51726799999999995	0.51817400000000002	0.51929599999999998	0.51851700000000001	0.51637500000000003	0.51520900000000003	0.51638300000000004	0.51803600000000005	0.51983599999999996	0.52200000000000002	0.52585300000000001	0.54169999999999996	0101000020E6100000C1470E2263BF1B40C6C4E6E3DA704A40	259315.63096487481	544957.39874154434	59.818581600000002	5
293_100614-100824_02	776	1077520	2010-06-24 10:19:48	52.88167	6.9369148999999997	13.6	10	474532.29999999999	5875740.5199999996	1.4399999999999999	29.379999999999999	55.450000000000003	0.91600000000000004	54.609999999999999	0.020150000000000001	0.021871000000000002	0.023	0.024194	0.025662999999999998	0.027761000000000001	0.032443	0.042983	0.056916000000000001	0.066710000000000005	0.071471999999999994	0.070426000000000002	0.062972	0.054581999999999999	0.049479000000000002	0.046345999999999998	0.042653000000000003	0.038772000000000001	0.03671	0.034715999999999997	0.031705999999999998	0.029277999999999998	0.028024	0.029253000000000001	0.039581999999999999	0.075194999999999998	0.13852600000000001	0.23061000000000001	0.341055	0.42535200000000001	0.47594999999999998	0.50167600000000001	0.51029100000000005	0.51398900000000003	0.51546400000000003	0.51589300000000005	0.51685000000000003	0.51626099999999997	0.51436899999999997	0.51312100000000005	0.51367300000000005	0.51570400000000005	0.51822100000000004	0.52081100000000002	0.52320299999999997	0.53740699999999997	0101000020E61000005A8A9A9E66BF1B40A2EE0390DA704A40	259316.55002722345	544956.30535666936	59.818584899999998	5
293_100614-100824_02	777	1078918	2010-06-24 10:19:49	52.881659900000002	6.9369282999999999	13.6	10	474533.21999999997	5875739.4000000004	1.45	29.379999999999999	55.439999999999998	0.91600000000000004	54.609999999999999	0.020150000000000001	0.021871000000000002	0.023	0.024194	0.025662999999999998	0.027761000000000001	0.032443	0.042983	0.056916000000000001	0.066710000000000005	0.071471999999999994	0.070426000000000002	0.062972	0.054581999999999999	0.049479000000000002	0.046345999999999998	0.042653000000000003	0.038772000000000001	0.03671	0.034715999999999997	0.031705999999999998	0.029277999999999998	0.028024	0.029253000000000001	0.039581999999999999	0.075194999999999998	0.13852600000000001	0.23061000000000001	0.341055	0.42535200000000001	0.47594999999999998	0.50167600000000001	0.51029100000000005	0.51398900000000003	0.51546400000000003	0.51589300000000005	0.51685000000000003	0.51626099999999997	0.51436899999999997	0.51312100000000005	0.51367300000000005	0.51570400000000005	0.51822100000000004	0.52081100000000002	0.52320299999999997	0.53740699999999997	0101000020E61000009AC9DC216ABF1B40EA584A3BDA704A40	259317.47605949722	544955.20099042915	59.818588200000001	5
293_100614-100824_02	778	1080316	2010-06-24 10:19:50	52.88165	6.9369415999999999	13.6	10	474534.13	5875738.2999999998	1.4299999999999999	29.579999999999998	55.439999999999998	0.91600000000000004	54.609999999999999	0.019880999999999999	0.021613	0.022785	0.023928999999999999	0.025347000000000001	0.027446000000000002	0.032209000000000002	0.042953999999999999	0.057093999999999999	0.067021999999999998	0.071903999999999996	0.070888999999999994	0.063274999999999998	0.054731000000000002	0.049444000000000002	0.046274000000000003	0.042589000000000002	0.038607000000000002	0.036386000000000002	0.034235000000000002	0.031215	0.028679	0.027269999999999999	0.028471	0.039087999999999998	0.075525999999999996	0.139907	0.233236	0.345416	0.43130600000000002	0.48303800000000002	0.50924000000000003	0.517814	0.52157900000000001	0.52323500000000001	0.52404200000000001	0.524895	0.52386299999999997	0.52178599999999997	0.520895	0.52185099999999995	0.52366299999999999	0.52572099999999999	0.52729499999999996	0.53122800000000003	0.54670300000000005	0101000020E6100000330C699E6DBF1B405B423EE8D9704A40	259318.39488377748	544954.1187319461	59.818591599999998	5
293_100614-100824_02	779	1081714	2010-06-24 10:19:51	52.881639999999997	6.9369566000000003	13.6	10	474535.15000000002	5875737.1900000004	1.51	29.629999999999999	55.439999999999998	0.91600000000000004	54.609999999999999	0.021285999999999999	0.023077	0.024375000000000001	0.025679	0.027223000000000001	0.029312000000000001	0.033930000000000002	0.044255000000000003	0.057898999999999999	0.067452999999999999	0.072134000000000004	0.071253999999999998	0.064056000000000002	0.055946999999999997	0.050955	0.047976999999999999	0.044416999999999998	0.040696000000000003	0.038672999999999999	0.036679999999999997	0.033859	0.031558000000000003	0.030377000000000001	0.031683000000000003	0.041665000000000001	0.076519000000000004	0.13877300000000001	0.229764	0.33960299999999999	0.42418699999999998	0.47550799999999999	0.50208299999999995	0.51105800000000001	0.51480899999999996	0.51626099999999997	0.51702499999999996	0.51848899999999998	0.51825900000000003	0.51553800000000005	0.51432599999999995	0.51581500000000002	0.51784200000000002	0.52013900000000002	0.52144900000000005	0.52473800000000004	0.54039599999999999	0101000020E6100000DE150B8D71BF1B40376C5B94D9704A40	259319.42836823629	544953.02780430322	59.818596599999999	5
293_100614-100824_02	780	1083112	2010-06-24 10:19:52	52.8816299	6.9369699999999996	13.699999999999999	10	474536.07000000001	5875736.0700000003	1.45	30.370000000000001	55.439999999999998	0.91200000000000003	54.57	0.020417000000000001	0.022225000000000002	0.023479	0.024656000000000001	0.026032	0.028136999999999999	0.032844999999999999	0.043386000000000001	0.057286999999999998	0.067011000000000001	0.071830000000000005	0.070848999999999995	0.063339999999999994	0.054833	0.049624000000000001	0.046525999999999998	0.042923999999999997	0.039069	0.036837000000000002	0.034730999999999998	0.031876000000000002	0.029499999999999998	0.028177000000000001	0.029236999999999999	0.039531999999999998	0.075291999999999998	0.13930899999999999	0.23317599999999999	0.34698600000000002	0.43520300000000001	0.48913499999999999	0.51647399999999999	0.52544400000000002	0.52882200000000001	0.53053799999999995	0.53166899999999995	0.53274600000000005	0.53119700000000003	0.52857600000000005	0.52803800000000001	0.52949400000000002	0.53082499999999999	0.53172399999999997	0.53359199999999996	0.53798999999999997	0.55739300000000003	0101000020E61000001D554D1075BF1B407FD6A13FD9704A40	259320.35440176551	544951.92343861517	59.818599900000002	5
293_100614-100824_02	781	1084510	2010-06-24 10:19:53	52.881619999999998	6.9369832999999996	13.800000000000001	10	474536.97999999998	5875734.9699999997	1.4299999999999999	30.149999999999999	55.439999999999998	0.91700000000000004	54.609999999999999	0.020305	0.022071	0.023247	0.024414999999999999	0.025859	0.027952999999999999	0.032557999999999997	0.042837	0.056469999999999999	0.066053000000000001	0.070761000000000004	0.069754999999999998	0.062385000000000003	0.054103999999999999	0.049047	0.046029	0.042466999999999998	0.038578000000000001	0.036505000000000003	0.034511	0.031717000000000002	0.029342	0.027979	0.029149999999999999	0.039291	0.074265999999999999	0.13687299999999999	0.228795	0.34009099999999998	0.42606500000000003	0.47824299999999997	0.50473299999999999	0.51364699999999996	0.51737599999999995	0.51921399999999995	0.51998299999999997	0.52060099999999998	0.51964100000000002	0.51755499999999999	0.51694899999999999	0.51788000000000001	0.51944800000000002	0.52120200000000005	0.52362500000000001	0.52777300000000005	0.54226399999999997	0101000020E6100000B697D98C78BF1B40F0BF95ECD8704A40	259321.27322728434	544950.84118067659	59.818603299999999	5
293_100614-100824_02	782	1085908	2010-06-24 10:19:54	52.881610000000002	6.9369965999999996	13.800000000000001	10	474537.89000000001	5875733.8600000003	1.4399999999999999	29.760000000000002	55.439999999999998	0.91600000000000004	54.600000000000001	0.020649000000000001	0.022415999999999998	0.023619000000000001	0.024847999999999999	0.026311999999999999	0.028445000000000002	0.033041000000000001	0.043387000000000002	0.057124000000000001	0.066749000000000003	0.071486999999999995	0.070471000000000006	0.063161999999999996	0.054899999999999997	0.049866000000000001	0.046752000000000002	0.043174999999999998	0.039275999999999998	0.037239000000000001	0.035208999999999997	0.032329999999999998	0.029905999999999999	0.028534	0.029784000000000001	0.039974999999999997	0.075108999999999995	0.137873	0.22961400000000001	0.34023999999999999	0.425315	0.47666599999999998	0.50300299999999998	0.51212100000000005	0.51602300000000001	0.51771400000000001	0.51830299999999996	0.51929599999999998	0.51874200000000004	0.51677399999999996	0.51558800000000005	0.51617900000000005	0.51802700000000002	0.52062799999999998	0.52327199999999996	0.52582799999999996	0.53988100000000006	0101000020E61000004FDA65097CBF1B40CDE9B298D8704A40	259322.19229209679	544949.74779686588	59.818606600000003	5
293_100614-100824_02	783	1087306	2010-06-24 10:19:55	52.881599999999999	6.9370115999999999	13.800000000000001	10	474538.90999999997	5875732.75	1.51	30.550000000000001	55.43	0.91600000000000004	54.600000000000001	0.020242	0.021943000000000001	0.023109999999999999	0.024346	0.025752000000000001	0.027845999999999999	0.032527	0.043094	0.057071999999999998	0.066910999999999998	0.071701000000000001	0.070640999999999995	0.063045000000000004	0.054516000000000002	0.049331	0.046195	0.042508999999999998	0.03857	0.036399000000000001	0.034294999999999999	0.031323999999999998	0.028847999999999999	0.027494999999999999	0.028701999999999998	0.038980000000000001	0.074957999999999997	0.13945399999999999	0.23434099999999999	0.34957700000000003	0.438689	0.49283199999999999	0.52071199999999995	0.53021399999999996	0.53404300000000005	0.53568300000000002	0.53648600000000002	0.53754299999999999	0.53677699999999995	0.53441399999999994	0.53325100000000003	0.53421600000000002	0.53617899999999996	0.53808900000000004	0.54000800000000004	0.54365300000000005	0.56310300000000002	0101000020E6100000FAE307F87FBF1B40A913D044D8704A40	259323.22577830963	544948.65687003545	59.818611599999997	5
293_100614-100824_02	784	1088704	2010-06-24 10:19:56	52.881590000000003	6.9370250000000002	13.699999999999999	10	474539.83000000002	5875731.6299999999	1.4399999999999999	30.370000000000001	55.43	0.91300000000000003	54.57	0.020560999999999999	0.022318000000000001	0.023515000000000001	0.024705000000000001	0.026207000000000001	0.028385000000000001	0.033181000000000002	0.043873000000000002	0.058083000000000003	0.068081000000000003	0.073000999999999996	0.071919999999999998	0.064213000000000006	0.055589	0.050382000000000003	0.047147000000000001	0.043387000000000002	0.039334000000000001	0.037185999999999997	0.035150000000000001	0.032088999999999999	0.029492999999999998	0.028018999999999999	0.029308000000000001	0.03986	0.076325000000000004	0.14150699999999999	0.237207	0.35339399999999999	0.44322400000000001	0.49764000000000003	0.52542299999999997	0.53508999999999995	0.53914600000000001	0.54092600000000002	0.54103900000000005	0.54198400000000002	0.54151700000000003	0.53998500000000005	0.53833500000000001	0.53874699999999998	0.54081999999999997	0.54310400000000003	0.54610999999999998	0.54877399999999998	0.56850900000000004	0101000020E61000003A234A7B83BF1B40863DEDF0D7704A40	259324.15157460805	544947.56363111583	59.818615000000001	5
293_100614-100824_02	785	1090102	2010-06-24 10:19:57	52.881578300000001	6.9370383000000002	13.800000000000001	10	474540.73999999999	5875730.3300000001	1.5900000000000001	30.379999999999999	55.43	0.91400000000000003	54.579999999999998	0.020898	0.022721000000000002	0.023987999999999999	0.025201000000000001	0.026686999999999999	0.028901	0.033863999999999998	0.044835	0.059211	0.069290000000000004	0.074277999999999997	0.073205000000000006	0.065460000000000004	0.056689999999999997	0.051297000000000002	0.048076000000000001	0.044285999999999999	0.040246999999999998	0.037987	0.035818000000000003	0.032749	0.030164	0.028674999999999999	0.029812000000000002	0.040624	0.077734999999999999	0.14391399999999999	0.24101300000000001	0.35877500000000001	0.45003399999999999	0.50552399999999997	0.533918	0.54328200000000004	0.54707399999999995	0.54886100000000004	0.54988300000000001	0.550543	0.54940299999999997	0.54716699999999996	0.54666099999999995	0.54731300000000005	0.54847900000000005	0.54995099999999997	0.55248900000000001	0.55759800000000004	0.57841500000000001	0101000020E6100000D365D6F786BF1B4080AEC78ED7704A40	259325.0747019382	544946.28110510146	59.818616599999999	5
293_100614-100824_02	786	1091500	2010-06-24 10:19:58	52.881568299999998	6.9370532999999996	13.699999999999999	10	474541.77000000002	5875729.2199999997	1.51	30.449999999999999	55.43	0.92200000000000004	54.659999999999997	0.020421999999999999	0.022171	0.02333	0.024542000000000001	0.025994	0.028150999999999999	0.032971	0.043729999999999998	0.058040000000000001	0.068097000000000005	0.073043999999999998	0.071942999999999993	0.064209000000000002	0.055495999999999997	0.050171	0.046893999999999998	0.043095000000000001	0.039092000000000002	0.036915000000000003	0.034802	0.031717000000000002	0.029204000000000001	0.027692999999999999	0.028910000000000002	0.039452000000000001	0.076225000000000001	0.14219100000000001	0.23901	0.356464	0.44711299999999998	0.50200999999999996	0.53014099999999997	0.53964999999999996	0.54340599999999994	0.54508999999999996	0.54575899999999999	0.54697300000000004	0.54632899999999995	0.543933	0.54237400000000002	0.54322400000000004	0.54463300000000003	0.546987	0.54881999999999997	0.55257100000000003	0.57263299999999995	0101000020E61000007D6F78E68ABF1B405CD8E43AD7704A40	259326.10818951248	544945.19017888512	59.8186216	5
293_100614-100824_02	787	1092898	2010-06-24 10:19:59	52.881558300000002	6.9370665999999996	13.699999999999999	10	474542.67999999999	5875728.1100000003	1.4399999999999999	30.43	55.43	0.91100000000000003	54.539999999999999	0.021600999999999999	0.023455	0.024684999999999999	0.025974000000000001	0.027539999999999999	0.029831	0.034757000000000003	0.045673999999999999	0.060116999999999997	0.070263999999999993	0.075226000000000001	0.074207999999999996	0.066507999999999998	0.057789	0.052535999999999999	0.049356999999999998	0.045601000000000003	0.041527000000000001	0.039320000000000001	0.037232000000000001	0.034199	0.031715	0.030315000000000002	0.031569	0.042254	0.079217999999999997	0.145237	0.24237600000000001	0.36099599999999998	0.45282099999999997	0.50866900000000004	0.53745600000000004	0.54736399999999996	0.55121600000000004	0.55269999999999997	0.55345299999999997	0.55457199999999995	0.55397600000000002	0.55173000000000005	0.55056000000000005	0.55162299999999997	0.553315	0.55544000000000004	0.55789599999999995	0.56186599999999998	0.584874	0101000020E610000016B204638EBF1B40390202E7D6704A40	259327.02725644186	544944.09679599176	59.818624900000003	5
293_100614-100824_02	788	1094296	2010-06-24 10:20:00	52.881548299999999	6.9370798999999996	13.699999999999999	10	474543.59000000003	5875727	1.4399999999999999	30.699999999999999	55.420000000000002	0.90500000000000003	54.479999999999997	0.021191000000000002	0.023040000000000001	0.024263	0.025496000000000001	0.027042	0.029350000000000001	0.034391999999999999	0.045699999999999998	0.060671000000000003	0.071153999999999995	0.076322000000000001	0.075170000000000001	0.067017999999999994	0.057915000000000001	0.052372000000000002	0.049065999999999999	0.045031000000000002	0.040828000000000003	0.038464999999999999	0.036283000000000003	0.033075	0.030408999999999999	0.028853	0.030008	0.041161999999999997	0.079547999999999994	0.148011	0.24881500000000001	0.37188700000000002	0.467358	0.52510400000000002	0.55437499999999995	0.56437999999999999	0.56849499999999997	0.57026299999999996	0.57077	0.57137700000000002	0.57066399999999995	0.56872500000000004	0.56752999999999998	0.56803599999999999	0.56934799999999997	0.57184999999999997	0.57427600000000001	0.57735499999999995	0.60327799999999998	0101000020E6100000AFF490DF91BF1B40152C1F93D6704A40	259327.94632377708	544943.00341327605	59.818628199999999	5
293_100614-100824_02	789	1095694	2010-06-24 10:20:01	52.881538300000003	6.9370932999999999	13.699999999999999	10	474544.5	5875725.8899999997	1.4399999999999999	30.800000000000001	55.420000000000002	0.91400000000000003	54.57	0.020867	0.022717000000000001	0.023917000000000001	0.025055000000000001	0.026537999999999999	0.028865999999999999	0.033829999999999999	0.044903999999999999	0.059499999999999997	0.069827	0.074940000000000007	0.073859999999999995	0.065819000000000003	0.056819000000000001	0.051402000000000003	0.048231999999999997	0.044347999999999999	0.040064000000000002	0.037797999999999998	0.035688999999999999	0.032661999999999997	0.030009999999999998	0.028469999999999999	0.029665	0.04054	0.078268000000000004	0.145485	0.244676	0.36595299999999997	0.46021400000000001	0.51739400000000002	0.54613199999999995	0.55569100000000005	0.56004600000000004	0.56198300000000001	0.56245900000000004	0.56289900000000004	0.56198000000000004	0.56020000000000003	0.55900399999999995	0.55943200000000004	0.560222	0.56233	0.565577	0.56981599999999999	0.59162899999999996	0101000020E6100000EF33D36295BF1B40F2553C3FD6704A40	259328.87212217457	544941.91017525399	59.818631600000003	5
293_100614-100824_02	790	1097092	2010-06-24 10:20:02	52.881528299999999	6.9371065999999999	13.699999999999999	10	474545.40999999997	5875724.7800000003	1.4399999999999999	30.289999999999999	55.420000000000002	0.91100000000000003	54.539999999999999	0.02147	0.023344	0.024632000000000001	0.025919000000000001	0.027483	0.029812999999999999	0.034807999999999999	0.045818999999999999	0.060240000000000002	0.07041	0.075398000000000007	0.074395000000000003	0.066718	0.057986999999999997	0.052720000000000003	0.049636	0.045851999999999997	0.041751000000000003	0.039555	0.037474	0.034403000000000003	0.031919000000000003	0.030457999999999999	0.031670999999999998	0.042479999999999997	0.079490000000000005	0.14543700000000001	0.242345	0.36044900000000002	0.451957	0.50757099999999999	0.53598100000000004	0.54566400000000004	0.54967900000000003	0.55165500000000001	0.55228100000000002	0.55315300000000001	0.55257800000000001	0.55067600000000005	0.549485	0.55020899999999995	0.55173700000000003	0.55365699999999995	0.556419	0.560056	0.58179499999999995	0101000020E610000088765FDF98BF1B40CE7F59EBD5704A40	259329.7911903229	544940.81679288438	59.818634899999999	5
293_100614-100824_02	791	1098490	2010-06-24 10:20:03	52.881518300000003	6.9371200000000002	13.6	10	474546.33000000002	5875723.6699999999	1.4399999999999999	30.699999999999999	55.420000000000002	0.91400000000000003	54.57	0.021023	0.022825999999999999	0.024036999999999999	0.025323999999999999	0.026821000000000001	0.029069000000000001	0.03406	0.045199000000000003	0.059935000000000002	0.070255999999999999	0.075314999999999993	0.074191999999999994	0.066272999999999999	0.057324	0.051826999999999998	0.048538999999999999	0.044637000000000003	0.040481000000000003	0.038192999999999998	0.036026000000000002	0.032909000000000001	0.030268	0.028729999999999999	0.029985999999999999	0.040811	0.078520000000000006	0.14593700000000001	0.24531	0.36643599999999998	0.46031499999999997	0.51738099999999998	0.54664500000000005	0.55669400000000002	0.56040599999999996	0.56183399999999994	0.56242199999999998	0.56363300000000005	0.56287799999999999	0.56054999999999999	0.55878899999999998	0.55986599999999997	0.56168499999999999	0.56392900000000001	0.566137	0.57015499999999997	0.59377599999999997	0101000020E6100000C8B5A1629CBF1B40ABA97697D5704A40	259330.71698953642	544939.72355521983	59.818638300000003	5
293_100614-100824_02	792	1099888	2010-06-24 10:20:04	52.8815083	6.9371349999999996	13.6	10	474547.35999999999	5875722.5599999996	1.51	30.52	55.420000000000002	0.91100000000000003	54.530000000000001	0.020596	0.022329999999999999	0.023529999999999999	0.02479	0.026262000000000001	0.028479999999999998	0.033325	0.044285999999999999	0.058739	0.068825999999999998	0.073746000000000006	0.072628999999999999	0.064885999999999999	0.056142999999999998	0.050748000000000001	0.047517999999999998	0.043678000000000002	0.039628999999999998	0.037434000000000002	0.035290000000000002	0.032229000000000001	0.029575000000000001	0.028149	0.029332	0.040069	0.076883000000000007	0.14267099999999999	0.239511	0.357097	0.44825999999999999	0.50358099999999995	0.53199600000000002	0.541717	0.54542199999999996	0.54703500000000005	0.54768899999999998	0.548813	0.54830199999999996	0.54579	0.54411399999999999	0.54448099999999999	0.54680499999999999	0.54914399999999997	0.55080099999999999	0.55392799999999998	0.57607799999999998	0101000020E610000072BF4351A0BF1B4087D39343D5704A40	259331.75047972958	544938.63263020094	59.818643299999998	5
293_100614-100824_02	793	1101286	2010-06-24 10:20:05	52.881498299999997	6.9371482999999996	13.6	10	474548.27000000002	5875721.4500000002	1.4399999999999999	30.300000000000001	55.420000000000002	0.91100000000000003	54.530000000000001	0.020906999999999999	0.02273	0.023897000000000002	0.025179	0.026672000000000001	0.028965000000000001	0.033943000000000001	0.045095000000000003	0.05978	0.070044999999999996	0.075129000000000001	0.074038000000000007	0.066145999999999996	0.057278999999999997	0.051867999999999997	0.048563000000000002	0.044630999999999997	0.040543999999999997	0.038293000000000001	0.036073000000000001	0.032983999999999999	0.030279	0.028787	0.030051000000000001	0.040975999999999999	0.078519000000000005	0.14541799999999999	0.24356900000000001	0.36259999999999998	0.45454800000000001	0.51047500000000001	0.53879500000000002	0.54863899999999999	0.55274400000000001	0.55439300000000002	0.55487399999999998	0.55583300000000002	0.55574100000000004	0.55340400000000001	0.55166800000000005	0.55217099999999997	0.55396999999999996	0.55679199999999995	0.55973200000000001	0.56299600000000005	0.58547899999999997	0101000020E61000000B02D0CDA3BF1B4063FDB0EFD4704A40	259332.66954912289	544937.53924838034	59.818646599999994	5
293_100614-100824_02	794	1102684	2010-06-24 10:20:06	52.881488300000001	6.9371615999999996	13.6	10	474549.17999999999	5875720.3300000001	1.4399999999999999	30.559999999999999	55.409999999999997	0.90600000000000003	54.490000000000002	0.021139000000000002	0.022950999999999999	0.024132000000000001	0.025392999999999999	0.026974000000000001	0.02928	0.03431	0.045574000000000003	0.060470999999999997	0.070956000000000005	0.076085	0.074915999999999996	0.066829	0.05781	0.052358000000000002	0.049050000000000003	0.044970999999999997	0.040726999999999999	0.038523000000000002	0.036401999999999997	0.033197999999999998	0.03031	0.028812999999999998	0.03014	0.041177999999999999	0.079202999999999996	0.14704400000000001	0.24712500000000001	0.36899500000000002	0.46328000000000003	0.52019300000000002	0.54923299999999997	0.55954700000000002	0.56374100000000005	0.56529799999999997	0.56539799999999996	0.56626399999999999	0.56604200000000005	0.56427099999999997	0.56236900000000001	0.56252100000000005	0.56434600000000001	0.56781300000000001	0.57023199999999996	0.57278399999999996	0.59586899999999998	0101000020E6100000A4445C4AA7BF1B404027CE9BD4704A40	259333.58861892205	544936.44586672809	59.818649899999997	5
293_100614-100824_02	795	1104082	2010-06-24 10:20:07	52.881476599999999	6.9371749999999999	13.6	10	474550.09000000003	5875719.0300000003	1.5900000000000001	30.370000000000001	55.409999999999997	0.91100000000000003	54.530000000000001	0.020789999999999999	0.022634999999999999	0.023827000000000001	0.024996000000000001	0.026477000000000001	0.028739000000000001	0.033722000000000002	0.044805999999999999	0.059373000000000002	0.069655999999999996	0.074722999999999998	0.073618000000000003	0.065682000000000004	0.056735000000000001	0.051278999999999998	0.048082	0.044174999999999999	0.039954999999999997	0.037672999999999998	0.035546000000000001	0.032499	0.029786	0.028249	0.029489999999999999	0.040370000000000003	0.077851000000000004	0.14441200000000001	0.242115	0.360765	0.45258500000000002	0.50828099999999998	0.53631499999999999	0.545682	0.54961700000000002	0.55159100000000005	0.55208199999999996	0.55276199999999998	0.55157299999999998	0.54982900000000001	0.54880200000000001	0.54859999999999998	0.54994200000000004	0.55223699999999998	0.55543900000000002	0.55879900000000005	0.57877800000000001	0101000020E6100000E4839ECDAABF1B403A98A839D4704A40	259334.51848142032	544935.16348704777	59.818651599999995	5
293_100614-100824_02	796	1105480	2010-06-24 10:20:08	52.881466600000003	6.9371900000000002	13.6	10	474551.12	5875717.9199999999	1.51	30.02	55.409999999999997	0.90200000000000002	54.439999999999998	0.021652999999999999	0.023512999999999999	0.024777	0.026109	0.027653	0.030002999999999998	0.035052	0.046318999999999999	0.061121000000000002	0.071444999999999995	0.076530000000000001	0.075438000000000005	0.067541000000000004	0.058663	0.053231000000000001	0.049977000000000001	0.046058000000000002	0.041898999999999999	0.039671999999999999	0.037453	0.034275	0.031607000000000003	0.03014	0.031445000000000001	0.042446999999999999	0.080197000000000004	0.14726600000000001	0.24532499999999999	0.36418899999999998	0.45596399999999998	0.51158700000000001	0.53993500000000005	0.54949700000000001	0.55357999999999996	0.555122	0.55578499999999997	0.55674500000000005	0.55637599999999998	0.55405400000000005	0.552338	0.55315199999999998	0.55479400000000001	0.55738299999999996	0.55965100000000001	0.56282200000000004	0.58696199999999998	0101000020E61000008F8D40BCAEBF1B4017C2C5E5D3704A40	259335.55197340692	544934.07256283995	59.818656600000004	5
293_100614-100824_02	797	1106878	2010-06-24 10:20:09	52.8814566	6.9372033000000002	13.6	10	474552.03000000003	5875716.8099999996	1.4399999999999999	30.100000000000001	55.409999999999997	0.90400000000000003	54.450000000000003	0.021103	0.022943999999999999	0.024157999999999999	0.025415	0.026879	0.029189	0.034319000000000002	0.045692999999999998	0.060789999999999997	0.071288000000000004	0.07646	0.075370000000000006	0.067212999999999995	0.058056000000000003	0.052420000000000001	0.049097000000000002	0.045108000000000002	0.040897999999999997	0.038521	0.036225	0.033062000000000001	0.030342999999999998	0.028892999999999999	0.030041999999999999	0.041147000000000003	0.079772999999999997	0.148233	0.24800800000000001	0.36863200000000002	0.46163799999999999	0.51819099999999996	0.54666599999999999	0.55622199999999999	0.55998800000000004	0.56190799999999996	0.56260299999999996	0.563307	0.56269499999999995	0.56013400000000002	0.55913299999999999	0.55958399999999997	0.56099200000000005	0.56285200000000002	0.56578499999999998	0.56970299999999996	0.59352799999999994	0101000020E610000028D0CC38B2BF1B40F3EBE291D3704A40	259336.4710444854	544932.97918173997	59.8186599	5
293_100614-100824_02	798	1108276	2010-06-24 10:20:10	52.881446599999997	6.9372148999999999	13.6	10	474552.82000000001	5875715.7000000002	1.3700000000000001	30.100000000000001	55.409999999999997	0.90400000000000003	54.450000000000003	0.021103	0.022943999999999999	0.024157999999999999	0.025415	0.026879	0.029189	0.034319000000000002	0.045692999999999998	0.060789999999999997	0.071288000000000004	0.07646	0.075370000000000006	0.067212999999999995	0.058056000000000003	0.052420000000000001	0.049097000000000002	0.045108000000000002	0.040897999999999997	0.038521	0.036225	0.033062000000000001	0.030342999999999998	0.028892999999999999	0.030041999999999999	0.041147000000000003	0.079772999999999997	0.148233	0.24800800000000001	0.36863200000000002	0.46163799999999999	0.51819099999999996	0.54666599999999999	0.55622199999999999	0.55998800000000004	0.56190799999999996	0.56260299999999996	0.563307	0.56269499999999995	0.56013400000000002	0.55913299999999999	0.55958399999999997	0.56099200000000005	0.56285200000000002	0.56578499999999998	0.56970299999999996	0.59352799999999994	0101000020E6100000AF4B4343B5BF1B40CF15003ED3704A40	259337.27569457827	544931.88334367273	59.818661499999997	5
293_100614-100824_02	799	1109674	2010-06-24 10:20:11	52.881436600000001	6.9372283000000001	13.6	10	474553.73999999999	5875714.5899999999	1.4399999999999999	30.140000000000001	55.409999999999997	0.91000000000000003	54.520000000000003	0.021181999999999999	0.023025	0.024279999999999999	0.025541999999999999	0.027045	0.029259	0.034203999999999998	0.045289999999999997	0.059907000000000002	0.070098999999999995	0.075086	0.074021000000000003	0.066151000000000001	0.057306000000000003	0.051878000000000001	0.04861	0.044771999999999999	0.040642999999999999	0.038442999999999998	0.036215999999999998	0.033080999999999999	0.030540999999999999	0.029152000000000001	0.030367000000000002	0.041064999999999997	0.078480999999999995	0.145237	0.24316199999999999	0.36150399999999999	0.45277099999999998	0.50796200000000002	0.53640100000000002	0.54596500000000003	0.54957599999999995	0.55121600000000004	0.55191900000000005	0.55315300000000001	0.55224300000000004	0.54973799999999995	0.54831399999999997	0.54958099999999999	0.55103400000000002	0.55280300000000004	0.55515199999999998	0.55848500000000001	0.58212299999999995	0101000020E6100000EF8A85C6B8BF1B40AC3F1DEAD2704A40	259338.20149711426	544930.79010743531	59.818664900000002	5
293_100614-100824_02	800	1111072	2010-06-24 10:20:12	52.881425	6.9372432999999996	13.5	10	474554.76000000001	5875713.2999999998	1.6499999999999999	30.010000000000002	55.399999999999999	0.90800000000000003	54.5	0.021198000000000002	0.023043000000000001	0.024364	0.025621999999999999	0.027012999999999999	0.029234	0.034195000000000003	0.045207999999999998	0.059638999999999998	0.069742999999999999	0.074718000000000007	0.073756000000000002	0.066029000000000004	0.057200000000000001	0.051736999999999998	0.048537999999999998	0.04478	0.040725999999999998	0.038403	0.036172999999999997	0.033146000000000002	0.030653	0.029253999999999999	0.030297000000000001	0.040946000000000003	0.078150999999999998	0.144154	0.240172	0.35607800000000001	0.44579600000000003	0.500525	0.52852600000000005	0.53723900000000002	0.540937	0.54282399999999997	0.54417599999999999	0.54484100000000002	0.54322099999999995	0.54079200000000005	0.54095000000000004	0.542076	0.54304399999999997	0.54369999999999996	0.54589500000000002	0.55130299999999999	0.57184699999999999	0101000020E6100000999427B5BCBF1B403B70CE88D2704A40	259339.23881370493	544929.52116732253	59.818668299999999	5
293_100614-100824_02	801	1112470	2010-06-24 10:20:13	52.881414900000003	6.9372566000000004	13.5	10	474555.66999999998	5875712.1799999997	1.4399999999999999	29.52	55.399999999999999	0.91100000000000003	54.520000000000003	0.021714000000000001	0.023605999999999999	0.024877	0.026206	0.027747000000000001	0.029995999999999998	0.034956000000000001	0.045934000000000003	0.060321	0.070426000000000002	0.075399999999999995	0.074422000000000002	0.066774	0.058113999999999999	0.052852000000000003	0.049681999999999997	0.045851999999999997	0.041787999999999999	0.039593999999999997	0.037407999999999997	0.034442	0.031849000000000002	0.030442	0.031647000000000002	0.042390999999999998	0.079194000000000001	0.14450499999999999	0.239428	0.353769	0.44183099999999997	0.49513299999999999	0.52216200000000002	0.53152299999999997	0.53534800000000005	0.53724799999999995	0.53813100000000003	0.53905400000000003	0.53826700000000005	0.53595700000000002	0.53499799999999997	0.53591299999999997	0.53755200000000003	0.539663	0.54246499999999997	0.54581400000000002	0.56429799999999997	0101000020E610000033D7B331C0BF1B4083DA1434D2704A40	259340.15812537252	544928.41666087543	59.818671500000001	5
293_100614-100824_02	802	1113868	2010-06-24 10:20:14	52.8814049	6.9372699999999998	13.5	10	474556.59000000003	5875711.0700000003	1.4399999999999999	29.690000000000001	55.399999999999999	0.91000000000000003	54.509999999999998	0.021274999999999999	0.023099999999999999	0.024362000000000002	0.025596000000000001	0.027105000000000001	0.029326000000000001	0.034090000000000002	0.044583999999999999	0.058416000000000003	0.068124000000000004	0.072941000000000006	0.072031999999999999	0.064634999999999998	0.056258000000000002	0.051193000000000002	0.048112000000000002	0.044471999999999998	0.040605000000000002	0.038446000000000001	0.036431999999999999	0.033529000000000003	0.031091000000000001	0.029746000000000002	0.030928000000000001	0.041213	0.076809000000000002	0.140121	0.23247999999999999	0.34397100000000003	0.42991099999999999	0.481962	0.50861000000000001	0.51785999999999999	0.52168800000000004	0.52360399999999996	0.52433399999999997	0.52526099999999998	0.52480199999999999	0.52276500000000004	0.52191299999999996	0.52251400000000003	0.52443399999999996	0.52631899999999998	0.52951000000000004	0.53281999999999996	0.54860200000000003	0101000020E61000007216F6B4C3BF1B405F0432E0D1704A40	259341.08392919257	544927.32342519076	59.818674899999998	5
293_100614-100824_02	803	1115266	2010-06-24 10:20:15	52.881394999999998	6.9372850000000001	13.5	10	474557.62	5875709.9699999997	1.5	30.350000000000001	55.399999999999999	0.91000000000000003	54.5	0.021524999999999999	0.02334	0.024591999999999999	0.025912000000000001	0.027442000000000001	0.029626	0.034348999999999998	0.044846999999999998	0.058701000000000003	0.068411	0.073191999999999993	0.0722	0.064746999999999999	0.056411000000000003	0.051277999999999997	0.048189000000000003	0.044595999999999997	0.040735	0.038637999999999999	0.036569999999999998	0.033660000000000002	0.031171000000000001	0.029877000000000001	0.031068999999999999	0.041312000000000001	0.076803999999999997	0.14083200000000001	0.23516000000000001	0.34978599999999999	0.43864999999999998	0.49276500000000001	0.52068800000000004	0.53045399999999998	0.53434800000000005	0.53603599999999996	0.53687099999999999	0.53812899999999997	0.53766000000000003	0.53532800000000003	0.53452699999999997	0.53516600000000003	0.53700700000000001	0.53981999999999997	0.54193899999999995	0.54526399999999997	0.56489400000000001	0101000020E61000001D2098A3C7BF1B40D0ED258DD1704A40	259342.11718533281	544926.24362842413	59.818680000000001	5
293_100614-100824_02	804	1116664	2010-06-24 10:20:16	52.881385000000002	6.9372983000000001	13.5	10	474558.53000000003	5875708.8600000003	1.4399999999999999	29.879999999999999	55.399999999999999	0.91400000000000003	54.549999999999997	0.021815999999999999	0.023689999999999999	0.025007000000000001	0.026352	0.027900000000000001	0.030107999999999999	0.034728000000000002	0.044817000000000003	0.058110000000000002	0.067452999999999999	0.072105000000000002	0.071271000000000001	0.064278000000000002	0.056344999999999999	0.051490000000000001	0.048613000000000003	0.045157000000000003	0.041451000000000002	0.039449999999999999	0.037525999999999997	0.034733	0.032530999999999997	0.031274000000000003	0.032453999999999997	0.042363999999999999	0.076349	0.137296	0.226685	0.33515899999999998	0.41945199999999999	0.47102699999999997	0.49768800000000002	0.50702899999999995	0.51107400000000003	0.51298999999999995	0.51395299999999999	0.51509700000000003	0.51444100000000004	0.51245399999999997	0.51191799999999998	0.512957	0.51485999999999998	0.516733	0.51877099999999998	0.52305800000000002	0.53868700000000003	0101000020E6100000B6622420CBBF1B40AD174339D1704A40	259343.03625931343	544925.15024856676	59.818683300000004	5
293_100614-100824_02	805	1118062	2010-06-24 10:20:17	52.881374999999998	6.9373116000000001	13.5	10	474559.44	5875707.75	1.4399999999999999	30.370000000000001	55.390000000000001	0.90800000000000003	54.490000000000002	0.021388999999999998	0.023261	0.024539999999999999	0.025817	0.027264	0.029419000000000001	0.034055000000000002	0.044236999999999999	0.057641999999999999	0.067043000000000005	0.071774000000000004	0.070946999999999996	0.063722000000000001	0.055531999999999998	0.050543999999999999	0.047593999999999997	0.044149000000000001	0.040384999999999997	0.038247999999999997	0.036221999999999997	0.033461999999999999	0.031237000000000001	0.029935	0.030956000000000001	0.040911000000000003	0.075544	0.13794500000000001	0.229541	0.34083200000000002	0.42785699999999999	0.481269	0.50844	0.51761400000000002	0.521567	0.52391200000000004	0.52494099999999999	0.52568800000000004	0.52459599999999995	0.522926	0.52285499999999996	0.52352399999999999	0.52435500000000002	0.52595499999999995	0.52944999999999998	0.53435299999999997	0.55152800000000002	0101000020E61000004FA5B09CCEBF1B40894160E5D0704A40	259343.9553337	544924.05686888215	59.818686599999999	5
293_100614-100824_02	806	1119460	2010-06-24 10:20:18	52.881365000000002	6.9373265999999996	13.5	10	474560.46000000002	5875706.6299999999	1.51	30.350000000000001	55.390000000000001	0.90900000000000003	54.490000000000002	0.02146	0.023271	0.024586	0.025870000000000001	0.027431000000000001	0.029578	0.034165000000000001	0.044438999999999999	0.057983	0.067427000000000001	0.072104000000000001	0.071157999999999999	0.063908999999999994	0.055718999999999998	0.050713000000000001	0.047682000000000002	0.044150000000000002	0.040402	0.038323999999999997	0.036299999999999999	0.033431000000000002	0.031157000000000001	0.029916000000000002	0.031049	0.040940999999999998	0.075643000000000002	0.138351	0.23087199999999999	0.34320200000000001	0.43027799999999999	0.48357	0.51122400000000001	0.520733	0.52465300000000004	0.52646999999999999	0.52745299999999995	0.52900100000000005	0.52852100000000002	0.52609499999999998	0.52529999999999999	0.526702	0.52862399999999998	0.53028500000000001	0.53283100000000005	0.53777399999999997	0.55757500000000004	0101000020E6100000F9AE528BD2BF1B40666B7D91D0704A40	259344.98883009504	544922.9659466811	59.818691600000001	5
293_100614-100824_02	807	1120858	2010-06-24 10:20:19	52.881354999999999	6.9373399999999998	13.5	10	474561.38	5875705.5199999996	1.4399999999999999	30.18	55.390000000000001	0.91200000000000003	54.520000000000003	0.021943000000000001	0.023859000000000002	0.025156000000000001	0.026505999999999998	0.028027	0.030245000000000001	0.034840000000000003	0.044873999999999997	0.058066	0.067375000000000004	0.072041999999999995	0.071166999999999994	0.064097000000000001	0.056114999999999998	0.051307999999999999	0.048459000000000002	0.044975000000000001	0.041291000000000001	0.039276999999999999	0.037397	0.034701999999999997	0.032432000000000002	0.031220999999999999	0.032405999999999997	0.042148999999999999	0.076033000000000003	0.13710700000000001	0.227156	0.33691500000000002	0.42242099999999999	0.474715	0.50139199999999995	0.51083199999999995	0.51492599999999999	0.51694700000000005	0.51769600000000005	0.51858599999999999	0.51836599999999999	0.51674299999999995	0.51594399999999996	0.51675000000000004	0.51797300000000002	0.52000299999999999	0.52345299999999995	0.52687300000000004	0.54143699999999995	0101000020E610000039EE940ED6BF1B4042959A3DD0704A40	259345.91463600291	544921.87271191762	59.818694999999998	5
293_100614-100824_02	808	1122256	2010-06-24 10:20:20	52.881344900000002	6.9373532999999998	13.5	10	474562.28999999998	5875704.4000000004	1.4399999999999999	30.609999999999999	55.390000000000001	0.90600000000000003	54.450000000000003	0.021364999999999999	0.023198	0.024435999999999999	0.025676999999999998	0.027269000000000002	0.029394	0.033931000000000003	0.043968	0.057180000000000002	0.066522999999999999	0.071120000000000003	0.070207000000000006	0.063092999999999996	0.055083	0.050158000000000001	0.047211999999999997	0.043721000000000003	0.04002	0.038016000000000001	0.036073000000000001	0.033336999999999999	0.031050000000000001	0.029808000000000001	0.030942999999999998	0.040675999999999997	0.074708999999999998	0.13639000000000001	0.22783600000000001	0.33932600000000002	0.42608699999999999	0.47932999999999998	0.50681500000000002	0.51669900000000002	0.520625	0.52234599999999998	0.523177	0.52416600000000002	0.52395599999999998	0.52224499999999996	0.52137	0.52214300000000002	0.52401200000000003	0.52663499999999996	0.52921799999999997	0.53246899999999997	0.54904399999999998	0101000020E6100000D230218BD9BF1B408AFFE0E8CF704A40	259346.83395058103	544920.76820673374	59.8186982	5
293_100614-100824_02	809	1123654	2010-06-24 10:20:21	52.881333300000001	6.9373665999999998	13.5	10	474563.20000000001	5875703.1100000003	1.5800000000000001	29.829999999999998	55.390000000000001	0.90400000000000003	54.43	0.021825000000000001	0.023701	0.024982000000000001	0.026322000000000002	0.027875	0.030037000000000001	0.034574000000000001	0.044581000000000003	0.057784000000000002	0.067086000000000007	0.071751999999999996	0.070895	0.063852999999999993	0.055952000000000002	0.051081000000000001	0.048167000000000001	0.044719000000000002	0.041010999999999999	0.038991999999999999	0.037074000000000003	0.034375999999999997	0.032141000000000003	0.030932000000000001	0.032048	0.041769000000000001	0.075655	0.13676099999999999	0.22652	0.33499400000000001	0.41902299999999998	0.47036	0.496865	0.50623200000000002	0.51031800000000005	0.51222000000000001	0.51312599999999997	0.51413299999999995	0.51392000000000004	0.51225200000000004	0.511571	0.51261199999999996	0.51427199999999995	0.51629199999999997	0.51946599999999998	0.52310500000000004	0.53920800000000002	0101000020E61000006B73AD07DDBF1B4019309287CF704A40	259347.75684979762	544919.49681108864	59.818699899999999	5
293_100614-100824_02	810	1125052	2010-06-24 10:20:22	52.881323299999998	6.9373816000000001	13.5	10	474564.22999999998	5875702	1.51	29.809999999999999	55.390000000000001	0.90600000000000003	54.460000000000001	0.022384000000000001	0.024313000000000001	0.025677999999999999	0.026984999999999999	0.028570999999999999	0.030803000000000001	0.035423999999999997	0.045546000000000003	0.058825000000000002	0.068208000000000005	0.072936000000000001	0.072140999999999997	0.065064999999999998	0.057042000000000002	0.052214000000000003	0.049376000000000003	0.045901999999999998	0.042185	0.040085000000000003	0.038259000000000001	0.035573	0.033347000000000002	0.032119000000000002	0.033277000000000001	0.043140999999999999	0.077313999999999994	0.13880600000000001	0.228962	0.33834900000000001	0.42348200000000003	0.47548699999999999	0.50204099999999996	0.51149199999999995	0.51581100000000002	0.51817899999999995	0.51883999999999997	0.519536	0.51898	0.51794799999999996	0.51754500000000003	0.51831400000000005	0.51948499999999997	0.52171699999999999	0.52571699999999999	0.52964599999999995	0.54484600000000005	0101000020E6100000167D4FF6E0BF1B40F559AF33CF704A40	259348.79034798587	544918.40588970121	59.8187049	5
293_100614-100824_02	811	1126450	2010-06-24 10:20:23	52.881313300000002	6.9373950000000004	13.5	10	474565.14000000001	5875700.8899999997	1.4399999999999999	30.350000000000001	55.380000000000003	0.90300000000000002	54.420000000000002	0.021631999999999998	0.023487999999999998	0.024749	0.026044000000000001	0.027619000000000001	0.029821	0.034257999999999997	0.044252	0.057373	0.066619999999999999	0.071202000000000001	0.070342000000000002	0.063270000000000007	0.055382000000000001	0.050532000000000001	0.047669999999999997	0.044230999999999999	0.040538999999999999	0.038595999999999998	0.036665000000000003	0.033932999999999998	0.031697999999999997	0.030445	0.031597	0.041237000000000003	0.075028999999999998	0.136291	0.22670100000000001	0.33679700000000001	0.422323	0.47474699999999997	0.50196099999999999	0.51194399999999995	0.515907	0.51777499999999999	0.51864699999999997	0.51988199999999996	0.519737	0.51799099999999998	0.51705000000000001	0.51823200000000003	0.52054100000000003	0.52320500000000003	0.52552399999999999	0.52953399999999995	0.547095	0101000020E610000056BC9179E4BF1B40D283CCDFCE704A40	259349.71615558554	544917.3126556616	59.818708300000004	5
293_100614-100824_02	812	1127848	2010-06-24 10:20:24	52.881303299999999	6.9374099999999999	13.5	10	474566.16999999998	5875699.7800000003	1.51	29.27	55.380000000000003	0.90100000000000002	54.399999999999999	0.022546	0.024513	0.025862	0.027217999999999999	0.028819000000000001	0.031063	0.03567	0.045613000000000001	0.058663	0.067907999999999996	0.072549000000000002	0.071809999999999999	0.064942	0.057168999999999998	0.052415999999999997	0.049597000000000002	0.046190000000000002	0.042501999999999998	0.040545999999999999	0.03866	0.035957999999999997	0.033662999999999998	0.03243	0.033661000000000003	0.043477000000000002	0.077068999999999999	0.13722300000000001	0.22489700000000001	0.33078299999999999	0.41256900000000002	0.46234199999999998	0.48821700000000001	0.49769000000000002	0.50196200000000002	0.50404899999999997	0.50479499999999999	0.50589899999999999	0.50609099999999996	0.50459399999999999	0.50392999999999999	0.50483699999999998	0.50671900000000003	0.50961199999999995	0.51265099999999997	0.51624999999999999	0.529922	0101000020E610000000C63368E8BF1B40AEADE98BCE704A40	259350.74965466419	544916.22173469001	59.818713299999999	5
293_100614-100824_02	813	1129246	2010-06-24 10:20:25	52.881291599999997	6.9374232999999998	13.5	10	474567.08000000002	5875698.4800000004	1.5900000000000001	29.309999999999999	55.380000000000003	0.90800000000000003	54.469999999999999	0.022544000000000002	0.024480999999999999	0.025797	0.027217999999999999	0.028892000000000001	0.031116000000000001	0.035645000000000003	0.045496000000000002	0.058402999999999997	0.067503999999999995	0.072096999999999994	0.071391999999999997	0.064700999999999995	0.057055000000000002	0.052409999999999998	0.049625000000000002	0.046262999999999999	0.042682999999999999	0.040765999999999997	0.038908999999999999	0.036304000000000003	0.034091999999999997	0.032913999999999999	0.034153000000000003	0.043765999999999999	0.076898999999999995	0.13633600000000001	0.223274	0.32822400000000002	0.40958	0.45927099999999998	0.48508000000000001	0.49457800000000002	0.49862099999999998	0.50060899999999997	0.501498	0.50306300000000004	0.50278699999999998	0.50111700000000003	0.50073299999999998	0.50189300000000003	0.50410299999999997	0.50715500000000002	0.50953000000000004	0.51273199999999997	0.52747299999999997	0101000020E61000009908C0E4EBBF1B40A81EC429CE704A40	259351.67279468605	544914.93921374972	59.818714899999996	5
293_100614-100824_02	814	1130644	2010-06-24 10:20:26	52.881281600000001	6.9374365999999998	13.5	10	474567.98999999999	5875697.3700000001	1.4399999999999999	29.23	55.380000000000003	0.91200000000000003	54.509999999999998	0.022438	0.024365000000000001	0.025670999999999999	0.027050000000000001	0.028715000000000001	0.030931	0.035441	0.045152999999999999	0.057987999999999998	0.067091999999999999	0.071675000000000003	0.070962999999999998	0.064245999999999998	0.056647000000000003	0.052041999999999998	0.049260999999999999	0.045900999999999997	0.042318000000000001	0.040403000000000001	0.038656000000000003	0.036000999999999998	0.033847000000000002	0.032672	0.033907	0.043480999999999999	0.076299000000000006	0.13533500000000001	0.221689	0.325818	0.40638800000000003	0.45560099999999998	0.48091099999999998	0.49041699999999999	0.49468299999999998	0.49653900000000001	0.49750100000000003	0.49855300000000002	0.49881300000000001	0.497498	0.49664199999999997	0.49757000000000001	0.49948799999999999	0.50242900000000001	0.50501799999999997	0.50783800000000001	0.51819999999999999	0101000020E6100000324B4C61EFBF1B408548E1D5CD704A40	259352.59187287465	544913.84583570133	59.818718199999999	5
293_100614-100824_02	816	1133440	2010-06-24 10:20:28	52.881261600000002	6.9374650000000004	13.4	10	474569.92999999999	5875695.1500000004	1.4399999999999999	28.870000000000001	55.369999999999997	0.90900000000000003	54.479999999999997	0.022662000000000002	0.024638	0.025999000000000001	0.027397999999999999	0.029044	0.031302999999999997	0.035820999999999999	0.045657000000000003	0.058528999999999998	0.067642999999999995	0.072230000000000003	0.071502999999999997	0.064834000000000003	0.057251999999999997	0.052635000000000001	0.049866000000000001	0.046475000000000002	0.042862999999999998	0.040967999999999997	0.039171999999999998	0.03653	0.034313000000000003	0.033133000000000003	0.034389999999999997	0.044075000000000003	0.076877000000000001	0.13559399999999999	0.22113099999999999	0.32404500000000003	0.40324300000000002	0.45161800000000002	0.476524	0.48560999999999999	0.489813	0.491593	0.49243999999999999	0.49379000000000001	0.49367499999999997	0.49210500000000001	0.49134800000000001	0.49279099999999998	0.49485200000000001	0.49741999999999997	0.49982700000000002	0.50304000000000004	0.51486200000000004	0101000020E61000001D9430D3F6BF1B403E9C1B2ECD704A40	259354.55118303798	544911.6616822246	59.818726600000005	5
293_100614-100824_02	817	1134838	2010-06-24 10:20:29	52.881250000000001	6.9374798999999996	13.4	10	474570.95000000001	5875693.8600000003	1.6399999999999999	29.140000000000001	55.369999999999997	0.91400000000000003	54.520000000000003	0.022634999999999999	0.024579	0.025973	0.027438000000000001	0.029083000000000001	0.031329000000000003	0.035853999999999997	0.045741999999999998	0.058660999999999998	0.067732000000000001	0.072287000000000004	0.071589	0.064964999999999995	0.057415000000000001	0.052769999999999997	0.049993999999999997	0.046685999999999998	0.043174999999999998	0.041256000000000001	0.039373999999999999	0.036769000000000003	0.034678	0.033549000000000002	0.034757000000000003	0.044252	0.077202999999999994	0.136127	0.222137	0.32596199999999997	0.40627200000000002	0.45554499999999998	0.48114299999999999	0.49033700000000002	0.49421799999999999	0.49621399999999999	0.49770999999999999	0.49892900000000001	0.49892500000000001	0.49706299999999998	0.49656800000000001	0.49831900000000001	0.500556	0.50283100000000003	0.50514000000000003	0.50953700000000002	0.52432800000000002	0101000020E610000020A11CBBFABF1B40CDCCCCCCCC704A40	259355.5817771224	544910.39260104857	59.818729900000001	5
293_100614-100824_02	818	1136236	2010-06-24 10:20:30	52.881239999999998	6.9374932999999999	13.4	10	474571.87	5875692.75	1.4399999999999999	28.710000000000001	55.369999999999997	0.91300000000000003	54.520000000000003	0.022790000000000001	0.024749	0.026155000000000001	0.027560000000000001	0.029214	0.031496999999999997	0.036129000000000001	0.046120000000000001	0.059244999999999999	0.068516999999999995	0.073220999999999994	0.072491	0.065695000000000003	0.057980999999999998	0.0533	0.050502999999999999	0.047036000000000001	0.043390999999999999	0.041424000000000002	0.039613000000000002	0.036958999999999999	0.034754	0.033567	0.034779999999999998	0.044583999999999999	0.078085000000000002	0.13784099999999999	0.224634	0.32874300000000001	0.40875800000000001	0.45763300000000001	0.482682	0.49188799999999999	0.49608200000000002	0.497971	0.49874800000000002	0.50017100000000003	0.50010600000000005	0.49866100000000002	0.49782999999999999	0.49888900000000003	0.50094499999999997	0.50409099999999996	0.50658099999999995	0.50981200000000004	0.52181500000000003	0101000020E610000060E05E3EFEBF1B40A9F6E978CC704A40	259356.50758772026	544909.2993683028	59.818733299999998	5
293_100614-100824_02	819	1137634	2010-06-24 10:20:31	52.881230000000002	6.9375083000000002	13.4	10	474572.89000000001	5875691.6299999999	1.51	28.800000000000001	55.369999999999997	0.91300000000000003	54.509999999999998	0.022745999999999999	0.024763	0.026137000000000001	0.027542000000000001	0.029155	0.031442999999999999	0.036082999999999997	0.046149000000000003	0.059375999999999998	0.068678000000000003	0.073354000000000003	0.072636000000000006	0.065771999999999997	0.057978000000000002	0.053206000000000003	0.050363999999999999	0.046933999999999997	0.043274	0.041202000000000003	0.039426999999999997	0.036764999999999999	0.034557999999999998	0.033267999999999999	0.034466999999999998	0.044315	0.078020000000000006	0.13805300000000001	0.225332	0.330121	0.41080899999999998	0.45986700000000003	0.48493799999999998	0.49402099999999999	0.49804199999999998	0.49993599999999999	0.50095500000000004	0.50182599999999999	0.501278	0.50026099999999996	0.49965700000000002	0.50068699999999999	0.50227599999999994	0.50482899999999997	0.507463	0.51123700000000005	0.52302000000000004	0101000020E61000000BEA002D02C01B4086200725CC704A40	259357.54108997565	544908.20844878093	59.8187383	5
293_100614-100824_02	820	1139032	2010-06-24 10:20:32	52.8812183	6.9375216000000002	13.300000000000001	10	474573.79999999999	5875690.3300000001	1.5900000000000001	28.800000000000001	55.369999999999997	0.91300000000000003	54.509999999999998	0.022745999999999999	0.024763	0.026137000000000001	0.027542000000000001	0.029155	0.031442999999999999	0.036082999999999997	0.046149000000000003	0.059375999999999998	0.068678000000000003	0.073354000000000003	0.072636000000000006	0.065771999999999997	0.057978000000000002	0.053206000000000003	0.050363999999999999	0.046933999999999997	0.043274	0.041202000000000003	0.039426999999999997	0.036764999999999999	0.034557999999999998	0.033267999999999999	0.034466999999999998	0.044315	0.078020000000000006	0.13805300000000001	0.225332	0.330121	0.41080899999999998	0.45986700000000003	0.48493799999999998	0.49402099999999999	0.49804199999999998	0.49993599999999999	0.50095500000000004	0.50182599999999999	0.501278	0.50026099999999996	0.49965700000000002	0.50068699999999999	0.50227599999999994	0.50482899999999997	0.507463	0.51123700000000005	0.52302000000000004	0101000020E6100000A42C8DA905C01B408091E1C2CB704A40	259358.46423323997	544906.92592913378	59.818739899999997	5
293_100614-100824_02	821	1140430	2010-06-24 10:20:33	52.881208299999997	6.9375365999999996	13.300000000000001	10	474574.83000000002	5875689.2199999997	1.51	29.670000000000002	55.369999999999997	0.91500000000000004	54.520000000000003	0.021876	0.02375	0.025006	0.026346999999999999	0.027938000000000001	0.030185	0.034799999999999998	0.044874999999999998	0.058296000000000001	0.067760000000000001	0.072524000000000005	0.071607000000000004	0.064532999999999993	0.056591000000000002	0.051728000000000003	0.048815999999999998	0.045221999999999998	0.041477	0.039489000000000003	0.037671999999999997	0.034828999999999999	0.032457	0.031257	0.032502000000000003	0.042462	0.076541999999999999	0.138016	0.22823399999999999	0.33746399999999999	0.421657	0.47275800000000001	0.49912400000000001	0.50897000000000003	0.51312199999999997	0.51472300000000004	0.51530600000000004	0.51673199999999997	0.51732999999999996	0.51562200000000002	0.51382399999999995	0.514621	0.51747399999999999	0.52020999999999995	0.52212899999999995	0.524447	0.53937400000000002	0101000020E61000004E362F9809C01B405CBBFE6ECB704A40	259359.49773642389	544905.83501002355	59.818744899999999	5
293_100614-100824_02	822	1141828	2010-06-24 10:20:34	52.881198300000001	6.9375515999999999	13.199999999999999	10	474575.84999999998	5875688.1100000003	1.51	29.699999999999999	55.359999999999999	0.91600000000000004	54.530000000000001	0.021569999999999999	0.023421000000000001	0.024683	0.026006999999999999	0.027609999999999999	0.029781999999999999	0.034506000000000002	0.044928999999999997	0.058578999999999999	0.068160999999999999	0.072941000000000006	0.072053000000000006	0.064804	0.056672	0.051658000000000003	0.048576000000000001	0.045032000000000003	0.041190999999999998	0.039134000000000002	0.037155000000000001	0.034304000000000001	0.031884999999999997	0.030585999999999999	0.031801000000000003	0.041935	0.076799999999999993	0.13936200000000001	0.23092799999999999	0.34148600000000001	0.42673	0.478634	0.50527200000000005	0.51506200000000002	0.518953	0.52075899999999997	0.52161299999999999	0.52285199999999998	0.522393	0.52060399999999996	0.51966500000000004	0.520648	0.52278199999999997	0.52470799999999995	0.52733799999999997	0.53054100000000004	0.54778300000000002	0101000020E6100000F93FD1860DC01B4039E51B1BCB704A40	259360.531240065	544904.74409113545	59.8187499	5
293_100614-100824_02	823	1143226	2010-06-24 10:20:35	52.881186599999999	6.9375650000000002	13.199999999999999	10	474576.77000000002	5875686.8099999996	1.5900000000000001	29.59	55.359999999999999	0.91900000000000004	54.560000000000002	0.021479999999999999	0.023292	0.024575	0.025860000000000001	0.027493	0.029693000000000001	0.034293999999999998	0.044481	0.057893	0.067311999999999997	0.071998000000000006	0.071138999999999994	0.064085000000000003	0.056085999999999997	0.051214000000000003	0.048214	0.044671000000000002	0.040972000000000001	0.038963999999999999	0.037038000000000001	0.034139000000000003	0.031834000000000001	0.030598	0.031808000000000003	0.041679000000000001	0.075963000000000003	0.137549	0.227469	0.335729	0.419132	0.47007700000000002	0.49676500000000001	0.50612699999999999	0.50998100000000002	0.51174900000000001	0.51289600000000002	0.51439100000000004	0.51409800000000005	0.51189700000000005	0.51114800000000005	0.51250399999999996	0.51477600000000001	0.51716700000000004	0.51927000000000001	0.52320299999999997	0.53911600000000004	0101000020E6100000397F130A11C01B403356F6B8CA704A40	259361.4611154552	544903.46171662793	59.818751599999999	5
293_100614-100824_02	824	1144624	2010-06-24 10:20:36	52.881176600000003	6.9375799999999996	13.199999999999999	10	474577.79999999999	5875685.7000000002	1.51	30.239999999999998	55.359999999999999	0.91500000000000004	54.520000000000003	0.021146999999999999	0.022960000000000001	0.024250000000000001	0.025479000000000002	0.027019000000000001	0.029191999999999999	0.033862000000000003	0.044212000000000001	0.057804000000000001	0.067369999999999999	0.072075	0.071141999999999997	0.063867999999999994	0.055677999999999998	0.050689999999999999	0.047648999999999997	0.0441	0.040287000000000003	0.038182000000000001	0.036176	0.033328000000000003	0.031012999999999999	0.029725999999999999	0.030849000000000001	0.040800999999999997	0.075467999999999993	0.137987	0.22977300000000001	0.34115200000000001	0.42752400000000002	0.48039700000000002	0.50775000000000003	0.51720999999999995	0.52130799999999999	0.52326799999999996	0.52444100000000005	0.52567399999999997	0.52497000000000005	0.52312999999999998	0.52224800000000005	0.52352200000000004	0.52502599999999999	0.52704300000000004	0.52973899999999996	0.53426600000000002	0.55310800000000004	0101000020E6100000E388B5F814C01B4010801365CA704A40	259362.49462002644	544902.37079815858	59.8187566	5
293_100614-100824_02	825	1146022	2010-06-24 10:20:37	52.8811666	6.9375932999999996	13.199999999999999	10	474578.71000000002	5875684.5899999999	1.4399999999999999	30.239999999999998	55.359999999999999	0.91900000000000004	54.560000000000002	0.020655	0.022453999999999998	0.023668000000000002	0.024865000000000002	0.026334	0.028538000000000001	0.033309999999999999	0.043768000000000001	0.057512000000000001	0.067163	0.071942000000000006	0.070965	0.063615000000000005	0.055267999999999998	0.050207000000000002	0.047163999999999998	0.043475	0.039604	0.037435999999999997	0.03542	0.032455999999999999	0.029981000000000001	0.028659	0.029745000000000001	0.039937	0.075097999999999998	0.13808699999999999	0.23041	0.34238200000000002	0.42901099999999998	0.48188399999999998	0.50913299999999995	0.51878000000000002	0.52286699999999997	0.52476500000000004	0.52551400000000004	0.52668400000000004	0.52626600000000001	0.52465300000000004	0.52342599999999995	0.52393699999999999	0.52604700000000004	0.52845299999999995	0.53074699999999997	0.53401200000000004	0.55083400000000005	0101000020E61000007CCB417518C01B40ECA93011CA704A40	259363.41370293897	544901.27742216294	59.818759900000003	5
293_100614-100824_02	826	1147420	2010-06-24 10:20:38	52.881155	6.9376083	13.199999999999999	10	474579.72999999998	5875683.2999999998	1.6499999999999999	29.75	55.359999999999999	0.91900000000000004	54.560000000000002	0.020979999999999999	0.02281	0.024119999999999999	0.025339	0.026794999999999999	0.028999	0.033730000000000003	0.044138999999999998	0.05772	0.067233000000000001	0.072016999999999998	0.071174000000000001	0.063909999999999995	0.055659	0.050633999999999998	0.047706999999999999	0.044139999999999999	0.040300000000000002	0.038105	0.036165999999999997	0.033403000000000002	0.031092000000000002	0.02964	0.030761	0.040856999999999997	0.075801999999999994	0.137847	0.22845499999999999	0.337949	0.42261100000000001	0.47411300000000001	0.50034100000000004	0.50930500000000001	0.51349299999999998	0.51574399999999998	0.51679600000000003	0.51736199999999999	0.51653300000000002	0.51538099999999998	0.51487799999999995	0.51515699999999998	0.51567700000000005	0.51799099999999998	0.52238499999999999	0.52582799999999996	0.53843399999999997	0101000020E610000027D5E3631CC01B407BDAE1AFC9704A40	259364.45103216823	544900.00848744309	59.818763300000001	5
293_100614-100824_02	827	1148818	2010-06-24 10:20:39	52.881144900000002	6.9376215999999999	13.199999999999999	10	474580.64000000001	5875682.1799999997	1.4399999999999999	30.449999999999999	55.359999999999999	0.92100000000000004	54.579999999999998	0.020766	0.022575000000000001	0.023800999999999999	0.025038000000000001	0.02648	0.028679	0.033466999999999997	0.043996	0.057872	0.067624000000000004	0.072477	0.071470000000000006	0.063997999999999999	0.055493000000000001	0.050351	0.047331999999999999	0.043628	0.039635999999999998	0.037525000000000003	0.035521999999999998	0.032575	0.030107999999999999	0.028733999999999999	0.029825999999999998	0.040117	0.075665999999999997	0.13950099999999999	0.23343	0.34751900000000002	0.436108	0.49007400000000001	0.51776500000000003	0.52729599999999999	0.53138600000000002	0.53313999999999995	0.53410400000000002	0.53498900000000005	0.53439499999999995	0.53265700000000005	0.53156999999999999	0.53188800000000003	0.53332199999999996	0.53565099999999999	0.53846799999999995	0.54166599999999998	0.559257	0101000020E6100000C01770E01FC01B40C344285BC9704A40	259365.37035493838	544898.90398577519	59.818766500000002	5
293_100614-100824_02	828	1150216	2010-06-24 10:20:40	52.881134899999999	6.9376350000000002	13.199999999999999	10	474581.56	5875681.0700000003	1.4399999999999999	30.120000000000001	55.350000000000001	0.92100000000000004	54.579999999999998	0.020591999999999999	0.022355	0.023560000000000001	0.024820999999999999	0.026289	0.028448999999999999	0.033237999999999997	0.043906000000000001	0.057972999999999997	0.067780999999999994	0.072558999999999998	0.071557999999999997	0.064034999999999995	0.055548	0.050332000000000002	0.047224000000000002	0.043478000000000003	0.039581999999999999	0.03737	0.035312000000000003	0.032349999999999997	0.029943000000000001	0.028521999999999999	0.029656999999999999	0.039863000000000003	0.075699000000000002	0.13978099999999999	0.23339599999999999	0.34667999999999999	0.43409700000000001	0.48713600000000001	0.514598	0.52421399999999996	0.52795899999999996	0.52976900000000005	0.530671	0.53187200000000001	0.53124099999999996	0.52896299999999996	0.52820500000000004	0.52881400000000001	0.530806	0.53253200000000001	0.53519399999999995	0.53915100000000005	0.55832999999999999	0101000020E61000000057B26323C01B409F6E4507C9704A40	259366.29616984649	544897.81075490173	59.818769899999999	5
293_100614-100824_02	829	1151614	2010-06-24 10:20:41	52.881123299999999	6.9376499999999997	13.199999999999999	10	474582.59000000003	5875679.7800000003	1.6499999999999999	30.489999999999998	55.350000000000001	0.91900000000000004	54.560000000000002	0.020747999999999999	0.022557000000000001	0.023779000000000002	0.024982000000000001	0.026457000000000001	0.028622000000000002	0.033387	0.044042999999999999	0.058173000000000002	0.068096000000000004	0.072947999999999999	0.071918999999999997	0.064294000000000004	0.055717999999999997	0.050458000000000003	0.047343000000000003	0.043625999999999998	0.039671999999999999	0.037508	0.035451000000000003	0.032538999999999998	0.030068000000000001	0.028746000000000001	0.029891999999999998	0.040210999999999997	0.076250999999999999	0.14110300000000001	0.23650299999999999	0.352626	0.44242399999999998	0.49696299999999999	0.52495899999999995	0.53479399999999999	0.53879600000000005	0.54051099999999996	0.54144599999999998	0.54235500000000003	0.54184299999999996	0.53956499999999996	0.53826499999999999	0.53907700000000003	0.54091699999999998	0.54326600000000003	0.546292	0.54945299999999997	0.568492	0101000020E6100000AA60545227C01B402E9FF6A5C8704A40	259367.33350053913	544896.54182079784	59.818773299999997	5
293_100614-100824_02	831	1154410	2010-06-24 10:20:43	52.881103299999999	6.9376783	13.4	10	474584.52000000002	5875677.5599999996	1.4399999999999999	29.640000000000001	55.350000000000001	0.91900000000000004	54.549999999999997	0.020569	0.022391999999999999	0.023598999999999998	0.024754000000000002	0.026218999999999999	0.028502	0.033238999999999998	0.043624999999999997	0.057282	0.066919000000000006	0.071749999999999994	0.070784	0.063408999999999993	0.055114999999999997	0.050132000000000003	0.047170999999999998	0.043482	0.039553999999999999	0.037482000000000001	0.035532000000000001	0.032670999999999999	0.030186999999999999	0.028701999999999998	0.029968999999999999	0.040239999999999998	0.075226000000000001	0.137486	0.22833100000000001	0.33804699999999999	0.42229499999999998	0.47311199999999998	0.499114	0.50873500000000005	0.51295800000000003	0.51431000000000004	0.51471699999999998	0.51572399999999996	0.51592899999999997	0.51419499999999996	0.51272799999999996	0.51219400000000004	0.51400699999999999	0.51712899999999995	0.51982700000000004	0.52162799999999998	0.53283400000000003	0101000020E6100000EEAC82BD2EC01B40E7F230FEC7704A40	259369.28609334893	544894.35752869432	59.818781600000001	5
293_100614-100824_02	832	1155808	2010-06-24 10:20:44	52.881093300000003	6.9376916	13.4	10	474585.42999999999	5875676.4500000002	1.4399999999999999	30.23	55.350000000000001	0.92300000000000004	54.590000000000003	0.020277	0.022012	0.023189999999999999	0.024393999999999999	0.025839999999999998	0.027994000000000002	0.032677999999999999	0.043200000000000002	0.057093999999999999	0.066821000000000005	0.071577000000000002	0.070576	0.063094999999999998	0.054696000000000002	0.049549000000000003	0.046455000000000003	0.042812000000000003	0.038931	0.036799999999999999	0.034735000000000002	0.031813000000000001	0.029402999999999999	0.027992	0.029165	0.039442999999999999	0.074846999999999997	0.138289	0.23136100000000001	0.34411000000000003	0.43119400000000002	0.48406700000000003	0.511212	0.52061000000000002	0.52448899999999998	0.52632900000000005	0.52714799999999995	0.52821499999999999	0.52782499999999999	0.52575400000000005	0.52437	0.52520699999999998	0.52720400000000001	0.52898900000000004	0.531358	0.53476800000000002	0.55152299999999999	0101000020E610000087EF0E3A32C01B40C41C4EAAC7704A40	259370.20517924847	544893.26415398624	59.818784900000004	5
293_100614-100824_02	833	1157206	2010-06-24 10:20:45	52.881081600000002	6.9377066000000003	13.4	10	474586.46000000002	5875675.1500000004	1.6599999999999999	30.609999999999999	55.340000000000003	0.92500000000000004	54.609999999999999	0.02027	0.022003999999999999	0.02315	0.024353	0.025829999999999999	0.02802	0.032832	0.043534000000000003	0.057819000000000002	0.067832000000000003	0.072707999999999995	0.071598999999999996	0.063866000000000006	0.055229	0.049901000000000001	0.046711999999999997	0.042955	0.03891	0.036736999999999999	0.034672000000000001	0.031595999999999999	0.029028000000000002	0.027623999999999999	0.028837999999999999	0.039309999999999998	0.075634000000000007	0.14094100000000001	0.237043	0.35387999999999997	0.44422699999999998	0.49907600000000002	0.52731899999999998	0.536968	0.54091199999999995	0.54263300000000003	0.54298100000000005	0.54437400000000002	0.54391100000000003	0.54117400000000004	0.53969800000000001	0.54068799999999995	0.54226200000000002	0.54483099999999995	0.54689500000000002	0.55026600000000003	0.56905899999999998	0101000020E610000032F9B02836C01B40BE8D2848C7704A40	259371.24275089544	544891.98409468029	59.8187882	5
293_100614-100824_02	834	1158604	2010-06-24 10:20:46	52.881071599999999	6.9377199999999997	13.300000000000001	10	474587.37	5875674.0300000003	1.4399999999999999	29.879999999999999	55.340000000000003	0.92600000000000005	54.619999999999997	0.020580000000000001	0.022372	0.023581999999999999	0.024809000000000001	0.026273999999999999	0.028458000000000001	0.033293999999999997	0.044075000000000003	0.058238999999999999	0.068155999999999994	0.073053999999999994	0.072003999999999999	0.064387	0.055801999999999997	0.050574000000000001	0.047468000000000003	0.043711	0.039668000000000002	0.037483000000000002	0.035394000000000002	0.032405999999999997	0.029954000000000001	0.028479999999999998	0.029614999999999999	0.040084000000000002	0.076280000000000001	0.14055400000000001	0.23436399999999999	0.34757199999999999	0.43473400000000001	0.48743399999999998	0.51451499999999994	0.52360700000000004	0.52752299999999996	0.52926300000000004	0.52997799999999995	0.530752	0.53027400000000002	0.52815900000000005	0.52678400000000003	0.52746000000000004	0.52881599999999995	0.53086299999999997	0.53356700000000001	0.53753099999999998	0.55366300000000002	0101000020E61000007138F3AB39C01B409AB745F4C6704A40	259372.16856839415	544890.89086492453	59.818791599999997	5
293_100614-100824_02	835	1160002	2010-06-24 10:20:47	52.881061600000002	6.9377332999999997	13.300000000000001	10	474588.28000000003	5875672.9199999999	1.4399999999999999	30.23	55.340000000000003	0.92600000000000005	54.619999999999997	0.020140000000000002	0.021829999999999999	0.023028	0.024225	0.025694999999999999	0.027807999999999999	0.032583000000000001	0.043451999999999998	0.057724999999999999	0.067721000000000003	0.072557999999999997	0.071455000000000005	0.063797000000000006	0.055168000000000002	0.049803	0.046607999999999997	0.042861000000000003	0.038871000000000003	0.036697	0.034528999999999997	0.031502000000000002	0.029049999999999999	0.027647000000000001	0.028857000000000001	0.039317999999999999	0.075722999999999999	0.14069599999999999	0.23591799999999999	0.350883	0.43953799999999998	0.49352800000000002	0.52120900000000003	0.53049900000000005	0.53422999999999998	0.53596100000000002	0.53679500000000002	0.53794900000000001	0.53739599999999998	0.53470200000000001	0.53367900000000001	0.53489100000000001	0.53619899999999998	0.53764699999999999	0.53986100000000004	0.544234	0.56431699999999996	0101000020E61000000A7B7F283DC01B4077E162A0C6704A40	259373.08765557318	544889.79749076208	59.8187949	5
293_100614-100824_02	836	1161400	2010-06-24 10:20:48	52.881051599999999	6.9377483	13.300000000000001	10	474589.31	5875671.8099999996	1.51	30.530000000000001	55.340000000000003	0.91700000000000004	54.520000000000003	0.020201	0.021929000000000001	0.023165999999999999	0.024407000000000002	0.025849	0.027945000000000001	0.032918000000000003	0.044223999999999999	0.059035999999999998	0.069310999999999998	0.074274000000000007	0.073180999999999996	0.065226999999999993	0.056158	0.050563999999999998	0.04727	0.043414000000000001	0.039287999999999997	0.036984999999999997	0.034688999999999998	0.031529000000000001	0.028948000000000002	0.027477000000000001	0.028570000000000002	0.039378999999999997	0.077216999999999994	0.144512	0.24285799999999999	0.36198000000000002	0.454266	0.51050700000000004	0.53952800000000001	0.54876000000000003	0.55210599999999999	0.55414099999999999	0.55536300000000005	0.55629700000000004	0.55490899999999999	0.55255299999999996	0.55236799999999997	0.55341300000000004	0.55408400000000002	0.55534300000000003	0.55878399999999995	0.56460399999999999	0.58937700000000004	0101000020E6100000B584211741C01B40530B804CC6704A40	259374.12116557156	544888.70657476771	59.818799900000002	5
293_100614-100824_02	837	1162798	2010-06-24 10:20:49	52.881039999999999	6.9377633000000003	13.300000000000001	10	474590.34000000003	5875670.5199999996	1.6499999999999999	30.199999999999999	55.340000000000003	0.91500000000000004	54.5	0.020267	0.022002000000000001	0.023174	0.024346	0.025826000000000002	0.028039000000000001	0.033019	0.044332999999999997	0.059270000000000003	0.069666000000000006	0.074732000000000007	0.073576000000000003	0.065485000000000002	0.056451000000000001	0.050875999999999998	0.047541	0.043535999999999998	0.039355000000000001	0.037055999999999999	0.034861000000000003	0.031640000000000001	0.02894	0.027421000000000001	0.028627	0.039641000000000003	0.077643000000000004	0.145123	0.24365500000000001	0.36273699999999998	0.454376	0.50989899999999999	0.53804099999999999	0.54749700000000001	0.55112799999999995	0.55261700000000002	0.55337199999999998	0.55435199999999996	0.55374599999999996	0.55095799999999995	0.549759	0.55051899999999998	0.55188499999999996	0.55385899999999999	0.55605800000000005	0.55963499999999999	0.58300200000000002	0101000020E6100000608EC30545C01B40E23B31EBC5704A40	259375.15850017557	544887.43764233997	59.818803299999999	5
293_100614-100824_02	838	1164196	2010-06-24 10:20:50	52.881029900000001	6.9377766000000003	13.300000000000001	10	474591.25	5875669.4000000004	1.4399999999999999	29.550000000000001	55.340000000000003	0.91600000000000004	54.509999999999998	0.020070999999999999	0.021787999999999998	0.022974999999999999	0.024167000000000001	0.025600999999999999	0.027848000000000001	0.032931000000000002	0.044327999999999999	0.059367000000000003	0.069915000000000005	0.075028999999999998	0.073894000000000001	0.065822000000000006	0.056696000000000003	0.051116000000000002	0.047759000000000003	0.043729999999999998	0.039477999999999999	0.037144000000000003	0.034909000000000003	0.031645	0.028944000000000001	0.027427	0.028579	0.039756	0.078119999999999995	0.14569399999999999	0.24337700000000001	0.36043199999999997	0.44978400000000002	0.50357099999999999	0.53111200000000003	0.54014799999999996	0.54396599999999995	0.54562600000000006	0.54661300000000002	0.54768499999999998	0.54695300000000002	0.54437100000000005	0.542825	0.54391599999999996	0.54543399999999997	0.54785399999999995	0.55004200000000003	0.55332499999999996	0.57544300000000004	0101000020E6100000F9D04F8248C01B402AA67796C5704A40	259376.07782766758	544886.33314270352	59.818806500000001	5
293_100614-100824_02	839	1165594	2010-06-24 10:20:51	52.881019999999999	6.9377899999999997	13.300000000000001	10	474592.15999999997	5875668.2999999998	1.4299999999999999	29.59	55.329999999999998	0.91900000000000004	54.539999999999999	0.02036	0.022100000000000002	0.023279999999999999	0.024489	0.026013000000000001	0.028285999999999999	0.033376999999999997	0.045003000000000001	0.060324000000000003	0.071072999999999997	0.076293	0.075095999999999996	0.066933999999999994	0.057726	0.052019000000000003	0.048592999999999997	0.044574999999999997	0.040256	0.037921000000000003	0.035664000000000001	0.032335999999999997	0.029648999999999998	0.028072	0.029302999999999999	0.040681000000000002	0.079626000000000002	0.14834	0.247861	0.367226	0.458426	0.51334800000000003	0.54131200000000002	0.55063499999999999	0.554261	0.55564999999999998	0.55669999999999997	0.55809900000000001	0.55700700000000003	0.55436399999999997	0.55299500000000001	0.553898	0.55569199999999996	0.55767800000000001	0.55931200000000003	0.56328999999999996	0.58769000000000005	0101000020E6100000381092054CC01B409B8F6B43C5704A40	259377.00340827781	544885.25103991292	59.818809999999999	5
293_100614-100824_02	840	1166992	2010-06-24 10:20:52	52.881009900000002	6.9378048999999997	13.4	10	474593.17999999999	5875667.1799999997	1.52	29.280000000000001	55.329999999999998	0.91500000000000004	54.490000000000002	0.019882	0.021644	0.022786000000000001	0.023932999999999999	0.025427999999999999	0.027681000000000001	0.032772999999999997	0.044236999999999999	0.059215999999999998	0.069677000000000003	0.074773999999999993	0.073653999999999997	0.065665000000000001	0.056572999999999998	0.051011000000000001	0.04768	0.043679999999999997	0.039460000000000002	0.037164999999999997	0.034929000000000002	0.031703000000000002	0.028943	0.027368	0.028632999999999999	0.039831999999999999	0.078029000000000001	0.14488799999999999	0.241253	0.356545	0.444494	0.49709500000000001	0.52388199999999996	0.53264999999999996	0.53632599999999997	0.53790800000000005	0.53863099999999997	0.53954999999999997	0.53908	0.53665700000000005	0.53512199999999999	0.53542199999999995	0.53729300000000002	0.53995899999999997	0.54149800000000003	0.54470200000000002	0.563994	0101000020E61000003C1D7EED4FC01B40E3F9B1EEC4704A40	259378.03042837212	544884.14885411563	59.818814799999998	5
293_100614-100824_02	841	1168390	2010-06-24 10:20:53	52.880998300000002	6.9378183	13.4	10	474594.09999999998	5875665.8899999997	1.5800000000000001	29.280000000000001	55.329999999999998	0.91500000000000004	54.490000000000002	0.019882	0.021644	0.022786000000000001	0.023932999999999999	0.025427999999999999	0.027681000000000001	0.032772999999999997	0.044236999999999999	0.059215999999999998	0.069677000000000003	0.074773999999999993	0.073653999999999997	0.065665000000000001	0.056572999999999998	0.051011000000000001	0.04768	0.043679999999999997	0.039460000000000002	0.037164999999999997	0.034929000000000002	0.031703000000000002	0.028943	0.027368	0.028632999999999999	0.039831999999999999	0.078029000000000001	0.14488799999999999	0.241253	0.356545	0.444494	0.49709500000000001	0.52388199999999996	0.53264999999999996	0.53632599999999997	0.53790800000000005	0.53863099999999997	0.53954999999999997	0.53908	0.53665700000000005	0.53512199999999999	0.53542199999999995	0.53729300000000002	0.53995899999999997	0.54149800000000003	0.54470200000000002	0.563994	0101000020E61000007C5CC07053C01B40722A638DC4704A40	259378.9600731188	544882.87760901288	59.818816600000005	5
293_100614-100824_02	842	1169788	2010-06-24 10:20:54	52.880988299999999	6.9378316	13.4	10	474595.01000000001	5875664.7800000003	1.4399999999999999	29.02	55.329999999999998	0.91800000000000004	54.530000000000001	0.020277	0.022043	0.023286999999999999	0.024532000000000002	0.026017999999999999	0.028257999999999998	0.033430000000000001	0.044898	0.059914000000000002	0.070347000000000007	0.075441999999999995	0.074375999999999998	0.066438999999999998	0.057430000000000002	0.051855999999999999	0.048556000000000002	0.044625999999999999	0.040439000000000003	0.038107000000000002	0.035854999999999998	0.032690999999999998	0.029949	0.028413999999999998	0.029655999999999998	0.040901	0.079093999999999998	0.14587600000000001	0.242033	0.35694900000000002	0.44431399999999999	0.496645	0.523061	0.53165200000000001	0.53522700000000001	0.53700700000000001	0.53762200000000004	0.53832899999999995	0.53761000000000003	0.53530999999999995	0.53452200000000005	0.53496299999999997	0.53605800000000003	0.53798999999999997	0.54090700000000003	0.54432999999999998	0.56220999999999999	0101000020E6100000159F4CED56C01B404E548039C4704A40	259379.87916328473	544881.78423613566	59.818819900000001	5
293_100614-100824_02	843	1171186	2010-06-24 10:20:55	52.880978300000002	6.9378450000000003	13.4	10	474595.91999999998	5875663.6699999999	1.4399999999999999	28.390000000000001	55.329999999999998	0.92800000000000005	54.619999999999997	0.021007000000000001	0.022834	0.024118000000000001	0.025444000000000001	0.026977999999999999	0.029298000000000001	0.034492000000000002	0.045964999999999999	0.061069999999999999	0.071558999999999998	0.076683000000000001	0.075645000000000004	0.067777000000000004	0.058902999999999997	0.053405000000000001	0.050140999999999998	0.046171999999999998	0.041974999999999998	0.039763	0.037532999999999997	0.034328999999999998	0.031628999999999997	0.030193999999999999	0.031491999999999999	0.042727000000000001	0.080992999999999996	0.14743200000000001	0.24282799999999999	0.35596699999999998	0.44147399999999998	0.49269800000000002	0.51862900000000001	0.527003	0.53047900000000003	0.53201100000000001	0.53283499999999995	0.53390800000000005	0.53311900000000001	0.53059299999999998	0.52967900000000001	0.53064800000000001	0.53239199999999998	0.53411600000000004	0.53609600000000002	0.53994699999999995	0.55899200000000004	0101000020E610000055DE8E705AC01B402B7E9DE5C3704A40	259380.8049845979	544880.6910080309	59.818823300000005	5
293_100614-100824_02	844	1172584	2010-06-24 10:20:56	52.880968299999999	6.9378583000000003	13.4	10	474596.83000000002	5875662.5599999996	1.4399999999999999	28.690000000000001	55.32	0.93300000000000005	54.670000000000002	0.020191000000000001	0.021942	0.023148999999999999	0.024382000000000001	0.025892999999999999	0.028164999999999999	0.033314999999999997	0.044824999999999997	0.059950999999999997	0.070454000000000003	0.075587000000000001	0.074484999999999996	0.066519999999999996	0.057526000000000001	0.051998999999999997	0.048655999999999998	0.044648	0.040434999999999999	0.038124999999999999	0.035919	0.032674000000000002	0.029932	0.028419	0.029655000000000001	0.040918000000000003	0.079237000000000002	0.14585100000000001	0.24144699999999999	0.35516199999999998	0.441216	0.49259799999999998	0.51860300000000004	0.52703100000000003	0.53044999999999998	0.53196600000000005	0.532667	0.53342599999999996	0.53292700000000004	0.53023399999999998	0.528887	0.52977799999999997	0.53122199999999997	0.53308100000000003	0.53463700000000003	0.53849499999999995	0.55612300000000003	0101000020E6100000EE201BED5DC01B4007A8BA91C3704A40	259381.72407557693	544879.59763550223	59.818826600000001	5
293_100614-100824_02	845	1173982	2010-06-24 10:20:57	52.880956599999998	6.9378716000000002	13.5	10	474597.73999999999	5875661.2599999998	1.5900000000000001	28.510000000000002	55.32	0.93200000000000005	54.659999999999997	0.019934	0.021694000000000001	0.022879	0.024094999999999998	0.025555000000000001	0.027762999999999999	0.032890999999999997	0.044192000000000002	0.059029999999999999	0.069313	0.074353000000000002	0.073290999999999995	0.065435999999999994	0.056555000000000001	0.051138999999999997	0.047875000000000001	0.043997000000000001	0.039827000000000001	0.037580000000000002	0.035414000000000001	0.032243000000000001	0.029545999999999999	0.028087000000000001	0.029312000000000001	0.04045	0.077992000000000006	0.14344799999999999	0.23757200000000001	0.34904600000000002	0.43326700000000001	0.483325	0.50854999999999995	0.51697400000000004	0.52016399999999996	0.52172200000000002	0.52231300000000003	0.52326300000000003	0.52248000000000006	0.51998900000000003	0.51864299999999997	0.51970799999999995	0.52130100000000001	0.52306699999999995	0.52461000000000002	0.52787099999999998	0.54380300000000004	0101000020E61000008763A76961C01B400119952FC3704A40	259382.64723040041	544878.31512046803	59.818828199999999	5
293_100614-100824_02	846	1175380	2010-06-24 10:20:58	52.880946600000001	6.9378865999999997	13.5	10	474598.77000000002	5875660.1500000004	1.51	28.710000000000001	55.32	0.92600000000000005	54.600000000000001	0.020045	0.021780000000000001	0.022964999999999999	0.024184000000000001	0.025647	0.027976000000000001	0.033210000000000003	0.044958999999999999	0.060314	0.070990999999999999	0.076193999999999998	0.074982999999999994	0.066840999999999998	0.05765	0.052012000000000003	0.048617	0.044512999999999997	0.040143999999999999	0.037830000000000003	0.035591999999999999	0.032189000000000002	0.029311	0.027751000000000001	0.029019	0.040473000000000002	0.079465999999999995	0.147229	0.24454200000000001	0.36007800000000001	0.447237	0.49923499999999998	0.52544000000000002	0.53402400000000005	0.53740900000000003	0.53886699999999998	0.53947500000000004	0.54016399999999998	0.53942599999999996	0.53684799999999999	0.53548200000000001	0.53646400000000005	0.53797099999999998	0.53967900000000002	0.54127099999999995	0.54444400000000004	0.56402799999999997	0101000020E6100000316D495865C01B40DE42B2DBC2704A40	259383.68074491119	544877.22420650651	59.8188332	5
293_100614-100824_02	847	1176778	2010-06-24 10:20:59	52.880936599999998	6.9379	13.5	10	474599.69	5875659.0300000003	1.4399999999999999	28.870000000000001	55.32	0.92500000000000004	54.579999999999998	0.019887999999999999	0.021610999999999998	0.022748000000000001	0.023921999999999999	0.025447999999999998	0.027740999999999998	0.03288	0.044514999999999999	0.059698000000000001	0.070301000000000002	0.075463000000000002	0.074306999999999998	0.066224000000000005	0.057076000000000002	0.051500999999999998	0.048121999999999998	0.044026999999999997	0.039760999999999998	0.037484999999999997	0.035231999999999999	0.031909	0.029028000000000002	0.027467999999999999	0.028835	0.040170999999999998	0.078683000000000003	0.146033	0.24296699999999999	0.35810399999999998	0.445129	0.49707299999999999	0.52355300000000005	0.53225500000000003	0.53562500000000002	0.53678400000000004	0.53749000000000002	0.53877900000000001	0.53786800000000001	0.53502300000000003	0.53362699999999996	0.53463300000000002	0.53641399999999995	0.53813200000000005	0.539188	0.54262200000000005	0.561361	0101000020E610000071AC8BDB68C01B40BA6CCF87C2704A40	259384.60656791594	544876.13097912876	59.818836599999997	5
293_100614-100824_02	848	1178176	2010-06-24 10:21:00	52.880926600000002	6.9379132999999999	13.4	10	474600.59999999998	5875657.9199999999	1.4399999999999999	28.510000000000002	55.32	0.92000000000000004	54.530000000000001	0.020563999999999999	0.022380000000000001	0.023650000000000001	0.024878000000000001	0.026341	0.028684999999999999	0.033946999999999998	0.045553999999999997	0.060761000000000003	0.071355000000000002	0.076535000000000006	0.075489000000000001	0.067464999999999997	0.058292999999999998	0.052684000000000002	0.049383000000000003	0.045402999999999999	0.041085999999999998	0.038740999999999998	0.036457000000000003	0.033221000000000001	0.030433999999999999	0.028837999999999999	0.030096000000000001	0.041591000000000003	0.080251000000000003	0.14749499999999999	0.243809	0.358016	0.44451400000000002	0.496035	0.52186900000000003	0.53032299999999999	0.53393999999999997	0.53556700000000002	0.535995	0.53682700000000005	0.53595499999999996	0.53374699999999997	0.53253399999999995	0.53298500000000004	0.53434199999999998	0.53598999999999997	0.53886699999999998	0.54261199999999998	0.55983400000000005	0101000020E61000000AEF17586CC01B409796EC33C2704A40	259385.5256605802	544875.03760732466	59.8188399	5
293_100614-100824_02	849	1179574	2010-06-24 10:21:01	52.880916599999999	6.9379283000000003	13.4	10	474601.62	5875656.8099999996	1.51	28.649999999999999	55.32	0.91700000000000004	54.5	0.020324999999999999	0.022053	0.023188	0.024421999999999999	0.025975000000000002	0.028254000000000001	0.033357999999999999	0.044885000000000001	0.060082000000000003	0.070657999999999999	0.075772000000000006	0.074622999999999995	0.066611000000000004	0.057549999999999997	0.051963000000000002	0.048545999999999999	0.044510000000000001	0.040263	0.038017000000000002	0.035800999999999999	0.032405999999999997	0.029603999999999998	0.028135	0.029419000000000001	0.040703999999999997	0.079080999999999999	0.146146	0.24238799999999999	0.35644900000000002	0.44248399999999999	0.493923	0.5202	0.52876299999999998	0.53178800000000004	0.53318500000000002	0.53417700000000001	0.53550799999999998	0.53463400000000005	0.53160200000000002	0.53053300000000003	0.53142400000000001	0.53323900000000002	0.53447199999999995	0.53620400000000001	0.54009200000000002	0.55950500000000003	0101000020E6100000B5F8B94670C01B4073C009E0C1704A40	259386.55917641358	544873.94669397257	59.818844900000002	5
293_100614-100824_02	850	1180972	2010-06-24 10:21:02	52.880906600000003	6.9379416000000003	13.5	10	474602.53000000003	5875655.7000000002	1.4399999999999999	28.559999999999999	55.310000000000002	0.91600000000000004	54.490000000000002	0.020582	0.022338	0.023531	0.024749	0.026244	0.028562000000000001	0.033743000000000002	0.045302000000000002	0.060512000000000003	0.071107000000000004	0.076323000000000002	0.075230000000000005	0.067146999999999998	0.058013000000000002	0.052414000000000002	0.049063000000000002	0.045046000000000003	0.040724000000000003	0.038396	0.036192000000000002	0.032978	0.030169999999999999	0.028632000000000001	0.029884999999999998	0.041278000000000002	0.079949000000000006	0.147345	0.24390500000000001	0.35850700000000002	0.44508700000000001	0.49656099999999997	0.52257500000000001	0.53120500000000004	0.53481599999999996	0.53633799999999998	0.53709799999999996	0.53800499999999996	0.53753499999999999	0.53520900000000005	0.53345500000000001	0.53441099999999997	0.53617899999999996	0.53808900000000004	0.54034800000000005	0.54322300000000001	0.562504	0101000020E61000004E3B46C373C01B4050EA268CC1704A40	259387.47826991521	544872.85332254006	59.818848200000005	5
293_100614-100824_02	851	1182370	2010-06-24 10:21:03	52.8808966	6.9379549999999997	13.4	10	474603.45000000001	5875654.5899999999	1.4399999999999999	29.41	55.310000000000002	0.91300000000000003	54.450000000000003	0.020181000000000001	0.021965999999999999	0.023198	0.024365999999999999	0.025843999999999999	0.028135	0.033383999999999997	0.045176000000000001	0.060682	0.071444999999999995	0.076744000000000007	0.075602000000000003	0.067331000000000002	0.057932999999999998	0.052165000000000003	0.048703999999999997	0.044599	0.040224000000000003	0.037805999999999999	0.035471000000000003	0.032155999999999997	0.029335	0.027591000000000001	0.028858000000000002	0.040448999999999999	0.079939999999999997	0.149034	0.24857399999999999	0.367863	0.45893899999999999	0.51351400000000003	0.54101600000000005	0.54971999999999999	0.55347400000000002	0.55522499999999997	0.55607799999999996	0.55656899999999998	0.55576199999999998	0.55362900000000004	0.55206900000000003	0.55244199999999999	0.55404100000000001	0.556612	0.55922700000000003	0.56233200000000005	0.58360599999999996	0101000020E61000008D7A884677C01B402C144438C1704A40	259388.40409457678	544871.76009588246	59.818851600000002	5
293_100614-100824_02	852	1183768	2010-06-24 10:21:04	52.880884999999999	6.9379682999999996	13.5	10	474604.35999999999	5875653.2999999998	1.5800000000000001	30.059999999999999	55.310000000000002	0.91300000000000003	54.450000000000003	0.020315	0.022048000000000002	0.023248999999999999	0.024452000000000002	0.025895999999999999	0.028114	0.033288999999999999	0.044947000000000001	0.060384	0.071187	0.076393000000000003	0.075193999999999997	0.066889000000000004	0.057521999999999997	0.051801	0.048314999999999997	0.044188999999999999	0.039836000000000003	0.037498999999999998	0.035152999999999997	0.031822000000000003	0.029007000000000002	0.027425999999999999	0.028636000000000002	0.040025999999999999	0.079313999999999996	0.14851600000000001	0.24906600000000001	0.37044700000000003	0.46379799999999999	0.51999600000000001	0.54859999999999998	0.55817700000000003	0.56164899999999995	0.56332700000000002	0.563859	0.56506800000000001	0.56390700000000005	0.56124700000000005	0.55986499999999995	0.56062900000000004	0.56206199999999995	0.56387399999999999	0.56637300000000002	0.56970299999999996	0.59446900000000003	0101000020E610000026BD14C37AC01B40BB44F5D6C0704A40	259389.32701354116	544870.48870816024	59.818853300000001	5
293_100614-100824_02	853	1185166	2010-06-24 10:21:05	52.880874900000002	6.9379815999999996	13.5	10	474605.27000000002	5875652.1799999997	1.4399999999999999	29.199999999999999	55.310000000000002	0.91400000000000003	54.469999999999999	0.020327999999999999	0.022157	0.023397000000000001	0.024499	0.025937999999999999	0.028264999999999998	0.03347	0.045099	0.060255000000000003	0.070955000000000004	0.076258000000000006	0.075181999999999999	0.066951999999999998	0.057639999999999997	0.051991999999999997	0.048663999999999999	0.044648	0.040183000000000003	0.037816000000000002	0.0356	0.032353	0.029534999999999999	0.027779000000000002	0.029054	0.040653000000000002	0.079811000000000007	0.14777100000000001	0.24568499999999999	0.36306699999999997	0.45263100000000001	0.50591299999999995	0.53265700000000005	0.54181900000000005	0.54578099999999996	0.54742100000000005	0.54764900000000005	0.54805599999999999	0.54800800000000005	0.54602899999999999	0.544041	0.54380600000000001	0.54529899999999998	0.54913699999999999	0.55115999999999998	0.55235000000000001	0.57028500000000004	0101000020E6100000BFFFA03F7EC01B4003AF3B82C0704A40	259390.24634733691	544869.38421120972	59.818856500000003	5
293_100614-100824_02	854	1186564	2010-06-24 10:21:06	52.880864899999999	6.9379949999999999	13.5	10	474606.19	5875651.0700000003	1.4399999999999999	29.809999999999999	55.310000000000002	0.90900000000000003	54.409999999999997	0.020191000000000001	0.021911	0.023089999999999999	0.024244000000000002	0.02571	0.027938999999999999	0.033000000000000002	0.044408999999999997	0.059415000000000003	0.069950999999999999	0.075110999999999997	0.073916999999999997	0.065826999999999997	0.056710999999999998	0.051121	0.047789999999999999	0.043784999999999998	0.039517999999999998	0.037197000000000001	0.034986999999999997	0.031786000000000002	0.029058	0.027522999999999999	0.028792999999999999	0.039990999999999999	0.078446000000000002	0.146088	0.244368	0.362867	0.45359699999999997	0.50805299999999998	0.53575300000000003	0.54508999999999996	0.54877500000000001	0.55020899999999995	0.55064199999999996	0.55178899999999997	0.55126500000000001	0.54848300000000005	0.54683099999999996	0.54706900000000003	0.54894399999999999	0.55161099999999996	0.5534	0.55508599999999997	0.57636399999999999	0101000020E6100000FF3EE3C281C01B40DFD8582EC0704A40	259391.17217325681	544868.2909850867	59.8188599	5
293_100614-100824_02	855	1187962	2010-06-24 10:21:07	52.880854999999997	6.9380100000000002	13.5	10	474607.21000000002	5875649.9699999997	1.5	31.16	55.310000000000002	0.90700000000000003	54.390000000000001	0.019976000000000001	0.021680999999999999	0.022842999999999999	0.023952000000000001	0.025371000000000001	0.027642	0.032680000000000001	0.044366999999999997	0.059865000000000002	0.070721999999999993	0.076005000000000003	0.074723999999999999	0.066239999999999993	0.056717999999999998	0.050943000000000002	0.047418000000000002	0.043251999999999999	0.038893999999999998	0.036483000000000002	0.034137000000000001	0.030838000000000001	0.027996	0.026376	0.027713000000000002	0.039086000000000003	0.078771999999999995	0.14935799999999999	0.25324000000000002	0.380303	0.478626	0.53843099999999999	0.56888099999999997	0.57892699999999997	0.582681	0.58415300000000003	0.58497900000000003	0.58603400000000005	0.585179	0.58225499999999997	0.58014600000000005	0.58090200000000003	0.58294800000000002	0.584229	0.586368	0.58985399999999999	0.61873199999999995	0101000020E6100000AA4885B185C01B4050C24CDBBF704A40	259392.20545270125	544867.21119897661	59.818864999999995	5
293_100614-100824_02	857	1190758	2010-06-24 10:21:09	52.880834999999998	6.9380366000000002	13.5	10	474609.03000000003	5875647.75	1.4399999999999999	29.789999999999999	55.299999999999997	0.90000000000000002	54.32	0.021072	0.022901000000000001	0.024065	0.025316000000000002	0.026848	0.029096	0.034217999999999998	0.045739000000000002	0.060984999999999998	0.071637999999999993	0.076830999999999997	0.075648000000000007	0.067456000000000002	0.058241000000000001	0.052646999999999999	0.049201000000000002	0.045166999999999999	0.040877999999999998	0.038584	0.036323000000000001	0.033022000000000003	0.030332999999999999	0.028934999999999999	0.030200999999999999	0.041480999999999997	0.080398999999999998	0.14915	0.249169	0.36963099999999999	0.46186500000000003	0.51754599999999995	0.54617599999999999	0.55571400000000004	0.55924700000000005	0.560755	0.56152000000000002	0.56303499999999995	0.56226699999999996	0.55944700000000003	0.55805400000000005	0.559033	0.560419	0.56236600000000003	0.563832	0.56809600000000005	0.59309500000000004	0101000020E6100000DCCD9DAA8CC01B4009168733BF704A40	259394.04364510329	544865.02445842046	59.818871599999994	5
293_100614-100824_02	858	1192156	2010-06-24 10:21:10	52.880823300000003	6.9380499999999996	13.6	10	474609.95000000001	5875646.4500000002	1.5900000000000001	30.559999999999999	55.299999999999997	0.90500000000000003	54.369999999999997	0.020212000000000001	0.02197	0.023161000000000001	0.024322	0.025728000000000001	0.027970999999999999	0.032979000000000001	0.044366999999999997	0.059471000000000003	0.070058999999999996	0.075253	0.074127999999999999	0.065837000000000007	0.056551999999999998	0.050918999999999999	0.047606000000000002	0.043573000000000001	0.039213999999999999	0.036861999999999999	0.034685000000000001	0.031510000000000003	0.028716999999999999	0.027130999999999999	0.028385000000000001	0.039656999999999998	0.078557000000000002	0.14749300000000001	0.24853500000000001	0.37143900000000002	0.46614100000000003	0.52322299999999999	0.55234899999999998	0.56238500000000002	0.56648100000000001	0.56813100000000005	0.56846300000000005	0.569492	0.56928299999999998	0.567245	0.56518699999999999	0.56537499999999996	0.56758900000000001	0.57036100000000001	0.57257800000000003	0.57483799999999996	0.60023099999999996	0101000020E61000001B0DE02D90C01B40048761D1BE704A40	259394.97353657999	544863.7420903499	59.8188733	5
293_100614-100824_02	859	1193554	2010-06-24 10:21:11	52.880814999999998	6.9380649999999999	13.6	10	474610.96999999997	5875645.5199999996	1.3799999999999999	31.079999999999998	55.299999999999997	0.90700000000000003	54.380000000000003	0.020084999999999999	0.0218	0.023008000000000001	0.024160000000000001	0.025513000000000001	0.027636000000000001	0.032500000000000001	0.043457999999999997	0.057976	0.068108000000000002	0.073066000000000006	0.071942999999999993	0.064005000000000006	0.055076	0.049659000000000002	0.046420000000000003	0.042619999999999998	0.038503999999999997	0.036275000000000002	0.034084999999999997	0.031056	0.028485	0.027059	0.028195999999999999	0.038901999999999999	0.076314000000000007	0.14308999999999999	0.24161299999999999	0.36224800000000001	0.45609699999999997	0.51310599999999995	0.54206299999999996	0.55184200000000005	0.55594399999999999	0.55775200000000003	0.55825999999999998	0.55930500000000005	0.55853399999999997	0.55692900000000001	0.55506299999999997	0.55544899999999997	0.55667699999999998	0.55956600000000001	0.56228800000000001	0.56503099999999995	0.58702699999999997	0101000020E6100000C616821C94C01B40C269C18BBE704A40	259396.00299292098	544862.84032168635	59.81888	5
293_100614-100824_02	860	1194952	2010-06-24 10:21:12	52.880803299999997	6.9380782999999999	13.6	10	474611.88	5875644.2199999997	1.5900000000000001	30.780000000000001	55.299999999999997	0.91100000000000003	54.43	0.020249	0.021974	0.023099999999999999	0.024258999999999999	0.025692	0.027876000000000001	0.032705999999999999	0.043707999999999997	0.058325000000000002	0.068571999999999994	0.073582999999999996	0.072401999999999994	0.064435000000000006	0.055502999999999997	0.050125000000000003	0.046806	0.042909000000000003	0.038801000000000002	0.036559000000000001	0.034386	0.031333	0.028670999999999999	0.027303000000000001	0.028451000000000001	0.03925	0.076713000000000003	0.143877	0.24262700000000001	0.36280000000000001	0.45591399999999999	0.51234599999999997	0.54135200000000006	0.55102399999999996	0.55490799999999996	0.556477	0.55748200000000003	0.55854000000000004	0.55783300000000002	0.55538399999999999	0.55385799999999996	0.55483499999999997	0.55649199999999999	0.55821500000000002	0.56048200000000004	0.56358399999999997	0.58662300000000001	0101000020E61000005F590E9997C01B40BCDA9B29BE704A40	259396.92615454557	544861.55780936929	59.818881599999997	5
293_100614-100824_02	861	1196350	2010-06-24 10:21:13	52.880793300000001	6.9380915999999999	13.6	10	474612.78999999998	5875643.1100000003	1.4399999999999999	30.420000000000002	55.289999999999999	0.90600000000000003	54.369999999999997	0.020527	0.022308999999999999	0.023494000000000001	0.024674000000000001	0.02613	0.028327999999999999	0.033147000000000003	0.043889999999999998	0.058169999999999999	0.068183999999999995	0.073118000000000002	0.072023000000000004	0.064277000000000001	0.055590000000000001	0.050286999999999998	0.047120000000000002	0.043292999999999998	0.039262999999999999	0.037072000000000001	0.034999000000000002	0.031952000000000001	0.029430000000000001	0.027992	0.029167999999999999	0.039778000000000001	0.076507000000000006	0.14200199999999999	0.23826800000000001	0.35516599999999998	0.445496	0.50012699999999999	0.52824300000000002	0.53781500000000004	0.54183099999999995	0.54360399999999998	0.54428799999999999	0.54574400000000001	0.54519200000000001	0.54283899999999996	0.54142699999999999	0.54193599999999997	0.54366099999999995	0.54631600000000002	0.54853200000000002	0.55169999999999997	0.57249399999999995	0101000020E6100000F89B9A159BC01B409904B9D5BD704A40	259397.84525263467	544860.46443990071	59.8188849	5
293_100614-100824_02	862	1197748	2010-06-24 10:21:14	52.880783299999997	6.9381050000000002	13.5	10	474613.71000000002	5875642	1.4399999999999999	30.940000000000001	55.289999999999999	0.91200000000000003	54.43	0.020306000000000001	0.022034999999999999	0.023196999999999999	0.024393999999999999	0.025798000000000001	0.027948000000000001	0.0327	0.043454	0.057759999999999999	0.067775000000000002	0.072641999999999998	0.071514999999999995	0.063714000000000007	0.054983999999999998	0.049646000000000003	0.046434000000000003	0.042571999999999999	0.038543000000000001	0.036386000000000002	0.034259999999999999	0.031206999999999999	0.028649999999999998	0.027285	0.028431999999999999	0.039038999999999997	0.075701000000000004	0.14155000000000001	0.238846	0.35749900000000001	0.44958199999999998	0.50561	0.53451700000000002	0.54436499999999999	0.54832199999999998	0.55004299999999995	0.55083099999999996	0.55187299999999995	0.55120999999999998	0.54842199999999997	0.54750200000000004	0.54844499999999996	0.54953600000000002	0.55145900000000003	0.55388800000000005	0.55770200000000003	0.57905799999999996	0101000020E610000038DBDC989EC01B40752ED681BD704A40	259398.77108190092	544859.37121522322	59.818888299999998	5
293_100614-100824_02	863	1199146	2010-06-24 10:21:15	52.880771600000003	6.9381183000000002	13.5	10	474614.62	5875640.7000000002	1.5900000000000001	30.940000000000001	55.289999999999999	0.91200000000000003	54.43	0.020306000000000001	0.022034999999999999	0.023196999999999999	0.024393999999999999	0.025798000000000001	0.027948000000000001	0.0327	0.043454	0.057759999999999999	0.067775000000000002	0.072641999999999998	0.071514999999999995	0.063714000000000007	0.054983999999999998	0.049646000000000003	0.046434000000000003	0.042571999999999999	0.038543000000000001	0.036386000000000002	0.034259999999999999	0.031206999999999999	0.028649999999999998	0.027285	0.028431999999999999	0.039038999999999997	0.075701000000000004	0.14155000000000001	0.238846	0.35749900000000001	0.44958199999999998	0.50561	0.53451700000000002	0.54436499999999999	0.54832199999999998	0.55004299999999995	0.55083099999999996	0.55187299999999995	0.55120999999999998	0.54842199999999997	0.54750200000000004	0.54844499999999996	0.54953600000000002	0.55145900000000003	0.55388800000000005	0.55770200000000003	0.57905799999999996	0101000020E6100000D11D6915A2C01B40709FB01FBD704A40	259399.69424488291	544858.0887034398	59.818889900000002	5
293_100614-100824_02	864	1200544	2010-06-24 10:21:16	52.8807616	6.9381332999999996	13.5	10	474615.65000000002	5875639.5899999999	1.51	30.940000000000001	55.289999999999999	0.91100000000000003	54.420000000000002	0.020371	0.022107000000000002	0.023241999999999999	0.024441000000000001	0.025887	0.028035999999999998	0.032862000000000002	0.043754000000000001	0.058244999999999998	0.068436999999999998	0.073386000000000007	0.072219000000000005	0.064302999999999999	0.055472	0.050088000000000001	0.046806	0.042906	0.038801000000000002	0.036559000000000001	0.034488999999999999	0.031386999999999998	0.028719000000000001	0.02725	0.028506	0.039121999999999997	0.076284000000000005	0.14290700000000001	0.241234	0.36110399999999998	0.45408199999999999	0.51069900000000001	0.53978999999999999	0.54984599999999995	0.55367200000000005	0.55521200000000004	0.55606100000000003	0.55700400000000005	0.55629399999999996	0.553566	0.55218	0.55298899999999995	0.55486400000000002	0.55643399999999998	0.55801800000000001	0.56133100000000002	0.58481300000000003	0101000020E61000007B270B04A6C01B404CC9CDCBBC704A40	259400.72776738988	544856.99779310764	59.818894899999997	5
293_100614-100824_02	865	1201942	2010-06-24 10:21:17	52.880751600000004	6.9381465999999996	13.6	10	474616.56	5875638.4800000004	1.4399999999999999	30.329999999999998	55.289999999999999	0.91200000000000003	54.43	0.020773	0.022547000000000001	0.023793000000000002	0.025062000000000001	0.026499000000000002	0.028642000000000001	0.033489999999999999	0.044284999999999998	0.058479999999999997	0.068354999999999999	0.073213	0.072188000000000002	0.064537999999999998	0.055924000000000001	0.050632000000000003	0.047477999999999999	0.043763999999999997	0.039856000000000003	0.037560000000000003	0.035471000000000003	0.032532999999999999	0.030041999999999999	0.028597999999999998	0.029731	0.040326000000000001	0.076777999999999999	0.14185	0.23715900000000001	0.35285	0.44248100000000001	0.49692999999999998	0.52495599999999998	0.53425699999999998	0.53815400000000002	0.54037299999999999	0.54127599999999998	0.542269	0.54168799999999995	0.54014399999999996	0.53925100000000004	0.53970399999999996	0.540906	0.54380499999999998	0.54658799999999996	0.55008500000000005	0.57063799999999998	0101000020E6100000146A9780A9C01B4029F3EA77BC704A40	259401.64686716424	544855.90442435932	59.818898200000007	5
293_100614-100824_02	866	1203340	2010-06-24 10:21:18	52.8807416	6.9381598999999996	13.5	10	474617.46999999997	5875637.3700000001	1.4399999999999999	31.260000000000002	55.289999999999999	0.91800000000000004	54.479999999999997	0.020257000000000001	0.021985000000000001	0.023118	0.024282000000000001	0.02572	0.027817999999999999	0.032538999999999998	0.043216999999999998	0.057555000000000002	0.067596000000000003	0.072492000000000001	0.071294999999999997	0.063467999999999997	0.054740999999999998	0.049369999999999997	0.046138999999999999	0.042344	0.038392999999999997	0.036207000000000003	0.034095	0.031064999999999999	0.028582	0.027226	0.028423	0.038803999999999998	0.075493000000000005	0.141706	0.24007700000000001	0.36037799999999998	0.45377600000000001	0.51087499999999997	0.54034400000000005	0.55029799999999995	0.55413100000000004	0.55582200000000004	0.55688300000000002	0.558168	0.55726200000000004	0.554427	0.55324099999999998	0.55417499999999997	0.55595799999999995	0.55743399999999999	0.55986800000000003	0.56362800000000002	0.58615899999999999	0101000020E6100000ADAC23FDACC01B40051D0824BC704A40	259402.56596734456	544854.81105578225	59.818901500000003	5
293_100614-100824_02	867	1204738	2010-06-24 10:21:19	52.880729899999999	6.9381750000000002	13.5	10	474618.5	5875636.0700000003	1.6599999999999999	31.649999999999999	55.280000000000001	0.91900000000000004	54.490000000000002	0.019810000000000001	0.021530000000000001	0.02266	0.023796999999999999	0.025245	0.027342000000000002	0.032101999999999999	0.042812999999999997	0.057056000000000003	0.067042000000000004	0.071877999999999997	0.070694999999999994	0.062935000000000005	0.054178999999999998	0.048815999999999998	0.045649000000000002	0.041842999999999998	0.037815000000000001	0.035656	0.033536999999999997	0.03049	0.027954	0.026554000000000001	0.027730000000000001	0.038225000000000002	0.074732999999999994	0.14069699999999999	0.23894499999999999	0.359819	0.45427499999999998	0.51187300000000002	0.54150699999999996	0.55178300000000002	0.555732	0.55727400000000005	0.55802399999999996	0.55928199999999995	0.55867	0.55593099999999995	0.554203	0.554983	0.55619200000000002	0.55823100000000003	0.56027700000000003	0.56374999999999997	0.58795500000000001	0101000020E6100000FFB27BF2B0C01B40FF8DE2C1BB704A40	259403.61028617845	544853.53114802984	59.8189049	5
293_100614-100824_02	868	1206136	2010-06-24 10:21:20	52.880719999999997	6.9381883000000002	13.5	10	474619.40999999997	5875634.9699999997	1.4299999999999999	31.059999999999999	55.280000000000001	0.91700000000000004	54.469999999999999	0.020468	0.022249000000000001	0.023438000000000001	0.024618000000000001	0.026074	0.028285000000000001	0.033222000000000002	0.044278999999999999	0.058944000000000003	0.069149000000000002	0.074182999999999999	0.073033000000000001	0.065032000000000006	0.056050999999999997	0.050657000000000001	0.047398999999999997	0.043475	0.039343000000000003	0.037146999999999999	0.035014999999999998	0.031911000000000002	0.029315000000000001	0.02784	0.029056999999999999	0.03986	0.077309000000000003	0.14444100000000001	0.24371599999999999	0.36528699999999997	0.45973399999999998	0.51704300000000003	0.54656400000000005	0.55647500000000005	0.560666	0.56221100000000002	0.56258200000000003	0.56403300000000001	0.56345000000000001	0.56072999999999995	0.55928299999999997	0.55975699999999995	0.56153399999999998	0.56385700000000005	0.56538999999999995	0.56902600000000003	0.59343100000000004	0101000020E610000098F5076FB4C01B407077D66EBB704A40	259404.52914815804	544852.4489058638	59.818908299999997	5
293_100614-100824_02	869	1207534	2010-06-24 10:21:21	52.880710000000001	6.9382032999999996	13.5	9	474620.44	5875633.8600000003	1.51	30.510000000000002	55.280000000000001	0.91300000000000003	54.43	0.020493999999999998	0.022248	0.023435999999999998	0.024649999999999998	0.026109	0.028291	0.033322999999999998	0.044738	0.059764999999999999	0.070294999999999996	0.075453999999999993	0.074251999999999999	0.066061999999999996	0.056807000000000003	0.051187999999999997	0.047850999999999998	0.043885	0.039653000000000001	0.0373	0.035056999999999998	0.031882000000000001	0.029173999999999999	0.027640999999999999	0.028906000000000001	0.040030999999999997	0.078664999999999999	0.14752100000000001	0.248312	0.37071199999999999	0.46517599999999998	0.52234800000000003	0.55138799999999999	0.56106900000000004	0.56523299999999999	0.56707099999999999	0.56768799999999997	0.56850400000000001	0.56782500000000002	0.56552500000000006	0.56401299999999999	0.56430499999999995	0.56566000000000005	0.56823599999999996	0.57077999999999995	0.57412200000000002	0.59713499999999997	0101000020E610000042FFA95DB8C01B404DA1F31ABB704A40	259405.56267291339	544851.35799656587	59.818913299999998	5
293_100614-100824_02	870	1208932	2010-06-24 10:21:22	52.880698299999999	6.9382165999999996	13.5	9	474621.34000000003	5875632.5599999996	1.5900000000000001	30.59	55.280000000000001	0.91200000000000003	54.409999999999997	0.019851000000000001	0.021645000000000001	0.022844	0.023917999999999998	0.025295999999999999	0.027526999999999999	0.032726999999999999	0.044311999999999997	0.059514999999999998	0.070230000000000001	0.075539999999999996	0.074360999999999997	0.065909999999999996	0.056425000000000003	0.050770000000000003	0.047453000000000002	0.043359000000000002	0.038885999999999997	0.036445999999999999	0.034290000000000001	0.031078999999999999	0.028131	0.026502999999999999	0.027796000000000001	0.039328000000000002	0.078657000000000005	0.14811099999999999	0.25010700000000002	0.37430999999999998	0.46987400000000001	0.52729899999999996	0.55614399999999997	0.56640800000000002	0.57074499999999995	0.57231399999999999	0.57200099999999998	0.57309500000000002	0.57319799999999999	0.57076400000000005	0.56834399999999996	0.568025	0.57068200000000002	0.57399100000000003	0.57571499999999998	0.57706199999999996	0.60135300000000003	0101000020E6100000DB4136DABBC01B404712CEB8BA704A40	259406.48583913787	544850.07548607467	59.818914899999996	5
293_100614-100824_02	871	1210330	2010-06-24 10:21:23	52.880688300000003	6.9382299999999999	13.5	9	474622.26000000001	5875631.4500000002	1.4399999999999999	30.789999999999999	55.280000000000001	0.91300000000000003	54.43	0.019682999999999999	0.021392999999999999	0.022540999999999999	0.023708	0.025114999999999998	0.027258999999999999	0.032377999999999997	0.044026999999999997	0.059426	0.070179000000000005	0.075396000000000005	0.074157000000000001	0.065764000000000003	0.056333000000000001	0.050555000000000003	0.047099000000000002	0.043012000000000002	0.038684000000000003	0.036240000000000001	0.033912999999999999	0.030588000000000001	0.027872000000000001	0.026249999999999999	0.027413	0.038830000000000003	0.078458	0.14860599999999999	0.25120599999999998	0.37593199999999999	0.47251700000000002	0.53100599999999998	0.56060699999999997	0.57035599999999997	0.57428800000000002	0.57607200000000003	0.57687999999999995	0.57735300000000001	0.57663200000000003	0.57421699999999998	0.57308800000000004	0.57306699999999999	0.57431699999999997	0.57677100000000003	0.57947000000000004	0.58283600000000002	0.60798099999999999	0101000020E61000001B81785DBFC01B40243CEB64BA704A40	259407.4116722531	544848.98226305016	59.8189183	5
293_100614-100824_02	875	1213198	2010-06-24 10:21:26	52.880666599999998	6.9382615999999997	13.800000000000001	10	474624.41999999998	5875629.0300000003	0	26.870000000000001	55.270000000000003	0.88600000000000001	54.140000000000001	0.025083000000000001	0.027213000000000001	0.028708000000000001	0.030297000000000001	0.032178999999999999	0.034539	0.039029000000000001	0.048689999999999997	0.061342000000000001	0.070347000000000007	0.074925000000000005	0.074370000000000006	0.068160999999999999	0.061119	0.056906999999999999	0.054408999999999999	0.051247000000000001	0.047893999999999999	0.046280000000000002	0.044753000000000001	0.042439999999999999	0.040619000000000002	0.039872999999999999	0.041487000000000003	0.051214000000000003	0.083282999999999996	0.139125	0.21963299999999999	0.31569799999999998	0.38884400000000002	0.43280600000000002	0.45570500000000003	0.463787	0.46736899999999998	0.46901700000000002	0.47015499999999999	0.471829	0.47179199999999999	0.46994799999999998	0.46923700000000002	0.470723	0.47284100000000001	0.47488900000000001	0.47650100000000001	0.48064299999999999	0.49010900000000002	0101000020E6100000DB5E1CA6C7C01B40FAD6E2AEB9704A40	259409.59048201368	544846.61361742672	59.818928199999995	5
293_100614-100824_02	879	1216066	2010-06-24 10:22:26	52.880800000000001	6.9385766000000002	13.199999999999999	9	474645.96999999997	5875643.8600000003	0.29999999999999999	20.140000000000001	55.159999999999997	0.93700000000000006	54.560000000000002	0.026627999999999999	0.028941999999999999	0.030713000000000001	0.032572999999999998	0.034655999999999999	0.037196	0.041742000000000001	0.050847999999999997	0.062363000000000002	0.070438000000000001	0.074789999999999995	0.074860999999999997	0.070049	0.064250000000000002	0.060673999999999999	0.058515999999999999	0.055814000000000002	0.052845999999999997	0.051422000000000002	0.050042000000000003	0.047921999999999999	0.046281000000000003	0.045560000000000003	0.047153	0.056814000000000003	0.086027000000000006	0.13273099999999999	0.193913	0.26083400000000001	0.30859599999999998	0.33632499999999999	0.35016900000000001	0.35567399999999999	0.35893399999999998	0.36081400000000002	0.36192600000000003	0.36344500000000002	0.36416199999999999	0.364095	0.36435200000000001	0.36592400000000003	0.36818600000000001	0.37084899999999998	0.37308000000000002	0.37614999999999998	0.363122	0101000020E6100000DB2967391AC11B408D28ED0DBE704A40	259430.47346126018	544861.91140379198	59.819376599999998	5
293_100614-100824_02	880	1217464	2010-06-24 10:22:27	52.880808299999998	6.9385665999999997	13.199999999999999	9	474645.28999999998	5875644.7800000003	1.1499999999999999	19.760000000000002	55.159999999999997	0.93400000000000005	54.520000000000003	0.027123000000000001	0.029512	0.031292	0.033116	0.035234000000000001	0.03789	0.042367000000000002	0.051213000000000002	0.062375	0.070285	0.074504000000000001	0.074605000000000005	0.070036000000000001	0.064615000000000006	0.061286	0.059251999999999999	0.056603000000000001	0.053860999999999999	0.052578	0.051311000000000002	0.049227	0.047694	0.047272000000000002	0.048918999999999997	0.058201999999999997	0.086286000000000002	0.13117899999999999	0.189502	0.25322800000000001	0.29905300000000001	0.325652	0.33931499999999998	0.34453600000000001	0.34771600000000003	0.34959800000000002	0.351049	0.35230800000000001	0.35272700000000001	0.352821	0.35380600000000001	0.35539599999999999	0.35726400000000003	0.359315	0.36237399999999997	0.36585600000000001	0.34895500000000002	0101000020E6100000BE78509A17C11B40CE458D53BE704A40	259429.78053646619	544862.82039842475	59.8193749	5
293_100614-100824_02	881	1218862	2010-06-24 10:22:28	52.880818300000001	6.9385532999999997	13.199999999999999	9	474644.38	5875645.8899999997	1.4399999999999999	19.760000000000002	55.159999999999997	0.93400000000000005	54.520000000000003	0.027123000000000001	0.029512	0.031292	0.033116	0.035234000000000001	0.03789	0.042367000000000002	0.051213000000000002	0.062375	0.070285	0.074504000000000001	0.074605000000000005	0.070036000000000001	0.064615000000000006	0.061286	0.059251999999999999	0.056603000000000001	0.053860999999999999	0.052578	0.051311000000000002	0.049227	0.047694	0.047272000000000002	0.048918999999999997	0.058201999999999997	0.086286000000000002	0.13117899999999999	0.189502	0.25322800000000001	0.29905300000000001	0.325652	0.33931499999999998	0.34453600000000001	0.34771600000000003	0.34959800000000002	0.351049	0.35230800000000001	0.35272700000000001	0.352821	0.35380600000000001	0.35539599999999999	0.35726400000000003	0.359315	0.36237399999999997	0.36585600000000001	0.34895500000000002	0101000020E61000002536C41D14C11B40F21B70A7BE704A40	259428.86143145	544863.91376190318	59.819371600000004	5
293_100614-100824_02	882	1220260	2010-06-24 10:22:29	52.880828299999997	6.9385415999999998	13.199999999999999	9	474643.58000000002	5875647	1.3700000000000001	19.75	55.159999999999997	0.89600000000000002	54.140000000000001	0.029239999999999999	0.031827000000000001	0.033827000000000003	0.035874999999999997	0.038155000000000001	0.041001000000000003	0.046127000000000001	0.056219999999999999	0.068890999999999994	0.077771999999999994	0.082614000000000007	0.082738999999999993	0.077417	0.071069999999999994	0.067221000000000003	0.064980999999999997	0.062060999999999998	0.058693000000000002	0.057110000000000001	0.055760999999999998	0.053469999999999997	0.0516	0.050793999999999999	0.052687999999999999	0.063378000000000004	0.095269000000000006	0.14591399999999999	0.21186199999999999	0.283885	0.334872	0.36432199999999998	0.379305	0.385189	0.38869900000000002	0.390546	0.39166699999999999	0.39357799999999998	0.394654	0.39443600000000001	0.39466699999999999	0.39674999999999999	0.39976	0.40256799999999998	0.40499000000000002	0.40910999999999997	0.40481699999999998	0101000020E6100000F7BD970C11C11B4015F252FBBE704A40	259428.05001905584	544865.00944015395	59.819369899999998	5
293_100614-100824_02	883	1221658	2010-06-24 10:22:30	52.880836600000002	6.9385282999999998	13.199999999999999	9	474642.66999999998	5875647.9199999999	1.3	20.079999999999998	55.159999999999997	0.91900000000000004	54.369999999999997	0.027444	0.029860000000000001	0.031659	0.033538999999999999	0.03576	0.03857	0.043725	0.054293000000000001	0.067627000000000007	0.076954999999999996	0.081840999999999997	0.081683000000000006	0.075856999999999994	0.069028000000000006	0.064751000000000003	0.062163999999999997	0.058845000000000001	0.055327000000000001	0.053551000000000001	0.051860000000000003	0.049140000000000003	0.046940000000000003	0.046010000000000002	0.047654000000000002	0.058506000000000002	0.091982999999999995	0.14518200000000001	0.21405199999999999	0.288379	0.34075800000000001	0.37096400000000002	0.38606499999999999	0.39150200000000002	0.394596	0.39662599999999998	0.39776499999999998	0.39909	0.39910699999999999	0.39902399999999999	0.39979500000000001	0.40158899999999997	0.40329700000000002	0.40542600000000001	0.40886899999999998	0.412053	0.404144	0101000020E61000005E7B0B900DC11B40570FF340BF704A40	259427.13497998277	544865.91366130998	59.819364900000004	5
293_100614-100824_02	884	1223056	2010-06-24 10:22:31	52.880848299999997	6.9385149000000004	13.199999999999999	9	474641.75	5875649.2199999997	1.5900000000000001	19.09	55.149999999999999	0.93000000000000005	54.479999999999997	0.028295000000000001	0.030814000000000001	0.032704999999999998	0.034678	0.036947000000000001	0.039787000000000003	0.045058000000000001	0.055653000000000001	0.068895999999999999	0.078116000000000005	0.083012000000000002	0.083020999999999998	0.077446000000000001	0.070722999999999994	0.066557000000000005	0.064088999999999993	0.060812999999999999	0.057262	0.055530000000000003	0.053886000000000003	0.051267	0.049098999999999997	0.048077000000000002	0.049750999999999997	0.060763999999999999	0.093844999999999998	0.14568700000000001	0.21168500000000001	0.28217199999999998	0.33130700000000002	0.35937799999999998	0.373334	0.37863599999999997	0.38188899999999998	0.38344099999999998	0.38462800000000003	0.38609599999999999	0.3866	0.38656200000000002	0.38706000000000002	0.38823299999999999	0.39097900000000002	0.39378400000000002	0.39604800000000001	0.39919300000000002	0.38961699999999999	0101000020E61000001F3CC90C0AC11B405C9E18A3BF704A40	259426.20508024329	544867.19602328248	59.819363199999998	5
293_100614-100824_02	885	1224454	2010-06-24 10:22:32	52.8808583	6.9385000000000003	13.199999999999999	9	474640.72999999998	5875650.3300000001	1.51	19.129999999999999	55.149999999999999	0.93300000000000005	54.509999999999998	0.028222000000000001	0.030761	0.032643999999999999	0.034535999999999997	0.036832999999999998	0.039663999999999998	0.044882999999999999	0.055274999999999998	0.068340999999999999	0.077465000000000006	0.082282999999999995	0.082296999999999995	0.076746999999999996	0.070192000000000004	0.066122	0.063645999999999994	0.060448000000000002	0.056987999999999997	0.055204999999999997	0.053602999999999998	0.050992000000000003	0.048883999999999997	0.047918000000000002	0.049626999999999998	0.060428000000000003	0.093061000000000005	0.14413799999999999	0.209313	0.27910099999999999	0.32772499999999999	0.35555599999999998	0.36955100000000002	0.37481100000000001	0.37780000000000002	0.37951299999999999	0.38092799999999999	0.38217499999999999	0.38252599999999998	0.38245899999999999	0.382857	0.38433499999999998	0.38678200000000001	0.38922899999999999	0.39212999999999998	0.39533099999999999	0.38482699999999997	0101000020E61000001B2FDD2406C11B408074FBF6BF704A40	259425.17828468449	544868.28707290138	59.819358299999998	5
293_100614-100824_02	886	1225852	2010-06-24 10:22:33	52.880870000000002	6.9384866000000001	13.300000000000001	9	474639.81	5875651.6299999999	1.5900000000000001	19.350000000000001	55.149999999999999	0.93300000000000005	54.509999999999998	0.028438999999999999	0.030967999999999999	0.032903000000000002	0.034876999999999998	0.037149000000000001	0.040011999999999999	0.045333999999999999	0.056017999999999998	0.069345000000000004	0.078626000000000001	0.083543000000000006	0.083526000000000003	0.07782	0.070983000000000004	0.066785999999999998	0.064267000000000005	0.061059000000000002	0.057487000000000003	0.055628999999999998	0.054004999999999997	0.051404999999999999	0.049241	0.048208000000000001	0.049953999999999998	0.061006999999999999	0.094232999999999997	0.146506	0.21362200000000001	0.28566399999999997	0.33599600000000002	0.36461500000000002	0.37897399999999998	0.38442900000000002	0.38757799999999998	0.38915100000000002	0.39036300000000002	0.39198100000000002	0.39281300000000002	0.392424	0.39283600000000002	0.39447300000000002	0.39740900000000001	0.39980100000000002	0.40204099999999998	0.40531400000000001	0.39838600000000002	0101000020E6100000DBEF9AA102C11B4086032159C0704A40	259424.24838589382	544869.5694352506	59.819356599999999	5
293_100614-100824_02	887	1227250	2010-06-24 10:22:34	52.880879999999998	6.9384715999999997	13.300000000000001	9	474638.78999999998	5875652.75	1.51	18.420000000000002	55.149999999999999	0.93799999999999994	54.549999999999997	0.030062999999999999	0.032696999999999997	0.03465	0.036757999999999999	0.039170999999999997	0.042050999999999998	0.047011999999999998	0.056834999999999997	0.069143999999999997	0.077806	0.082432000000000005	0.082528000000000004	0.077625	0.071691000000000005	0.067997000000000002	0.065809000000000006	0.062882999999999994	0.059753000000000001	0.058219	0.056772000000000003	0.054512999999999999	0.052753000000000001	0.052040000000000003	0.053800000000000001	0.063912999999999998	0.094325999999999993	0.14205000000000001	0.20261100000000001	0.26720500000000003	0.31258399999999997	0.33871000000000001	0.35193999999999998	0.356881	0.36010199999999998	0.36223699999999998	0.36384300000000003	0.36497099999999999	0.365228	0.36576999999999998	0.366842	0.36809999999999998	0.37033500000000003	0.37277399999999999	0.37598399999999998	0.37895600000000002	0.363813	0101000020E610000030E6F8B2FEC01B40A9D903ADC0704A40	259423.21486050414	544870.66034062894	59.819351599999997	5
293_100614-100824_02	888	1228648	2010-06-24 10:22:35	52.880890000000001	6.9384582999999997	13.4	9	474637.88	5875653.8600000003	1.4399999999999999	19.390000000000001	55.149999999999999	0.93999999999999995	54.57	0.028236000000000001	0.030806	0.032704999999999998	0.034702999999999998	0.036894000000000003	0.039739999999999998	0.045025999999999997	0.055564000000000002	0.068737000000000006	0.077965000000000007	0.082919999999999994	0.082904000000000005	0.077270000000000005	0.070563000000000001	0.066449999999999995	0.064041000000000001	0.060775000000000003	0.057194000000000002	0.055506	0.053960000000000001	0.051381999999999997	0.049235000000000001	0.048264000000000001	0.050014000000000003	0.060861999999999999	0.093810000000000004	0.14568600000000001	0.212425	0.28407199999999999	0.33413500000000002	0.36274000000000001	0.37721100000000002	0.38297799999999999	0.38616899999999998	0.387878	0.38938099999999998	0.391208	0.39178400000000002	0.39147599999999999	0.39199200000000001	0.39402599999999999	0.396816	0.39910000000000001	0.40142099999999997	0.40508499999999997	0.39890599999999998	0101000020E610000097A36C36FBC01B40CDAFE600C1704A40	259422.29575839228	544871.75370535254	59.819348300000001	5
293_100614-100824_02	889	1230046	2010-06-24 10:22:36	52.880901600000001	6.9384449999999998	13.4	9	474636.96999999997	5875655.1500000004	1.5800000000000001	19.93	55.140000000000001	0.93600000000000005	54.530000000000001	0.027047000000000002	0.029454000000000001	0.031259000000000002	0.033112000000000003	0.035295	0.038156000000000002	0.043563999999999999	0.054699999999999999	0.068798999999999999	0.078644000000000006	0.083762000000000003	0.083582000000000004	0.077426999999999996	0.070122000000000004	0.065560999999999994	0.062824000000000005	0.059304999999999997	0.055524999999999998	0.053638999999999999	0.051810000000000002	0.048918999999999997	0.046552999999999997	0.045419000000000001	0.047101999999999998	0.058598999999999998	0.093886999999999998	0.14969099999999999	0.221165	0.29786400000000002	0.35160000000000002	0.38229400000000002	0.39751500000000001	0.4032	0.40640100000000001	0.40835199999999999	0.40959600000000002	0.41073999999999999	0.41107700000000003	0.41093600000000002	0.41182099999999999	0.41336899999999999	0.41547099999999998	0.41842099999999999	0.42127700000000001	0.42462100000000003	0.41872300000000001	0101000020E6100000FE60E0B9F7C01B403E7F3562C1704A40	259421.3728308607	544873.02508686669	59.819346600000003	5
293_100614-100824_02	890	1231444	2010-06-24 10:22:37	52.880911599999997	6.9384300000000003	13.4	9	474635.94	5875656.2599999998	1.51	19.600000000000001	55.140000000000001	0.93500000000000005	54.520000000000003	0.027859999999999999	0.030372	0.032293000000000002	0.034203999999999998	0.036373000000000003	0.039234999999999999	0.044630999999999997	0.055470999999999999	0.069129999999999997	0.078702999999999995	0.083763000000000004	0.083740999999999996	0.077861	0.070845000000000005	0.066508999999999999	0.063951999999999995	0.060613	0.056949	0.055135000000000003	0.053452	0.050733	0.048467999999999997	0.047414999999999999	0.049176999999999998	0.060451999999999999	0.094782000000000005	0.14891399999999999	0.218331	0.29256199999999999	0.34456999999999999	0.37430400000000003	0.389519	0.39526899999999998	0.39868900000000002	0.40049600000000002	0.401916	0.40360699999999999	0.40407999999999999	0.40395900000000001	0.40456500000000001	0.40655999999999998	0.40920800000000002	0.41187000000000001	0.41438999999999998	0.41894500000000001	0.41498000000000002	0101000020E610000054573ECBF3C01B40615518B6C1704A40	259420.3393068288	544874.1159928597	59.819341600000001	5
293_100614-100824_02	891	1232842	2010-06-24 10:22:38	52.880921600000001	6.9384166	13.4	9	474635.03000000003	5875657.3700000001	1.4399999999999999	20.59	55.140000000000001	0.93899999999999995	54.549999999999997	0.026438	0.02879	0.030544999999999999	0.032363999999999997	0.034506000000000002	0.037325999999999998	0.042661999999999999	0.053863000000000001	0.067973000000000006	0.077825000000000005	0.082930000000000004	0.082724000000000006	0.076466000000000006	0.06905	0.064426999999999998	0.061695	0.058235000000000002	0.054449999999999998	0.052470999999999997	0.050625000000000003	0.047808000000000003	0.045444999999999999	0.044324000000000002	0.045967000000000001	0.057412999999999999	0.092832999999999999	0.14937400000000001	0.22246199999999999	0.30174800000000002	0.35785699999999998	0.38981199999999999	0.40576299999999998	0.41176299999999999	0.41522700000000001	0.41727199999999998	0.41842800000000002	0.41970499999999999	0.42003099999999999	0.420265	0.42065999999999998	0.42188300000000001	0.42427599999999999	0.42736299999999999	0.43007899999999999	0.43323899999999999	0.42916900000000002	0101000020E61000001418FC47F0C01B40852BFB09C2704A40	259419.41347524337	544875.20921347698	59.819338200000004	5
293_100614-100824_02	893	1235638	2010-06-24 10:22:40	52.880943299999998	6.9383882999999997	13.5	9	474633.09000000003	5875659.7800000003	1.51	21.010000000000002	55.140000000000001	0.93400000000000005	54.509999999999998	0.025485000000000001	0.027754999999999998	0.029448999999999999	0.031199999999999999	0.033245999999999998	0.036041999999999998	0.041607999999999999	0.053135000000000002	0.067692000000000002	0.077792	0.082989999999999994	0.082639000000000004	0.076031000000000001	0.068246000000000001	0.063434000000000004	0.060546999999999997	0.056862000000000003	0.052915999999999998	0.050846000000000002	0.048889000000000002	0.045872999999999997	0.043225	0.041928	0.043489	0.055405000000000003	0.092011999999999997	0.15031700000000001	0.22605900000000001	0.30823299999999998	0.366346	0.39945999999999998	0.41605500000000001	0.422043	0.4254	0.42727999999999999	0.42834499999999998	0.42971100000000001	0.43012099999999998	0.42969299999999999	0.42993599999999998	0.43150300000000003	0.43397400000000003	0.43667299999999998	0.439635	0.44258399999999998	0.44252000000000002	0101000020E6100000D0CBCDDCE8C01B40AE9003C0C2704A40	259417.4567873129	544877.5826281847	59.819331599999998	5
293_100614-100824_02	894	1237036	2010-06-24 10:22:41	52.880954899999999	6.9383749999999997	13.5	9	474632.17999999999	5875661.0700000003	1.5800000000000001	21.640000000000001	55.140000000000001	0.93100000000000005	54.479999999999997	0.024809000000000001	0.027052	0.028757000000000001	0.030467999999999999	0.032364999999999998	0.035067000000000001	0.040675999999999997	0.052205000000000001	0.066747000000000001	0.076771000000000006	0.081951999999999997	0.081619999999999998	0.074866000000000002	0.066902000000000003	0.062018999999999998	0.059185000000000001	0.055550000000000002	0.051490000000000001	0.049341999999999997	0.047395	0.044405	0.041732999999999999	0.040294999999999997	0.041910999999999997	0.053748999999999998	0.090432999999999999	0.14921699999999999	0.226686	0.31175900000000001	0.37181500000000001	0.40597	0.42297000000000001	0.42950300000000002	0.43302099999999999	0.434475	0.435197	0.43694499999999997	0.43767	0.43662099999999998	0.43631999999999999	0.438135	0.44139600000000001	0.44388499999999997	0.445137	0.44900899999999999	0.45145400000000002	0101000020E610000037894160E5C01B401F605221C3704A40	259416.53386210205	544878.85401062109	59.8193299	5
293_100614-100824_02	895	1238434	2010-06-24 10:22:42	52.880964900000002	6.9383616000000004	13.5	9	474631.26000000001	5875662.1799999997	1.4399999999999999	21.829999999999998	55.130000000000003	0.92900000000000005	54.450000000000003	0.024632999999999999	0.026858	0.028506	0.030172000000000001	0.032129999999999999	0.034805000000000003	0.040293000000000002	0.051728999999999997	0.066201999999999997	0.076262999999999997	0.081432000000000004	0.081056000000000003	0.074356000000000005	0.066457000000000002	0.061541999999999999	0.058705	0.055076	0.051019000000000002	0.048984	0.046961999999999997	0.043987999999999999	0.041367000000000001	0.040031999999999998	0.041581	0.053287000000000001	0.089829999999999993	0.148476	0.22573599999999999	0.31056699999999998	0.37102000000000002	0.40572000000000003	0.42290499999999998	0.42899999999999999	0.43245899999999998	0.43425900000000001	0.435195	0.43660399999999999	0.43697200000000003	0.43637599999999999	0.43609100000000001	0.43772499999999998	0.44052599999999997	0.44266899999999998	0.44486599999999998	0.44835700000000001	0.44885199999999997	0101000020E6100000F849FFDCE1C01B4043363575C3704A40	259415.60803224097	544879.94723196607	59.819326500000003	5
293_100614-100824_02	896	1239832	2010-06-24 10:22:43	52.880976599999997	6.9383483000000004	13.6	9	474630.34999999998	5875663.4800000004	1.5900000000000001	21.84	55.130000000000003	0.92500000000000004	54.409999999999997	0.024715999999999998	0.026981999999999999	0.028604000000000001	0.030275	0.032277	0.035076999999999997	0.040693	0.052507999999999999	0.067421999999999996	0.077794000000000002	0.083121	0.082641000000000006	0.075643000000000002	0.067498000000000002	0.062473000000000001	0.059476000000000001	0.055667000000000001	0.051477000000000002	0.049402000000000001	0.047425000000000002	0.044228000000000003	0.041491	0.040112000000000002	0.041718999999999999	0.053642000000000002	0.091143000000000002	0.15149099999999999	0.230934	0.31791599999999998	0.379521	0.41500300000000001	0.43274899999999999	0.43871199999999999	0.441913	0.44362800000000002	0.44480900000000001	0.44609599999999999	0.44596599999999997	0.44494	0.44534400000000002	0.44731799999999999	0.44933000000000001	0.45115899999999998	0.45374700000000001	0.45859100000000003	0.46122200000000002	0101000020E61000005F077360DEC01B4048C55AD7C3704A40	259414.68486884169	544881.22974079871	59.819324899999998	5
293_100614-100824_02	897	1241230	2010-06-24 10:22:44	52.8809866	6.9383333	13.6	9	474629.33000000002	5875664.5899999999	1.51	22.23	55.130000000000003	0.92600000000000005	54.409999999999997	0.024281	0.02648	0.028028999999999998	0.029666999999999999	0.031601999999999998	0.034327000000000003	0.039779000000000002	0.051307999999999999	0.065917000000000003	0.076173000000000005	0.081339999999999996	0.080839999999999995	0.073998999999999995	0.066016000000000005	0.061108000000000003	0.058180999999999997	0.054404000000000001	0.050382000000000003	0.048349000000000003	0.046338999999999998	0.043261000000000001	0.040626000000000002	0.039308000000000003	0.040835000000000003	0.052565000000000001	0.089418999999999998	0.149199	0.22801399999999999	0.31500499999999998	0.377079	0.41292800000000002	0.43082900000000002	0.43689800000000001	0.44016	0.44197599999999998	0.44318999999999997	0.44431900000000002	0.44414199999999998	0.44319500000000001	0.443222	0.44460899999999998	0.44652700000000001	0.44897199999999998	0.45153500000000002	0.45520100000000002	0.455735	0101000020E6100000B4FDD071DAC01B406C9B3D2BC4704A40	259413.65134800109	544882.32064821327	59.819319899999996	5
293_100614-100824_02	898	1242628	2010-06-24 10:22:45	52.880996600000003	6.93832	13.6	9	474628.41999999998	5875665.7000000002	1.4399999999999999	23.66	55.130000000000003	0.92800000000000005	54.439999999999998	0.023338000000000001	0.025391	0.026945	0.028489	0.030289	0.032828000000000003	0.038078000000000001	0.049144	0.063411999999999996	0.073275000000000007	0.078295000000000003	0.077771000000000007	0.070961999999999997	0.063044000000000003	0.058186000000000002	0.055266000000000003	0.051642	0.047749	0.045745000000000001	0.043775000000000001	0.040876000000000003	0.038345999999999998	0.037110999999999998	0.038552999999999997	0.049796	0.085622000000000004	0.14476600000000001	0.22469500000000001	0.31472899999999998	0.38024799999999997	0.41833999999999999	0.43742199999999998	0.44406299999999999	0.44756299999999999	0.44914199999999999	0.44994099999999998	0.45133200000000001	0.45132299999999997	0.45019300000000001	0.44980199999999998	0.45102500000000001	0.453428	0.45527600000000001	0.457866	0.46115099999999998	0.46392800000000001	0101000020E61000001BBB44F5D6C01B409071207FC4704A40	259412.73225016188	544883.41401475295	59.819316600000001	5
293_100614-100824_02	899	1244026	2010-06-24 10:22:46	52.881008299999998	6.9383049999999997	13.6	9	474627.39000000001	5875667	1.6599999999999999	25.940000000000001	55.130000000000003	0.92900000000000005	54.439999999999998	0.022088	0.024001000000000001	0.025405	0.026797000000000001	0.028506	0.030939999999999999	0.036257999999999999	0.047890000000000002	0.063008999999999996	0.073528999999999997	0.078773999999999997	0.077956999999999999	0.070389999999999994	0.061684000000000003	0.056315999999999998	0.053089999999999998	0.049151	0.045017000000000001	0.042784999999999997	0.040633000000000002	0.037441000000000002	0.034743999999999997	0.033305000000000001	0.034716999999999998	0.046344000000000003	0.084778000000000006	0.14952099999999999	0.23913300000000001	0.34248699999999999	0.419263	0.46462500000000001	0.48733599999999999	0.49496099999999998	0.49854700000000002	0.50029599999999996	0.50095199999999995	0.50191200000000002	0.502085	0.50036800000000003	0.49951200000000001	0.50045799999999996	0.50222999999999995	0.50448400000000004	0.50676399999999999	0.51038700000000004	0.52132100000000003	0101000020E610000070B1A206D3C01B40950046E1C4704A40	259411.69466563506	544884.69406524918	59.819313299999997	5
293_100614-100824_02	900	1245424	2010-06-24 10:22:47	52.881018300000001	6.9382916000000003	13.5	9	474626.47999999998	5875668.1100000003	1.4399999999999999	27.030000000000001	55.119999999999997	0.93300000000000005	54.479999999999997	0.021621999999999999	0.023431	0.024757999999999999	0.026189	0.027866999999999999	0.030175	0.035231999999999999	0.046566000000000003	0.061384000000000001	0.071639999999999995	0.076670000000000002	0.075818999999999998	0.068406999999999996	0.059818000000000003	0.054407999999999998	0.051243999999999998	0.047518999999999999	0.043461	0.041216999999999997	0.039031000000000003	0.036014999999999998	0.033436	0.032065000000000003	0.033316999999999999	0.044568000000000003	0.082183999999999993	0.14621300000000001	0.23594499999999999	0.34105400000000002	0.42057499999999998	0.46770600000000001	0.491118	0.49946200000000002	0.50347799999999998	0.50541800000000003	0.50563800000000003	0.50610500000000003	0.50621899999999997	0.50506700000000004	0.50391399999999997	0.50368199999999996	0.50584399999999996	0.509409	0.51120399999999999	0.51253300000000002	0.52291100000000001	0101000020E610000031726083CFC01B40B9D62835C5704A40	259410.76883793366	544885.7872875157	59.8193099	5
293_100614-100824_02	901	1246822	2010-06-24 10:22:48	52.881028299999997	6.9382783000000003	13.6	9	474625.57000000001	5875669.2199999997	1.4399999999999999	28.350000000000001	55.119999999999997	0.93300000000000005	54.479999999999997	0.021363	0.023274	0.024521000000000001	0.025828	0.027453999999999999	0.029808999999999999	0.034872	0.046100000000000002	0.060810999999999997	0.071160000000000001	0.076233999999999996	0.075259999999999994	0.067556000000000005	0.058865000000000001	0.05355	0.050340999999999997	0.046438	0.042361999999999997	0.040178999999999999	0.038066000000000003	0.034897999999999998	0.032308000000000003	0.030967000000000001	0.032244000000000002	0.043331000000000001	0.080895999999999996	0.146178	0.239514	0.35014099999999998	0.43443199999999998	0.48513499999999998	0.51119999999999999	0.51976900000000004	0.52332699999999999	0.52502599999999999	0.52615000000000001	0.52717000000000003	0.52625200000000005	0.52430600000000005	0.52393900000000004	0.524505	0.52595800000000004	0.52813699999999997	0.53102400000000005	0.53442999999999996	0.54988899999999996	0101000020E6100000982FD406CCC01B40DCAC0B89C5704A40	259409.84974137403	544886.88065459905	59.819306599999997	5
293_100614-100824_02	902	1248220	2010-06-24 10:22:49	52.8810383	6.9382633	13.6	9	474624.53999999998	5875670.3300000001	1.51	30.370000000000001	55.119999999999997	0.92900000000000005	54.439999999999998	0.019924000000000001	0.021617999999999998	0.022787999999999999	0.024001999999999999	0.025419000000000001	0.027605000000000001	0.032529000000000002	0.043787	0.058658000000000002	0.069095000000000004	0.074139999999999998	0.072997999999999993	0.064949000000000007	0.055929	0.050347999999999997	0.047049000000000001	0.043173999999999997	0.038958	0.036735999999999998	0.034519000000000001	0.031391000000000002	0.028774000000000001	0.027265000000000001	0.028511000000000002	0.039586000000000003	0.077757999999999994	0.14566799999999999	0.24505199999999999	0.36522199999999999	0.458094	0.51426000000000005	0.54279299999999997	0.55262699999999998	0.55657800000000002	0.55844899999999997	0.55887200000000004	0.55962999999999996	0.559226	0.55691299999999999	0.55577200000000004	0.55634099999999997	0.55796400000000002	0.56036300000000006	0.56210199999999999	0.56490300000000004	0.58715300000000004	0101000020E6100000ED253218C8C01B400083EEDCC5704A40	259408.81622278399	544887.97156304191	59.819301600000003	5
293_100614-100824_02	903	1249618	2010-06-24 10:22:50	52.881050000000002	6.9382482999999997	13.6	9	474623.51000000001	5875671.6299999999	1.6599999999999999	30.739999999999998	55.119999999999997	0.93200000000000005	54.469999999999999	0.019646	0.021344999999999999	0.022492999999999999	0.023616999999999999	0.025049999999999999	0.027192999999999998	0.032106999999999997	0.043195999999999998	0.057914	0.068165000000000003	0.073176000000000005	0.071964	0.063968999999999998	0.055024999999999998	0.049567	0.046289999999999998	0.0424	0.038254999999999997	0.036066000000000001	0.033895000000000002	0.030752999999999999	0.028192999999999999	0.026748999999999998	0.028035999999999998	0.038800000000000001	0.076530000000000001	0.14389299999999999	0.24266799999999999	0.36274600000000001	0.455563	0.51205999999999996	0.54110999999999998	0.55109799999999998	0.55487200000000003	0.55665799999999999	0.557477	0.55854199999999998	0.55777200000000005	0.55538399999999999	0.55398700000000001	0.55477200000000004	0.55627700000000002	0.55842800000000004	0.56055299999999997	0.563805	0.58557700000000001	0101000020E6100000421C9029C4C01B400612143FC6704A40	259407.77864022329	544889.25161438168	59.8192983	5
293_100614-100824_02	904	1251016	2010-06-24 10:22:51	52.881059999999998	6.9382365999999998	13.6	9	474622.71000000002	5875672.75	1.3700000000000001	30.989999999999998	55.119999999999997	0.93100000000000005	54.450000000000003	0.019845000000000002	0.021590000000000002	0.022719	0.023817999999999999	0.025260000000000001	0.027445000000000001	0.032328000000000003	0.043504000000000001	0.058331000000000001	0.068739999999999996	0.073783000000000001	0.072549000000000002	0.064435999999999993	0.055391000000000003	0.049866000000000001	0.046501000000000001	0.042566	0.038419000000000002	0.036228999999999997	0.033952999999999997	0.030802	0.028187	0.026845000000000001	0.028025000000000001	0.038920999999999997	0.076938999999999994	0.14510000000000001	0.24548600000000001	0.36769200000000002	0.46246700000000002	0.52014400000000005	0.54986199999999996	0.55974599999999997	0.56325899999999995	0.56524300000000005	0.56607799999999997	0.56701500000000005	0.56590399999999996	0.56355299999999997	0.56217499999999998	0.56279400000000002	0.56404399999999999	0.56598300000000001	0.56869899999999995	0.57159599999999999	0.59384099999999995	0101000020E610000014A46318C1C01B4029E8F692C6704A40	259406.96723661912	544890.3472961646	59.819296600000001	5
293_100614-100824_02	905	1252414	2010-06-24 10:22:52	52.881070000000001	6.9382216000000003	13.6	9	474621.69	5875673.8600000003	1.51	30.989999999999998	55.119999999999997	0.93100000000000005	54.450000000000003	0.019845000000000002	0.021590000000000002	0.022719	0.023817999999999999	0.025260000000000001	0.027445000000000001	0.032328000000000003	0.043504000000000001	0.058331000000000001	0.068739999999999996	0.073783000000000001	0.072549000000000002	0.064435999999999993	0.055391000000000003	0.049866000000000001	0.046501000000000001	0.042566	0.038419000000000002	0.036228999999999997	0.033952999999999997	0.030802	0.028187	0.026845000000000001	0.028025000000000001	0.038920999999999997	0.076938999999999994	0.14510000000000001	0.24548600000000001	0.36769200000000002	0.46246700000000002	0.52014400000000005	0.54986199999999996	0.55974599999999997	0.56325899999999995	0.56524300000000005	0.56607799999999997	0.56701500000000005	0.56590399999999996	0.56355299999999997	0.56217499999999998	0.56279400000000002	0.56404399999999999	0.56598300000000001	0.56869899999999995	0.57159599999999999	0.59384099999999995	0101000020E61000006A9AC129BDC01B404DBED9E6C6704A40	259405.93371939083	544891.4382052212	59.8192916	5
293_100614-100824_02	906	1253812	2010-06-24 10:22:53	52.881079999999997	6.9382066	13.699999999999999	9	474620.65999999997	5875674.9699999997	1.51	31.030000000000001	55.109999999999999	0.93200000000000005	54.460000000000001	0.020212000000000001	0.021961000000000001	0.023127000000000002	0.024319	0.025711999999999999	0.027890999999999999	0.032654000000000002	0.043490000000000001	0.057933999999999999	0.068085000000000007	0.073068999999999995	0.071885000000000004	0.064009999999999997	0.055173	0.049811000000000001	0.046675000000000001	0.042840000000000003	0.038761999999999998	0.036552000000000001	0.034499000000000002	0.031537999999999997	0.028920999999999999	0.027623999999999999	0.028892000000000001	0.039496000000000003	0.076452999999999993	0.143015	0.241454	0.36168800000000001	0.454924	0.51167200000000002	0.54119300000000004	0.55136499999999999	0.55512399999999995	0.556616	0.55744300000000002	0.558361	0.55774199999999996	0.55497700000000005	0.55356799999999995	0.554539	0.55596500000000004	0.557585	0.559581	0.56347199999999997	0.58649499999999999	0101000020E6100000BF901F3BB9C01B407094BC3AC7704A40	259404.90020261984	544892.52911450062	59.819286599999998	5
293_100614-100824_02	907	1255210	2010-06-24 10:22:54	52.881089899999999	6.9381933	13.699999999999999	9	474619.75	5875676.0700000003	1.4299999999999999	31.18	55.109999999999999	0.93400000000000005	54.479999999999997	0.019612999999999998	0.021312999999999999	0.022491000000000001	0.023615000000000001	0.025010000000000001	0.027116999999999999	0.031919999999999997	0.042761	0.057098999999999997	0.067183999999999994	0.072120000000000004	0.070962999999999998	0.063060000000000005	0.054205000000000003	0.048856999999999998	0.045684000000000002	0.041855000000000003	0.037827	0.035673000000000003	0.033549000000000002	0.030554999999999999	0.027942000000000002	0.026609000000000001	0.027841999999999999	0.038464999999999999	0.075301000000000007	0.14163400000000001	0.23977499999999999	0.35970800000000003	0.45261600000000002	0.50928700000000005	0.53883700000000001	0.54884599999999995	0.55250699999999997	0.554033	0.55465699999999996	0.55633699999999997	0.55537999999999998	0.55233299999999996	0.55107899999999999	0.55223100000000003	0.55334799999999995	0.555114	0.55745100000000003	0.56157400000000002	0.58537399999999995	0101000020E6100000264E93BEB5C01B40FFAAC88DC7704A40	259403.9813476844	544893.61135665304	59.819283200000001	5
293_100614-100824_02	908	1256608	2010-06-24 10:22:55	52.881101600000001	6.93818	13.699999999999999	9	474618.84000000003	5875677.3700000001	1.5900000000000001	31.02	55.109999999999999	0.93400000000000005	54.479999999999997	0.020310999999999999	0.022069999999999999	0.023283999999999999	0.024487999999999999	0.025894	0.028028000000000001	0.032883000000000003	0.043824000000000002	0.058298999999999997	0.068471000000000004	0.073436000000000001	0.072284000000000001	0.064380999999999994	0.055535000000000001	0.050144000000000001	0.046953000000000002	0.043106999999999999	0.039014	0.036769999999999997	0.034674999999999997	0.031635000000000003	0.029083000000000001	0.027675999999999999	0.02894	0.039653000000000001	0.076896999999999993	0.14368600000000001	0.24262500000000001	0.363541	0.457374	0.51433799999999996	0.54372399999999999	0.55394200000000005	0.55766400000000005	0.55921900000000002	0.55966499999999997	0.56091999999999997	0.56038699999999997	0.55739799999999995	0.55606100000000003	0.55687299999999995	0.55886100000000005	0.56060200000000004	0.56210800000000005	0.56548399999999999	0.58911899999999995	0101000020E61000008D0B0742B2C01B40053AEEEFC7704A40	259403.05818982638	544894.89386770385	59.819281600000004	5
293_100614-100824_02	909	1258006	2010-06-24 10:22:56	52.881111599999997	6.9381665999999997	13.699999999999999	9	474617.91999999998	5875678.4800000004	1.4399999999999999	31.379999999999999	55.109999999999999	0.93400000000000005	54.469999999999999	0.019996	0.021725999999999999	0.022877000000000002	0.024025000000000001	0.025443	0.027545	0.032377000000000003	0.043345000000000002	0.057898999999999999	0.068096000000000004	0.073074	0.071904999999999997	0.063890000000000002	0.054875	0.049421	0.046151999999999999	0.042307999999999998	0.038206999999999998	0.035969000000000001	0.033799999999999997	0.030771	0.028154999999999999	0.026713000000000001	0.027949000000000002	0.038700999999999999	0.076205999999999996	0.143729	0.243976	0.36677500000000002	0.462368	0.52047699999999997	0.55030599999999996	0.56074000000000002	0.56467500000000004	0.56615099999999996	0.56650900000000004	0.56757299999999999	0.56699100000000002	0.56434200000000001	0.562581	0.56368300000000005	0.56554400000000005	0.56741699999999995	0.56877699999999998	0.57225800000000004	0.59772800000000004	0101000020E61000004DCCC4BEAEC01B402810D143C8704A40	259402.13236593921	544895.98709161615	59.819278199999999	5
293_100614-100824_02	910	1259404	2010-06-24 10:22:57	52.8811216	6.9381516000000003	13.800000000000001	9	474616.90000000002	5875679.5899999999	1.51	31.280000000000001	55.109999999999999	0.93100000000000005	54.439999999999998	0.020028000000000001	0.021763000000000001	0.022912999999999999	0.024097	0.025520000000000001	0.027632	0.032405000000000003	0.043132999999999998	0.057377999999999998	0.067405000000000007	0.072285000000000002	0.071093000000000003	0.063299999999999995	0.054571000000000001	0.049216999999999997	0.045997999999999997	0.042219	0.038238000000000001	0.036040000000000003	0.033959000000000003	0.030863999999999999	0.028354000000000001	0.026960000000000001	0.028202000000000001	0.038702	0.075495999999999994	0.14174200000000001	0.239978	0.36029	0.45386700000000002	0.51092800000000005	0.54028100000000001	0.55013500000000004	0.55397399999999997	0.55576899999999996	0.55636399999999997	0.55719099999999999	0.55643600000000004	0.55419300000000005	0.55278300000000002	0.55366700000000002	0.55470900000000001	0.55667100000000003	0.55954000000000004	0.56333500000000003	0.58537399999999995	0101000020E6100000A3C222D0AAC01B404CE6B397C8704A40	259401.09885095921	544897.07800170616	59.819273199999998	5
293_100614-100824_02	911	1260802	2010-06-24 10:22:58	52.881133300000002	6.9381383000000003	13.800000000000001	9	474615.98999999999	5875680.8899999997	1.5900000000000001	31.120000000000001	55.100000000000001	0.93200000000000005	54.460000000000001	0.020351999999999999	0.022082000000000001	0.023258999999999998	0.024461	0.025897	0.027966000000000001	0.032658	0.043364	0.057632999999999997	0.067710999999999993	0.072608000000000006	0.071495000000000003	0.063649999999999998	0.054890000000000001	0.049536999999999998	0.046384000000000002	0.042585999999999999	0.038585000000000001	0.036408999999999997	0.034347999999999997	0.031331999999999999	0.028877	0.027522999999999999	0.028674000000000002	0.039205999999999998	0.075934000000000001	0.14222399999999999	0.24038799999999999	0.360373	0.45383899999999999	0.51060000000000005	0.53966999999999998	0.54973300000000003	0.55356799999999995	0.55509799999999998	0.55561300000000002	0.55644899999999997	0.55590300000000004	0.55305199999999999	0.55181400000000003	0.55238299999999996	0.55398999999999998	0.55643699999999996	0.55793000000000004	0.56103000000000003	0.58262499999999995	0101000020E61000000A809653A7C01B405275D9F9C8704A40	259400.17569448898	544898.36051330192	59.8192716	5
293_100614-100824_02	912	1262200	2010-06-24 10:22:59	52.881143299999998	6.9381233	13.800000000000001	9	474614.96000000002	5875682	1.51	31.16	55.100000000000001	0.92800000000000005	54.409999999999997	0.020562	0.02231	0.023533999999999999	0.024712999999999999	0.026128999999999999	0.028278999999999999	0.033056000000000002	0.043903999999999999	0.058376999999999998	0.068575999999999998	0.073516999999999999	0.072354000000000002	0.064425999999999997	0.055516999999999997	0.050127999999999999	0.046848000000000001	0.043047000000000002	0.039046999999999998	0.036873999999999997	0.034706000000000001	0.031629999999999998	0.029114999999999999	0.02776	0.028971	0.039559999999999998	0.076800999999999994	0.144069	0.24371200000000001	0.36530800000000002	0.46010000000000001	0.51796600000000004	0.54747699999999999	0.55752400000000002	0.56135999999999997	0.56290700000000005	0.56355699999999997	0.56453200000000003	0.56352100000000005	0.56123599999999996	0.55979199999999996	0.56054899999999996	0.56173200000000001	0.56357299999999999	0.56617200000000001	0.56970299999999996	0.591561	0101000020E61000005F76F464A3C01B40754BBC4DC9704A40	259399.14218043722	544899.45142380462	59.819266599999999	5
293_100614-100824_02	913	1263598	2010-06-24 10:23:00	52.881153300000001	6.93811	13.800000000000001	9	474614.04999999999	5875683.1100000003	1.4399999999999999	30.399999999999999	55.100000000000001	0.93100000000000005	54.439999999999998	0.020476000000000001	0.022244	0.023465	0.024604000000000001	0.026048000000000002	0.028226999999999999	0.032953999999999997	0.043594000000000001	0.057769000000000001	0.067767999999999995	0.072676000000000004	0.071553000000000005	0.063793000000000002	0.055138	0.049917999999999997	0.046730000000000001	0.042980999999999998	0.038997999999999998	0.036839999999999998	0.034783000000000001	0.031780000000000003	0.029270000000000001	0.027966999999999999	0.0293	0.039706999999999999	0.076230999999999993	0.141926	0.23841499999999999	0.35537299999999999	0.44546000000000002	0.50008699999999995	0.52840200000000004	0.53803699999999999	0.54169800000000001	0.54330199999999995	0.54410999999999998	0.54505599999999998	0.54427199999999998	0.54194299999999995	0.54084699999999997	0.54191500000000004	0.54294900000000001	0.54484399999999999	0.54733100000000001	0.55164899999999994	0.57112300000000005	0101000020E6100000C63368E89FC01B4099219FA1C9704A40	259398.22308898129	544900.54479309102	59.819263300000003	5
293_100614-100824_02	914	1264996	2010-06-24 10:23:01	52.881164900000002	6.9380949999999997	13.9	9	474613.03000000003	5875684.4000000004	1.6499999999999999	30.41	55.100000000000001	0.93200000000000005	54.450000000000003	0.020368000000000001	0.022161	0.023309	0.024444	0.025926000000000001	0.02811	0.032795999999999999	0.043355999999999999	0.057542000000000003	0.067581000000000002	0.072514999999999996	0.071300000000000002	0.063605999999999996	0.054995000000000002	0.049771999999999997	0.046448999999999997	0.042693000000000002	0.038803999999999998	0.036693000000000003	0.034525	0.031403	0.029009	0.027768000000000001	0.028981	0.039295999999999998	0.075819999999999999	0.14138999999999999	0.237484	0.35348200000000002	0.443222	0.49808799999999998	0.52639899999999995	0.53556800000000004	0.53904799999999997	0.54132999999999998	0.54213599999999995	0.54250799999999999	0.54130900000000004	0.53958300000000003	0.53920400000000002	0.53925400000000001	0.53947999999999996	0.54199699999999995	0.54593599999999998	0.54906900000000003	0.56550699999999998	0101000020E61000001B2AC6F99BC01B400AF1ED02CA704A40	259397.1857508496	544901.81372065656	59.819259899999999	5
293_100614-100824_02	915	1266394	2010-06-24 10:23:02	52.881174999999999	6.9380816000000003	13.9	9	474612.10999999999	5875685.5199999996	1.45	30.84	55.100000000000001	0.93300000000000005	54.460000000000001	0.020497999999999999	0.022242999999999999	0.023435999999999998	0.024612999999999999	0.026065000000000001	0.028208	0.032779999999999997	0.043191	0.057133999999999997	0.066961999999999994	0.071748000000000006	0.070634000000000002	0.063073000000000004	0.054584000000000001	0.049411999999999998	0.046336000000000002	0.042588000000000001	0.038743	0.036683	0.034626999999999998	0.031673	0.029329000000000001	0.028081999999999999	0.029252	0.039413999999999998	0.075312000000000004	0.13995099999999999	0.235457	0.35173100000000002	0.44215599999999999	0.49740299999999998	0.52594700000000005	0.53551300000000002	0.53926499999999999	0.54113199999999995	0.54191500000000004	0.54268700000000003	0.54173000000000004	0.53965200000000002	0.53868300000000002	0.53911699999999996	0.54003900000000005	0.542327	0.54472500000000001	0.54802200000000001	0.56639099999999998	0101000020E6100000DCEA837698C01B40C286A757CA704A40	259396.25969049463	544902.91807173518	59.819256600000003	5
293_100614-100824_02	916	1267792	2010-06-24 10:23:03	52.881185000000002	6.9380683000000003	13.800000000000001	9	474611.20000000001	5875686.6299999999	1.4399999999999999	31.489999999999998	55.100000000000001	0.93000000000000005	54.420000000000002	0.020625999999999999	0.022379	0.023578000000000002	0.024795000000000001	0.026216	0.028324999999999999	0.032985	0.043638999999999997	0.057806000000000003	0.067757999999999999	0.072553999999999993	0.071396000000000001	0.063644000000000006	0.054995000000000002	0.049702999999999997	0.0465	0.042781	0.038824999999999998	0.036700000000000003	0.034587	0.031674000000000001	0.029269	0.027910000000000001	0.029076000000000001	0.039481000000000002	0.075833999999999999	0.14177699999999999	0.23982500000000001	0.36034300000000002	0.45463599999999998	0.51216300000000003	0.54190899999999997	0.55205800000000005	0.55610700000000002	0.55771099999999996	0.55829600000000001	0.55924300000000005	0.55877500000000002	0.55623299999999998	0.55447500000000005	0.55512799999999995	0.55685499999999999	0.55884900000000004	0.56069999999999998	0.56479500000000005	0.58682299999999998	0101000020E610000043A8F7F994C01B40E65C8AABCA704A40	259395.34060031825	544904.01144156803	59.8192533	5
293_100614-100824_02	917	1269190	2010-06-24 10:23:04	52.881196600000003	6.9380533	13.9	9	474610.16999999998	5875687.9199999999	1.6499999999999999	31.07	55.090000000000003	0.92800000000000005	54.399999999999999	0.020857000000000001	0.022601	0.023817000000000001	0.025052999999999999	0.026488000000000001	0.028604000000000001	0.033306000000000002	0.044083999999999998	0.058417999999999998	0.068500000000000005	0.073413000000000006	0.072293999999999997	0.064491000000000007	0.055695000000000001	0.050318000000000002	0.047134000000000002	0.043341999999999999	0.039405999999999997	0.037196	0.035087	0.032135999999999998	0.029670999999999999	0.028357	0.029590000000000002	0.040067999999999999	0.077018000000000003	0.14377200000000001	0.242475	0.36320999999999998	0.45721400000000001	0.51443099999999997	0.54387399999999997	0.55424399999999996	0.55833999999999995	0.559975	0.56049400000000005	0.56142199999999998	0.56106299999999998	0.55863399999999996	0.556759	0.557585	0.55989	0.56145699999999998	0.56300700000000004	0.56657000000000002	0.59019500000000003	0101000020E6100000989E550B91C01B40572CD90CCB704A40	259394.3032636499	544905.28036974813	59.819249900000003	5
293_100614-100824_02	918	1270588	2010-06-24 10:23:05	52.881206599999999	6.93804	13.9	9	474609.26000000001	5875689.0300000003	1.4399999999999999	31.18	55.090000000000003	0.93200000000000005	54.439999999999998	0.020832	0.022636	0.023827999999999998	0.025065	0.026575000000000001	0.028646000000000001	0.033253999999999999	0.043706000000000002	0.057607999999999999	0.067433999999999994	0.072224999999999998	0.071159	0.063555	0.055079000000000003	0.049938999999999997	0.046804999999999999	0.043153999999999998	0.039281000000000003	0.037185999999999997	0.035192000000000001	0.032310999999999999	0.029914	0.028650999999999999	0.029898000000000001	0.040073999999999999	0.075804999999999997	0.14058000000000001	0.23663300000000001	0.35444700000000001	0.446432	0.50285199999999997	0.53185300000000002	0.54217499999999996	0.54606200000000005	0.54783099999999996	0.54849499999999995	0.54930500000000004	0.54882299999999995	0.54653700000000005	0.54536099999999998	0.546261	0.54784200000000005	0.549597	0.55194299999999996	0.555427	0.57616500000000004	0101000020E6100000FF5BC98E8DC01B407A02BC60CB704A40	259393.38417434366	544906.37373994978	59.8192466	5
293_100614-100824_02	919	1271986	2010-06-24 10:23:06	52.881216600000002	6.9380249999999997	13.800000000000001	9	474608.23999999999	5875690.1500000004	1.51	31.719999999999999	55.090000000000003	0.93200000000000005	54.439999999999998	0.020469000000000001	0.022211999999999999	0.023337	0.024545000000000001	0.025992999999999999	0.028065	0.032612000000000002	0.043043999999999999	0.057095	0.066999000000000003	0.071792999999999996	0.070614999999999997	0.062933000000000003	0.054332999999999999	0.049047	0.045865999999999997	0.042174000000000003	0.038293000000000001	0.036202999999999999	0.034125000000000003	0.031253000000000003	0.028906999999999999	0.027661999999999999	0.028872999999999999	0.039015000000000001	0.075081999999999996	0.14107800000000001	0.239256	0.360093	0.45484799999999997	0.51299700000000004	0.54287399999999997	0.55323900000000004	0.55732300000000001	0.55917499999999998	0.55994699999999997	0.56047899999999995	0.55980799999999997	0.55772200000000005	0.55676099999999995	0.55720700000000001	0.55847000000000002	0.56066400000000005	0.56318299999999999	0.56625099999999995	0.58734799999999998	0101000020E6100000545227A089C01B409ED89EB4CB704A40	259392.35066346836	544907.46465190197	59.819241599999998	5
293_100614-100824_02	920	1273384	2010-06-24 10:23:07	52.881228299999997	6.9380116000000003	13.9	9	474607.32000000001	5875691.4500000002	1.5900000000000001	30.890000000000001	55.090000000000003	0.93200000000000005	54.439999999999998	0.020754999999999999	0.022579999999999999	0.023732	0.024958999999999999	0.026431	0.02861	0.033217000000000003	0.043664000000000001	0.057667999999999997	0.067573999999999995	0.072391999999999998	0.071261000000000005	0.063703999999999997	0.055211000000000003	0.050043999999999998	0.046907999999999998	0.043221999999999997	0.039357999999999997	0.037317000000000003	0.035226	0.032291	0.029950999999999998	0.028694000000000001	0.029888000000000001	0.040104000000000001	0.075986999999999999	0.14094699999999999	0.23697399999999999	0.35393599999999997	0.445164	0.50093100000000002	0.52982399999999996	0.53966800000000004	0.54344800000000004	0.54535100000000003	0.54629399999999995	0.54708299999999999	0.54624700000000004	0.54441099999999998	0.54354199999999997	0.54406900000000002	0.54508999999999996	0.54707099999999997	0.55022000000000004	0.55365500000000001	0.57199999999999995	0101000020E61000001513E51C86C01B40A367C416CC704A40	259391.42078048369	544908.74702055485	59.819239899999999	5
293_100614-100824_02	921	1274782	2010-06-24 10:23:08	52.8812383	6.9379966	13.9	9	474606.29999999999	5875692.5599999996	1.51	30.57	55.090000000000003	0.93100000000000005	54.420000000000002	0.020538000000000001	0.022287999999999999	0.023515999999999999	0.024764999999999999	0.026180999999999999	0.028289999999999999	0.032952000000000002	0.043428000000000001	0.057271000000000002	0.066994999999999999	0.071833999999999995	0.070838999999999999	0.063316999999999998	0.054799	0.049711999999999999	0.046646	0.043026000000000002	0.039037000000000002	0.036926	0.034979999999999997	0.032084000000000001	0.029572999999999999	0.028316999999999998	0.029557	0.039824999999999999	0.075345999999999996	0.139374	0.23383999999999999	0.34872700000000001	0.43758599999999997	0.49162400000000001	0.51984799999999998	0.52988999999999997	0.53352900000000003	0.53508199999999995	0.53582399999999997	0.53722099999999995	0.53687799999999997	0.53415999999999997	0.53271999999999997	0.53444000000000003	0.53615900000000005	0.53735699999999997	0.53924799999999995	0.54432499999999995	0.56401699999999999	0101000020E61000006A09432E82C01B40C73DA76ACC704A40	259390.38727053834	544909.83793292148	59.819234899999998	5
293_100614-100824_02	922	1276180	2010-06-24 10:23:09	52.881248300000003	6.9379815999999996	13.9	9	474605.27000000002	5875693.6699999999	1.51	30.170000000000002	55.079999999999998	0.93000000000000005	54.409999999999997	0.020767999999999998	0.022537000000000001	0.023719	0.024951999999999998	0.026457999999999999	0.028604999999999998	0.033263000000000001	0.043812999999999998	0.057914	0.067844000000000002	0.072674000000000002	0.071617	0.064026	0.055447000000000003	0.050187000000000002	0.047010000000000003	0.043316	0.039437	0.037287000000000001	0.035185000000000001	0.032245000000000003	0.029790000000000001	0.028525999999999999	0.029655999999999998	0.040011999999999999	0.076144000000000003	0.14122399999999999	0.23646300000000001	0.35164600000000001	0.44060100000000002	0.49445299999999998	0.52191399999999999	0.53146300000000002	0.535632	0.53742400000000001	0.53785700000000003	0.53866099999999995	0.53847900000000004	0.53637999999999997	0.53496600000000005	0.53585700000000003	0.53756999999999999	0.53978400000000004	0.54198100000000005	0.54456899999999997	0.56283700000000003	0101000020E6100000BFFFA03F7EC01B40EB138ABECC704A40	259389.35376105036	544910.92884550849	59.819229900000003	5
293_100614-100824_02	923	1277578	2010-06-24 10:23:10	52.881259999999997	6.9379682999999996	14	9	474604.35999999999	5875694.9699999997	1.5900000000000001	30.219999999999999	55.079999999999998	0.93300000000000005	54.439999999999998	0.020659	0.022418	0.023658999999999999	0.024923000000000001	0.026388999999999999	0.028457	0.033063000000000002	0.043406	0.057149999999999999	0.066792000000000004	0.071554999999999994	0.070530999999999996	0.063163999999999998	0.054855000000000001	0.049749000000000002	0.046743	0.043147999999999999	0.039281999999999997	0.037192000000000003	0.035199000000000001	0.032330999999999999	0.029988000000000001	0.028673000000000001	0.029866	0.040031999999999998	0.075264999999999999	0.13845199999999999	0.23149600000000001	0.34445500000000001	0.431585	0.48426999999999998	0.51141599999999998	0.52104099999999998	0.52512700000000001	0.52660499999999999	0.52721899999999999	0.52817099999999995	0.52784699999999996	0.52595899999999995	0.52451099999999995	0.52577200000000002	0.52763499999999997	0.52947599999999995	0.53168599999999999	0.53484799999999999	0.55247800000000002	0101000020E610000026BD14C37AC01B40F0A2AF20CD704A40	259388.43061018648	544912.21135934466	59.819228299999999	5
293_100614-100824_02	924	1278976	2010-06-24 10:23:11	52.881269899999999	6.9379533000000002	14	9	474603.33000000002	5875696.0700000003	1.5	29.59	55.079999999999998	0.93600000000000005	54.460000000000001	0.020392	0.022159000000000002	0.023411000000000001	0.024587999999999999	0.026075000000000001	0.028178000000000002	0.032740999999999999	0.042887000000000002	0.056281999999999999	0.065790000000000001	0.070465	0.069487999999999994	0.062295000000000003	0.054204000000000002	0.049269	0.046294000000000002	0.042686000000000002	0.038948000000000003	0.036907000000000002	0.034909000000000003	0.032037000000000003	0.029753000000000002	0.028448999999999999	0.029633	0.039586000000000003	0.074085999999999999	0.13572899999999999	0.22545200000000001	0.33333699999999999	0.41623100000000002	0.466389	0.49233199999999999	0.50155799999999995	0.50510900000000003	0.506803	0.50754299999999997	0.50838000000000005	0.50799099999999997	0.50639100000000004	0.50547699999999995	0.50600599999999996	0.50777000000000005	0.50975899999999996	0.51285499999999995	0.51607099999999995	0.52890800000000004	0101000020E61000007CB372D476C01B407FB9BB73CD704A40	259387.39734066569	544913.29114630888	59.819223199999996	5
293_100614-100824_02	925	1280374	2010-06-24 10:23:12	52.881281600000001	6.9379400000000002	14	9	474602.41999999998	5875697.3700000001	1.5900000000000001	29.5	55.079999999999998	0.93700000000000006	54.479999999999997	0.020632999999999999	0.02239	0.023632	0.024858000000000002	0.02632	0.028452000000000002	0.033070000000000002	0.043365000000000001	0.056980999999999997	0.066549999999999998	0.071266999999999997	0.070341000000000001	0.063039999999999999	0.054815999999999997	0.049786999999999998	0.046803999999999998	0.043185000000000001	0.039344999999999998	0.037275999999999997	0.035304000000000002	0.032403000000000001	0.030018	0.028705999999999999	0.029902999999999999	0.039979000000000001	0.074951000000000004	0.137185	0.227857	0.33681800000000001	0.42039500000000002	0.47080699999999998	0.49676799999999999	0.50592800000000004	0.50974799999999998	0.51120900000000002	0.51190100000000005	0.51318200000000003	0.51268800000000003	0.51077300000000003	0.509934	0.51071999999999995	0.51257699999999995	0.51419999999999999	0.51615800000000001	0.52019199999999999	0.53373099999999996	0101000020E6100000E370E65773C01B408548E1D5CD704A40	259386.47419074533	544914.57366051641	59.819221599999999	5
293_100614-100824_02	926	1281772	2010-06-24 10:23:13	52.881291599999997	6.9379249999999999	14	9	474601.40000000002	5875698.4800000004	1.51	29.469999999999999	55.079999999999998	0.93300000000000005	54.43	0.020944000000000001	0.022728000000000002	0.023963999999999999	0.02521	0.026766000000000002	0.028906999999999999	0.033508000000000003	0.043772999999999999	0.057315999999999999	0.066808000000000006	0.071457999999999994	0.070551000000000003	0.063384999999999997	0.055268999999999999	0.050268	0.047238000000000002	0.043709999999999999	0.039966000000000002	0.037855	0.035826999999999998	0.033084000000000002	0.030747	0.029423000000000001	0.030533000000000001	0.040640000000000003	0.075443999999999997	0.13749500000000001	0.22797300000000001	0.33698899999999998	0.42072599999999999	0.47104000000000001	0.49676700000000001	0.50586299999999995	0.50991699999999995	0.51162700000000005	0.51202899999999996	0.51292700000000002	0.51288299999999998	0.51133200000000001	0.50978999999999997	0.51055799999999996	0.51286399999999999	0.51528399999999996	0.51680199999999998	0.51948099999999997	0.53328500000000001	0101000020E6100000386744696FC01B40A81EC429CE704A40	259385.44068311166	544915.66457393754	59.819216599999997	5
293_100614-100824_02	927	1283170	2010-06-24 10:23:14	52.881303299999999	6.9379115999999996	14	9	474600.47999999998	5875699.7800000003	1.5900000000000001	29.469999999999999	55.079999999999998	0.93300000000000005	54.43	0.020944000000000001	0.022728000000000002	0.023963999999999999	0.02521	0.026766000000000002	0.028906999999999999	0.033508000000000003	0.043772999999999999	0.057315999999999999	0.066808000000000006	0.071457999999999994	0.070551000000000003	0.063384999999999997	0.055268999999999999	0.050268	0.047238000000000002	0.043709999999999999	0.039966000000000002	0.037855	0.035826999999999998	0.033084000000000002	0.030747	0.029423000000000001	0.030533000000000001	0.040640000000000003	0.075443999999999997	0.13749500000000001	0.22797300000000001	0.33698899999999998	0.42072599999999999	0.47104000000000001	0.49676700000000001	0.50586299999999995	0.50991699999999995	0.51162700000000005	0.51202899999999996	0.51292700000000002	0.51288299999999998	0.51133200000000001	0.50978999999999997	0.51055799999999996	0.51286399999999999	0.51528399999999996	0.51680199999999998	0.51948099999999997	0.53328500000000001	0101000020E6100000F82702E66BC01B40AEADE98BCE704A40	259384.51080344553	544916.94694392034	59.819214899999999	5
293_100614-100824_02	928	1284568	2010-06-24 10:23:15	52.881313300000002	6.9378966000000002	14	9	474599.45000000001	5875700.8899999997	1.51	29.120000000000001	55.07	0.92900000000000005	54.390000000000001	0.021735999999999998	0.023591999999999998	0.024938999999999999	0.026339999999999999	0.027807999999999999	0.029954000000000001	0.034597000000000003	0.04471	0.057894000000000001	0.067099000000000006	0.071771000000000001	0.070999999999999994	0.064047000000000007	0.056115999999999999	0.051279999999999999	0.048460000000000003	0.045085	0.041250000000000002	0.039238000000000002	0.037451999999999999	0.034816	0.032407999999999999	0.031154999999999999	0.032452000000000002	0.042458999999999997	0.076273999999999995	0.13671800000000001	0.225134	0.33158799999999999	0.41298200000000002	0.46188499999999999	0.48742200000000002	0.49686999999999998	0.50058400000000003	0.50184200000000001	0.50269799999999998	0.50457099999999999	0.50448800000000005	0.50181200000000004	0.50082899999999997	0.50317900000000004	0.50525200000000003	0.50612699999999999	0.50747900000000001	0.51360899999999998	0.52976400000000001	0101000020E61000004E1E60F767C01B40D283CCDFCE704A40	259383.4772967418	544918.037857758	59.819209900000004	5
293_100614-100824_02	929	1285966	2010-06-24 10:23:16	52.881323299999998	6.9378815999999999	14	9	474598.42999999999	5875702	1.51	28.850000000000001	55.07	0.93100000000000005	54.409999999999997	0.021191999999999999	0.023001000000000001	0.024296000000000002	0.025628000000000001	0.027129	0.029309000000000002	0.033950000000000001	0.04419	0.057622	0.067090999999999998	0.071874999999999994	0.071049000000000001	0.063922999999999994	0.055832	0.050874000000000003	0.048001000000000002	0.044442000000000002	0.040585000000000003	0.038602999999999998	0.036705000000000002	0.033932999999999998	0.031532999999999999	0.030197000000000002	0.031505999999999999	0.041589000000000001	0.076136999999999996	0.13744600000000001	0.22636000000000001	0.332756	0.41367100000000001	0.46251500000000001	0.48764800000000003	0.49687700000000001	0.50065999999999999	0.50201399999999996	0.50287800000000005	0.50448700000000002	0.50439900000000004	0.50207400000000002	0.50126000000000004	0.50281299999999995	0.50485999999999998	0.50618099999999999	0.50842200000000004	0.51286699999999996	0.52677099999999999	0101000020E6100000A314BE0864C01B40F559AF33CF704A40	259382.44379049534	544919.12877181708	59.819204899999995	5
293_100614-100824_02	930	1287364	2010-06-24 10:23:17	52.881335	6.9378682999999999	14.1	9	474597.52000000002	5875703.2999999998	1.5900000000000001	29.690000000000001	55.07	0.93700000000000006	54.469999999999999	0.020910000000000002	0.022690999999999999	0.023925999999999999	0.025134	0.026651000000000001	0.028851999999999999	0.033500000000000002	0.043889999999999998	0.057666000000000002	0.067394999999999997	0.072184999999999999	0.071202000000000001	0.063848000000000002	0.055502999999999997	0.050410999999999997	0.047326	0.04369	0.039836999999999997	0.037738000000000001	0.035671000000000001	0.032785000000000002	0.0304	0.029085	0.030237	0.040403000000000001	0.075796000000000002	0.139128	0.231407	0.34261599999999998	0.42815199999999998	0.479966	0.50623200000000002	0.51563599999999998	0.51943799999999996	0.52111600000000002	0.52163499999999996	0.52260300000000004	0.52222100000000005	0.52059699999999998	0.51959999999999995	0.52011799999999997	0.52197499999999997	0.524393	0.52641000000000004	0.52985000000000004	0.54491199999999995	0101000020E61000000AD2318C60C01B40FBE8D495CF704A40	259381.52064293867	544920.41128697083	59.819203299999998	5
293_100614-100824_02	931	1288762	2010-06-24 10:23:18	52.881344900000002	6.9378532999999996	14.1	9	474596.48999999999	5875704.4000000004	1.5	29.600000000000001	55.07	0.93200000000000005	54.420000000000002	0.021793	0.023684	0.025035999999999999	0.026377000000000001	0.027921000000000001	0.030131999999999999	0.034712	0.044812999999999999	0.058155999999999999	0.067521999999999999	0.072224999999999998	0.071420999999999998	0.064391000000000004	0.056396000000000002	0.051575000000000003	0.048649999999999999	0.045225000000000001	0.041475999999999999	0.039493	0.037613000000000001	0.034881000000000002	0.032599999999999997	0.031407999999999998	0.032704999999999998	0.042581000000000001	0.076703999999999994	0.137794	0.22739799999999999	0.335976	0.41960900000000001	0.47047800000000001	0.49666500000000002	0.50615600000000005	0.51001799999999997	0.51163599999999998	0.51239599999999996	0.51349800000000001	0.51324099999999995	0.51117500000000005	0.51036999999999999	0.51161100000000004	0.51356599999999997	0.51556199999999996	0.51804600000000001	0.52178100000000005	0.53724400000000005	0101000020E61000005FC88F9D5CC01B408AFFE0E8CF704A40	259380.48737664425	544921.4910754041	59.819198200000002	5
293_100614-100824_02	932	1290160	2010-06-24 10:23:19	52.881354999999999	6.9378383000000001	14.1	9	474595.46999999997	5875705.5199999996	1.52	29.510000000000002	55.07	0.93100000000000005	54.409999999999997	0.021162	0.022938	0.024191000000000001	0.025482999999999999	0.027016999999999999	0.029128000000000001	0.033696999999999998	0.043908999999999997	0.057494999999999997	0.067060999999999996	0.071837999999999999	0.070910000000000001	0.063717999999999997	0.055538999999999998	0.050469	0.047524999999999998	0.043950000000000003	0.040169999999999997	0.038113000000000001	0.036139999999999999	0.033299000000000002	0.031008999999999998	0.029780999999999998	0.030963999999999998	0.040998	0.075842999999999994	0.13827300000000001	0.22928399999999999	0.33874799999999999	0.42288399999999998	0.47382299999999999	0.50000900000000004	0.50913200000000003	0.51297599999999999	0.51461000000000001	0.51527199999999995	0.51625799999999999	0.51627199999999995	0.51434899999999995	0.51378900000000005	0.51476999999999995	0.51666500000000004	0.51858300000000002	0.52090499999999995	0.52487300000000003	0.53936799999999996	0101000020E6100000B5BEEDAE58C01B4042959A3DD0704A40	259379.45363276009	544922.5931161422	59.819193300000002	5
293_100614-100824_02	933	1291558	2010-06-24 10:23:20	52.8813666	6.9378250000000001	14.1	9	474594.56	5875706.8099999996	1.5800000000000001	30.32	55.07	0.93600000000000005	54.450000000000003	0.020334000000000001	0.022067	0.023248999999999999	0.024454	0.025860000000000001	0.027962999999999998	0.032569000000000001	0.042930999999999997	0.056698999999999999	0.066460000000000005	0.071310999999999999	0.070316000000000004	0.062785999999999995	0.054327	0.049201000000000002	0.046184999999999997	0.042481999999999999	0.038587999999999997	0.036477000000000002	0.034477000000000001	0.031526999999999999	0.029132000000000002	0.027837000000000001	0.029059999999999999	0.039198999999999998	0.074739	0.138958	0.23330799999999999	0.34727000000000002	0.43525199999999997	0.48866799999999999	0.516343	0.52586500000000003	0.52953600000000001	0.531281	0.53224700000000003	0.53336099999999997	0.53284900000000002	0.53065200000000001	0.530057	0.53148799999999996	0.53288199999999997	0.53494200000000003	0.53741499999999998	0.54119499999999998	0.558423	0101000020E61000001C7C613255C01B40B364E99ED0704A40	259378.53072563902	544923.86450582207	59.819191599999996	5
293_100614-100824_02	934	1292956	2010-06-24 10:23:21	52.881376600000003	6.9378099999999998	14.1	9	474593.53000000003	5875707.9199999999	1.51	30.690000000000001	55.060000000000002	0.93100000000000005	54.399999999999999	0.020378	0.022082999999999998	0.023262999999999999	0.024469000000000001	0.025916999999999999	0.027994999999999999	0.032516999999999997	0.042736000000000003	0.056424000000000002	0.066103999999999996	0.070832000000000006	0.069762000000000005	0.062391000000000002	0.054059999999999997	0.048936	0.045825999999999999	0.042216999999999998	0.038370000000000001	0.036271999999999999	0.034247	0.031424000000000001	0.029128999999999999	0.027823000000000001	0.028986999999999999	0.038989999999999997	0.074147000000000005	0.13781299999999999	0.231708	0.34582499999999999	0.434446	0.48852400000000001	0.516231	0.52599700000000005	0.529914	0.53171999999999997	0.53226499999999999	0.53308699999999998	0.53300000000000003	0.53101500000000001	0.52949999999999997	0.53025299999999997	0.53244400000000003	0.53497499999999998	0.53705999999999998	0.53920699999999999	0.55631299999999995	0101000020E61000007172BF4351C01B40D73ACCF2D0704A40	259377.4972217044	544924.95542093436	59.819186600000002	5
293_100614-100824_02	935	1294354	2010-06-24 10:23:22	52.881388299999998	6.9377950000000004	14.1	9	474592.5	5875709.2199999997	1.6599999999999999	30.300000000000001	55.060000000000002	0.93100000000000005	54.399999999999999	0.020896999999999999	0.022678	0.023976999999999998	0.025224	0.026671	0.028781999999999999	0.033542000000000002	0.044179999999999997	0.058194000000000003	0.068066000000000002	0.073008000000000003	0.072041999999999995	0.064466999999999997	0.055827000000000002	0.050618999999999997	0.047558000000000003	0.043851000000000001	0.039862000000000002	0.037692000000000003	0.035666000000000003	0.032744000000000002	0.03023	0.028811	0.030071000000000001	0.040453999999999997	0.076671000000000003	0.14160300000000001	0.23710700000000001	0.35298400000000002	0.442442	0.49661499999999997	0.52454500000000004	0.534632	0.53856899999999996	0.54004700000000005	0.54057699999999997	0.54208699999999999	0.54178599999999999	0.53892499999999999	0.537964	0.53982600000000003	0.54200300000000001	0.54313199999999995	0.54502399999999995	0.54954800000000004	0.57117300000000004	0101000020E6100000C7681D554DC01B40DCC9F154D1704A40	259376.45965497723	544926.23547897546	59.819183299999999	5
293_100614-100824_02	936	1295752	2010-06-24 10:23:23	52.881398300000001	6.9377816000000001	14.1	9	474591.59000000003	5875710.3300000001	1.4399999999999999	29.960000000000001	55.060000000000002	0.93000000000000005	54.390000000000001	0.020812000000000001	0.022585999999999998	0.023812	0.025049999999999999	0.026526000000000001	0.028603	0.033300999999999997	0.043820999999999999	0.057791000000000002	0.067639000000000005	0.072566000000000005	0.071572999999999998	0.064043000000000003	0.055494000000000002	0.050284000000000002	0.047111	0.043465999999999998	0.039546999999999999	0.037405000000000001	0.035360000000000003	0.032419000000000003	0.029961000000000002	0.028642000000000001	0.029840999999999999	0.040215000000000001	0.076305999999999999	0.141122	0.236148	0.35071799999999997	0.43859300000000001	0.49166900000000002	0.51921200000000001	0.52883100000000005	0.53254599999999996	0.534327	0.53509300000000004	0.53662500000000002	0.53627499999999995	0.53407700000000002	0.53262799999999999	0.53411799999999998	0.53608900000000004	0.53774500000000003	0.540628	0.54521600000000003	0.56490499999999999	0101000020E61000008729DBD149C01B4000A0D4A8D1704A40	259375.53384282452	544927.32870796905	59.819179900000002	5
293_100614-100824_02	937	1297150	2010-06-24 10:23:24	52.881410000000002	6.9377665999999998	14.1	9	474590.56	5875711.6299999999	1.6599999999999999	30.489999999999998	55.060000000000002	0.92800000000000005	54.369999999999997	0.020246	0.022002000000000001	0.023177	0.024376999999999999	0.025780999999999998	0.027904000000000002	0.032659000000000001	0.043320999999999998	0.057485000000000001	0.067493999999999998	0.072411000000000003	0.071339	0.063647999999999996	0.054933999999999997	0.049620999999999998	0.046489999999999997	0.042755000000000001	0.038683000000000002	0.036593000000000001	0.034472000000000003	0.031486	0.028961000000000001	0.027609000000000002	0.028822	0.039301999999999997	0.075748999999999997	0.14141500000000001	0.23796	0.354742	0.444913	0.49969000000000002	0.52822000000000002	0.53803100000000004	0.54166999999999998	0.54328799999999999	0.54423100000000002	0.54530199999999995	0.54468399999999995	0.54253600000000002	0.54187300000000005	0.54285799999999995	0.54425000000000001	0.54598400000000002	0.54859899999999995	0.55360200000000004	0.57418400000000003	0101000020E6100000DC1F39E345C01B40062FFA0AD2704A40	259374.49627710105	544928.60876642796	59.819176600000006	5
293_100614-100824_02	938	1298548	2010-06-24 10:23:25	52.881419999999999	6.9377516000000004	14.1	9	474589.53999999998	5875712.75	1.51	30.579999999999998	55.060000000000002	0.92800000000000005	54.369999999999997	0.020291	0.022019	0.023161999999999999	0.024396000000000001	0.025804000000000001	0.027958	0.032746999999999998	0.043637000000000002	0.058222999999999997	0.068519999999999998	0.073561000000000001	0.072451000000000002	0.064538999999999999	0.055611000000000001	0.05015	0.046880999999999999	0.043034999999999997	0.038896	0.036717	0.034547000000000001	0.031461000000000003	0.028892999999999999	0.027484999999999999	0.028691000000000001	0.039445000000000001	0.076953999999999995	0.14422599999999999	0.24305499999999999	0.36271799999999998	0.45536199999999999	0.51158899999999996	0.54038299999999995	0.55018699999999998	0.55397300000000005	0.555898	0.55673700000000004	0.55730299999999999	0.55704200000000004	0.55480700000000005	0.55339799999999995	0.55415400000000004	0.55551200000000001	0.55750500000000003	0.56040699999999999	0.56408700000000001	0.586094	0101000020E6100000321697F441C01B402905DD5ED2704A40	259373.46277505017	544929.69968240079	59.819171599999997	5
293_100614-100824_02	939	1299946	2010-06-24 10:23:26	52.881430000000002	6.9377383000000004	14	9	474588.63	5875713.8600000003	1.4399999999999999	30.710000000000001	55.049999999999997	0.93400000000000005	54.420000000000002	0.020487999999999999	0.022232999999999999	0.023393000000000001	0.024642000000000001	0.026133	0.028271999999999999	0.032986000000000001	0.043806999999999999	0.058250999999999997	0.068386000000000002	0.073365	0.072267999999999999	0.064453999999999997	0.055669999999999997	0.050270000000000002	0.047031000000000003	0.043277000000000003	0.039281999999999997	0.037090999999999999	0.034897999999999998	0.031912000000000003	0.029415	0.028053000000000002	0.029274999999999999	0.039862000000000002	0.077035000000000006	0.14360000000000001	0.241562	0.36093999999999998	0.45349699999999998	0.50968999999999998	0.53831600000000002	0.54817700000000003	0.55219799999999997	0.55388899999999996	0.55436700000000005	0.55523100000000003	0.55528100000000002	0.55274999999999996	0.550925	0.55115499999999995	0.55342100000000005	0.55546099999999998	0.55739099999999997	0.55990300000000004	0.58267800000000003	0101000020E610000099D30A783EC01B404DDBBFB2D2704A40	259372.54369487939	544930.79305655591	59.819168300000001	5
293_100614-100824_02	940	1301344	2010-06-24 10:23:27	52.881441600000002	6.9377233	14.1	9	474587.59999999998	5875715.1500000004	1.6499999999999999	30.699999999999999	55.049999999999997	0.93400000000000005	54.43	0.020528000000000001	0.022305999999999999	0.023473000000000001	0.024655	0.026183999999999999	0.028396999999999999	0.033314999999999997	0.044387999999999997	0.059124999999999997	0.069518999999999997	0.074566999999999994	0.073430999999999996	0.065393000000000007	0.05645	0.051001999999999999	0.047634999999999997	0.043728000000000003	0.039628999999999998	0.037367999999999998	0.035129000000000001	0.031994000000000002	0.029446	0.028039000000000001	0.029262	0.040124	0.078036999999999995	0.14572399999999999	0.245252	0.36619099999999999	0.46014699999999997	0.51736599999999999	0.54648399999999997	0.55635800000000002	0.56020899999999996	0.56206999999999996	0.56261700000000003	0.56329300000000004	0.56274199999999996	0.56044899999999997	0.558975	0.55924099999999999	0.56104299999999996	0.56338600000000005	0.56566499999999997	0.56825499999999995	0.59029900000000002	0101000020E6100000EEC968893AC01B40BEAA0E14D3704A40	259371.50636965799	544932.06198961218	59.819164900000004	5
293_100614-100824_02	941	1302742	2010-06-24 10:23:28	52.881451599999998	6.93771	14	9	474586.69	5875716.2599999998	1.4399999999999999	31.039999999999999	55.049999999999997	0.93100000000000005	54.390000000000001	0.020500000000000001	0.022304999999999998	0.023435000000000001	0.024617	0.026148999999999999	0.028371	0.033097000000000001	0.043915000000000003	0.058513000000000003	0.068810999999999997	0.073732000000000006	0.072508000000000003	0.064638000000000001	0.055876000000000002	0.050450000000000002	0.047109999999999999	0.043249000000000003	0.039293000000000002	0.037136000000000002	0.034918999999999999	0.031808000000000003	0.029416999999999999	0.02811	0.029165	0.039814000000000002	0.077245999999999995	0.14436399999999999	0.243315	0.36418200000000001	0.45872200000000002	0.51635399999999998	0.54545900000000003	0.555033	0.55918900000000005	0.56137000000000004	0.56156200000000001	0.56166199999999999	0.56143500000000002	0.56022700000000003	0.55852500000000005	0.55784500000000004	0.55903999999999998	0.56249099999999996	0.56545100000000004	0.56624300000000005	0.58741600000000005	0101000020E61000005587DC0C37C01B40E180F167D3704A40	259370.58729035739	544933.1553641354	59.819161600000001	5
293_100614-100824_02	942	1304140	2010-06-24 10:23:29	52.8814633	6.9376949999999997	14	9	474585.65999999997	5875717.5599999996	1.6599999999999999	31.489999999999998	55.049999999999997	0.93000000000000005	54.380000000000003	0.019748999999999999	0.021461000000000001	0.022654000000000001	0.023754000000000001	0.025090000000000001	0.027247	0.032148999999999997	0.043213000000000001	0.057987999999999998	0.068412000000000001	0.073511000000000007	0.072275000000000006	0.064084000000000002	0.054949999999999999	0.049451000000000002	0.046153	0.042141999999999999	0.037955000000000003	0.035747000000000001	0.033605000000000003	0.030373000000000001	0.027744000000000001	0.026362	0.027640999999999999	0.038470999999999998	0.076550999999999994	0.14523800000000001	0.24710799999999999	0.37168800000000002	0.46850199999999997	0.52770300000000003	0.55842999999999998	0.56856600000000002	0.57194500000000004	0.57383899999999999	0.57494500000000004	0.57573399999999997	0.57443699999999998	0.57180299999999995	0.57064999999999999	0.57174999999999998	0.572662	0.57447000000000004	0.57753900000000002	0.58182400000000001	0.60758100000000004	0101000020E6100000AA7D3A1E33C01B40E70F17CAD3704A40	259369.54972713158	544934.4354236545	59.819158299999998	5
293_100614-100824_02	943	1305538	2010-06-24 10:23:30	52.881473300000003	6.9376816000000003	14	9	474584.75	5875718.6699999999	1.4399999999999999	31.629999999999999	55.049999999999997	0.93100000000000005	54.390000000000001	0.019824000000000001	0.021510000000000001	0.022675000000000001	0.023848000000000001	0.025225000000000001	0.027341000000000001	0.032086000000000003	0.042928000000000001	0.057445000000000003	0.067654000000000006	0.072571999999999998	0.071364999999999998	0.063463000000000006	0.054595999999999999	0.049159000000000001	0.045940000000000002	0.042112999999999998	0.038075999999999999	0.035819999999999998	0.033736000000000002	0.030682000000000001	0.028173	0.026780000000000002	0.028014000000000001	0.038630999999999999	0.075946	0.14314499999999999	0.24302799999999999	0.36589500000000003	0.46193699999999999	0.52057200000000003	0.550589	0.56064999999999998	0.56456600000000001	0.56637899999999997	0.56685799999999997	0.56778499999999998	0.56682500000000002	0.56435000000000002	0.56264899999999995	0.56353500000000001	0.56516999999999995	0.56722300000000003	0.56917300000000004	0.57261200000000001	0.59674000000000005	0101000020E61000006B3EF89A2FC01B400BE6F91DD4704A40	259368.62391803769	544935.52865397104	59.819154900000001	5
293_100614-100824_02	944	1306936	2010-06-24 10:23:31	52.881483299999999	6.9376683000000003	14	9	474583.84000000003	5875719.7800000003	1.4399999999999999	30.859999999999999	55.049999999999997	0.92900000000000005	54.369999999999997	0.020417999999999999	0.022218000000000002	0.023441	0.024622999999999999	0.026076999999999999	0.028230999999999999	0.032973000000000002	0.043715999999999998	0.0579	0.067905999999999994	0.072840000000000002	0.071725999999999998	0.064022999999999997	0.055426999999999997	0.050165000000000001	0.047111	0.043321999999999999	0.039389	0.037290999999999998	0.035289000000000001	0.032287999999999997	0.029829999999999999	0.028568	0.029870000000000001	0.040369000000000002	0.076850000000000002	0.142181	0.23891200000000001	0.357182	0.44910499999999998	0.50509800000000005	0.53385300000000002	0.54372500000000001	0.54740699999999998	0.54901599999999995	0.54983800000000005	0.55103000000000002	0.55016399999999999	0.54757299999999998	0.54647000000000001	0.54732999999999998	0.54882200000000003	0.55069100000000004	0.55249300000000001	0.55647000000000002	0.578654	0101000020E6100000D2FB6B1E2CC01B402EBCDC71D4704A40	259367.70484001646	544936.6220290371	59.819151599999998	5
293_100614-100824_02	945	1308334	2010-06-24 10:23:32	52.8814949	6.9376533	14	9	474582.81	5875721.0700000003	1.6499999999999999	31.280000000000001	55.039999999999999	0.93400000000000005	54.409999999999997	0.019806000000000001	0.021548999999999999	0.022653	0.023754000000000001	0.025162	0.027344	0.032148999999999997	0.043124999999999997	0.057744999999999998	0.068095000000000003	0.073108999999999993	0.071872000000000005	0.063806000000000002	0.054864000000000003	0.049440999999999999	0.046122000000000003	0.042223999999999998	0.038123999999999998	0.035931999999999999	0.033753999999999999	0.030605	0.028049999999999999	0.026716	0.027947	0.038648000000000002	0.076339000000000004	0.143981	0.24398700000000001	0.366234	0.46141399999999999	0.51944699999999999	0.54934499999999997	0.55906599999999995	0.562917	0.56476700000000002	0.56541600000000003	0.565909	0.56508000000000003	0.56313899999999995	0.56175900000000001	0.56187399999999998	0.563025	0.56544799999999995	0.56802799999999998	0.57081800000000005	0.59240700000000002	0101000020E610000027F2C92F28C01B409F8B2BD3D4704A40	259366.66751725361	544937.89096313203	59.819148200000001	5
293_100614-100824_02	946	1309732	2010-06-24 10:23:33	52.881504999999997	6.9376382999999997	14	9	474581.78999999998	5875722.1900000004	1.52	31.390000000000001	55.039999999999999	0.93700000000000006	54.439999999999998	0.019911000000000002	0.021606	0.022748999999999998	0.023959000000000001	0.025340000000000001	0.027442000000000001	0.032265000000000002	0.043172000000000002	0.057764999999999997	0.068010000000000001	0.073037000000000005	0.071881	0.063895999999999994	0.054959000000000001	0.049493000000000002	0.046235999999999999	0.042325000000000002	0.038240000000000003	0.036063999999999999	0.033903000000000003	0.030828999999999999	0.028228	0.026839999999999999	0.028129999999999999	0.038883000000000001	0.076411000000000007	0.14385500000000001	0.24373700000000001	0.36619400000000002	0.46162500000000001	0.51985499999999996	0.54979100000000003	0.55995399999999995	0.56381300000000001	0.56552899999999995	0.56605700000000003	0.56671300000000002	0.566137	0.56365399999999999	0.56209200000000004	0.56295799999999996	0.56452800000000003	0.56596999999999997	0.56846300000000005	0.57181700000000002	0.59561200000000003	0101000020E61000007CE8274124C01B405721E527D5704A40	259365.63377988298	544938.99300681078	59.819143299999993	5
293_100614-100824_02	947	1311130	2010-06-24 10:23:34	52.881515	6.9376233000000003	14	9	474580.76000000001	5875723.2999999998	1.51	30.969999999999999	55.039999999999999	0.93400000000000005	54.409999999999997	0.019879999999999998	0.021541999999999999	0.022712	0.023921999999999999	0.025301000000000001	0.027407000000000001	0.032210000000000003	0.043119999999999999	0.057577000000000003	0.067766999999999994	0.072759000000000004	0.071638999999999994	0.063730999999999996	0.054774999999999997	0.049345	0.046108999999999997	0.042268	0.038161	0.035964999999999997	0.033794999999999999	0.030762000000000001	0.028202000000000001	0.026705	0.027994999999999999	0.038705999999999997	0.076027999999999998	0.14297699999999999	0.24174399999999999	0.36227900000000002	0.455598	0.51222199999999996	0.541238	0.55152999999999996	0.55521399999999999	0.556612	0.55731900000000001	0.55820499999999995	0.55769599999999997	0.55475799999999997	0.55320999999999998	0.55439799999999995	0.55604600000000004	0.55739700000000003	0.55904600000000004	0.56312200000000001	0.58596700000000002	0101000020E6100000D2DE855220C01B407BF7C77BD5704A40	259364.60028196307	544940.08392467222	59.819138299999999	5
293_100614-100824_02	948	1312528	2010-06-24 10:23:35	52.881524900000002	6.9376100000000003	14	9	474579.84999999998	5875724.4000000004	1.4299999999999999	30.969999999999999	55.039999999999999	0.93400000000000005	54.409999999999997	0.019879999999999998	0.021541999999999999	0.022712	0.023921999999999999	0.025301000000000001	0.027407000000000001	0.032210000000000003	0.043119999999999999	0.057577000000000003	0.067766999999999994	0.072759000000000004	0.071638999999999994	0.063730999999999996	0.054774999999999997	0.049345	0.046108999999999997	0.042268	0.038161	0.035964999999999997	0.033794999999999999	0.030762000000000001	0.028202000000000001	0.026705	0.027994999999999999	0.038705999999999997	0.076027999999999998	0.14297699999999999	0.24174399999999999	0.36227900000000002	0.455598	0.51222199999999996	0.541238	0.55152999999999996	0.55521399999999999	0.556612	0.55731900000000001	0.55820499999999995	0.55769599999999997	0.55475799999999997	0.55320999999999998	0.55439799999999995	0.55604600000000004	0.55739700000000003	0.55904600000000004	0.56312200000000001	0.58596700000000002	0101000020E6100000399CF9D51CC01B400A0ED4CED5704A40	259363.68144466373	544941.16617445927	59.819134900000002	5
293_100614-100824_02	949	1313926	2010-06-24 10:23:36	52.881536599999997	6.937595	14.1	9	474578.82000000001	5875725.7000000002	1.6599999999999999	31.739999999999998	55.039999999999999	0.94699999999999995	54.530000000000001	0.019377999999999999	0.021056999999999999	0.022224000000000001	0.023335999999999999	0.024643000000000002	0.026689999999999998	0.031300000000000001	0.041737000000000003	0.055579000000000003	0.0654	0.070265999999999995	0.069176000000000001	0.061359999999999998	0.052793	0.047611000000000001	0.044533000000000003	0.040769	0.036847999999999999	0.034757999999999997	0.032794999999999998	0.029818999999999998	0.027290999999999999	0.026036	0.027297999999999999	0.037427000000000002	0.073229000000000002	0.13834299999999999	0.23534099999999999	0.354379	0.44711699999999999	0.50427500000000003	0.534192	0.54394299999999995	0.547211	0.54896999999999996	0.55055100000000001	0.55156799999999995	0.55016100000000001	0.54745699999999997	0.54707700000000004	0.54797600000000002	0.54840299999999997	0.54986100000000004	0.55325000000000002	0.55790700000000004	0.57716999999999996	0101000020E61000008E9257E718C01B400F9DF930D6704A40	259362.64388490055	544942.44623545802	59.819131599999999	5
293_100614-100824_02	950	1315324	2010-06-24 10:23:37	52.8815466	6.9375815999999997	14.1	9	474577.90999999997	5875726.8099999996	1.4399999999999999	31.199999999999999	55.030000000000001	0.94799999999999995	54.539999999999999	0.019630000000000002	0.021356	0.022483	0.023611	0.024971	0.027119000000000001	0.031778000000000001	0.042354000000000003	0.056454999999999998	0.066429000000000002	0.071289000000000005	0.070155999999999996	0.062387999999999999	0.053751	0.048460000000000003	0.045255999999999998	0.041501000000000003	0.037590999999999999	0.035435000000000001	0.033291000000000001	0.030248000000000001	0.027778000000000001	0.026459	0.027623999999999999	0.038004000000000003	0.074475	0.140184	0.23734	0.35597400000000001	0.44830900000000001	0.50457399999999997	0.53361899999999995	0.54330299999999998	0.54687300000000005	0.548709	0.54942199999999997	0.55020599999999997	0.54940500000000003	0.54703199999999996	0.54561899999999997	0.54596999999999996	0.54737800000000003	0.54951399999999995	0.55189100000000002	0.55467	0.57304500000000003	0101000020E61000004E53156415C01B403373DC84D6704A40	259361.71807883069	544943.53946708795	59.819128200000002	5
293_100614-100824_02	951	1316722	2010-06-24 10:23:38	52.881558300000002	6.9375666000000002	14.1	9	474576.88	5875728.1100000003	1.6599999999999999	30.539999999999999	55.030000000000001	0.93999999999999995	54.469999999999999	0.020135	0.021847999999999999	0.023045	0.024240000000000001	0.025670999999999999	0.027761000000000001	0.032451000000000001	0.043001999999999999	0.057065999999999999	0.067020999999999997	0.071887999999999994	0.070818000000000006	0.063169000000000003	0.05459	0.049327000000000003	0.046170000000000003	0.042458000000000003	0.038504999999999998	0.036353999999999997	0.034315999999999999	0.031329999999999997	0.028896000000000002	0.027501000000000001	0.028708000000000001	0.039190000000000003	0.075461	0.14060800000000001	0.23621700000000001	0.35238000000000003	0.44209900000000002	0.496587	0.52478499999999995	0.53438600000000003	0.538134	0.53964699999999999	0.54025500000000004	0.54128399999999999	0.54090400000000005	0.53841000000000006	0.53744499999999995	0.53778599999999999	0.53906900000000002	0.54125199999999996	0.54385899999999998	0.54731399999999997	0.56492200000000004	0101000020E6100000A449737511C01B40390202E7D6704A40	259360.68052007089	544944.819528508	59.819124900000006	5
293_100614-100824_02	952	1318120	2010-06-24 10:23:39	52.881568299999998	6.9375515999999999	14.1	9	474575.84999999998	5875729.2199999997	1.51	31.859999999999999	55.030000000000001	0.93799999999999994	54.439999999999998	0.019810999999999999	0.021498	0.022630999999999998	0.023732	0.025139999999999999	0.027203999999999999	0.031779000000000002	0.042179000000000001	0.056168000000000003	0.066086000000000006	0.070900000000000005	0.069705000000000003	0.061971999999999999	0.053364000000000002	0.048127999999999997	0.044932	0.041187000000000001	0.037280000000000001	0.035206000000000001	0.033019	0.030067	0.027678000000000001	0.026404	0.027514	0.037747999999999997	0.073883000000000004	0.139686	0.23769100000000001	0.35836000000000001	0.45306099999999999	0.510884	0.54068300000000002	0.55084599999999995	0.55479699999999998	0.55657800000000002	0.55704699999999996	0.55759599999999998	0.55701299999999998	0.55519499999999999	0.55381800000000003	0.55399299999999996	0.55539000000000005	0.55776700000000001	0.56013100000000005	0.56292600000000004	0.58466200000000002	0101000020E6100000F93FD1860DC01B405CD8E43AD7704A40	259359.64702446412	544945.91044741939	59.819119899999997	5
293_100614-100824_02	953	1319518	2010-06-24 10:23:40	52.88158	6.9375382999999999	14.1	9	474574.94	5875730.5199999996	1.5900000000000001	31.370000000000001	55.030000000000001	0.93899999999999995	54.450000000000003	0.020132000000000001	0.021815000000000001	0.022977000000000001	0.024169	0.025561	0.027619000000000001	0.032212999999999999	0.042620999999999999	0.056612000000000003	0.066476999999999994	0.071275000000000005	0.070202000000000001	0.062548000000000006	0.053929999999999999	0.048638000000000001	0.045523000000000001	0.041862000000000003	0.037952	0.035723999999999999	0.033660000000000002	0.030797000000000001	0.028410999999999999	0.026967999999999999	0.028153999999999998	0.038490000000000003	0.074614	0.140204	0.23769199999999999	0.35707800000000001	0.45023000000000002	0.50681699999999996	0.53597099999999998	0.54619799999999996	0.55022800000000005	0.55170300000000005	0.55215499999999995	0.55302700000000005	0.55260699999999996	0.55034400000000006	0.54868700000000004	0.54934499999999997	0.55135400000000001	0.55338200000000004	0.55476000000000003	0.55818500000000004	0.58080799999999999	0101000020E610000060FD440A0AC01B4062670A9DD7704A40	259358.72388777073	544947.19296692067	59.8191183	5
293_100614-100824_02	954	1320916	2010-06-24 10:23:41	52.881590000000003	6.9375232999999996	14.1	9	474573.91999999998	5875731.6299999999	1.51	31.379999999999999	55.030000000000001	0.93799999999999994	54.43	0.020684999999999999	0.022447000000000002	0.023629000000000001	0.024822	0.026283999999999998	0.028452000000000002	0.033216000000000002	0.044047000000000003	0.058528999999999998	0.068756999999999999	0.073764999999999997	0.072638999999999995	0.064639000000000002	0.055745000000000003	0.050318000000000002	0.047067999999999999	0.043201000000000003	0.039128999999999997	0.036906000000000001	0.034819999999999997	0.031733999999999998	0.029191999999999999	0.027791	0.029009	0.039650999999999999	0.077015	0.144735	0.245222	0.36827199999999999	0.46418999999999999	0.522814	0.55306100000000002	0.56350100000000003	0.56728599999999996	0.56884999999999997	0.56969199999999998	0.57051600000000002	0.56981499999999996	0.56733100000000003	0.56622300000000003	0.56685799999999997	0.56816100000000003	0.570488	0.57298000000000004	0.57592399999999999	0.59998600000000002	0101000020E6100000B5F3A21B06C01B40863DEDF0D7704A40	259357.69039309246	544948.28388624755	59.819113300000005	5
293_100614-100824_02	955	1322314	2010-06-24 10:23:42	52.881601600000003	6.9375083000000002	14.1	9	474572.89000000001	5875732.9199999999	1.6499999999999999	31.5	55.020000000000003	0.93700000000000006	54.420000000000002	0.019713999999999999	0.021385000000000001	0.022505000000000001	0.023668000000000002	0.025033	0.027095000000000001	0.031746999999999997	0.0424	0.056641999999999998	0.066658999999999996	0.071522000000000002	0.070355000000000001	0.062535999999999994	0.053768999999999997	0.048397999999999997	0.045218000000000001	0.041433999999999999	0.037388999999999999	0.03517	0.033085000000000003	0.030088	0.027640000000000001	0.026256999999999999	0.027365	0.037880999999999998	0.074610999999999997	0.14108399999999999	0.23963499999999999	0.36057499999999998	0.45470100000000002	0.51203200000000004	0.54158899999999999	0.55191199999999996	0.55582399999999998	0.55717000000000005	0.55759499999999995	0.55856099999999997	0.55802799999999997	0.55530400000000002	0.55354099999999995	0.55433600000000005	0.55624499999999999	0.55764899999999995	0.55936200000000003	0.56248699999999996	0.58374999999999999	0101000020E61000000BEA002D02C01B40F70C3C52D8704A40	259356.65307533741	544949.55282248487	59.819109900000001	5
293_100614-100824_02	956	1323712	2010-06-24 10:23:43	52.881611599999999	6.9374950000000002	14.1	9	474571.97999999998	5875734.0300000003	1.4399999999999999	31.510000000000002	55.020000000000003	0.93899999999999995	54.439999999999998	0.020327999999999999	0.022024999999999999	0.023136	0.024371	0.025847999999999999	0.02794	0.032562000000000001	0.043344000000000001	0.057752999999999999	0.067881999999999998	0.072738999999999998	0.071569999999999995	0.063763	0.054944	0.049438999999999997	0.046189000000000001	0.042516999999999999	0.038547999999999999	0.036282000000000002	0.034029999999999998	0.031137999999999999	0.028701999999999998	0.027248999999999999	0.028330000000000001	0.038858999999999998	0.076026999999999997	0.143092	0.242674	0.36518600000000001	0.46092300000000003	0.51912599999999998	0.54863600000000001	0.55922300000000003	0.56377699999999997	0.56535599999999997	0.56535899999999994	0.56603599999999998	0.56610700000000003	0.56396199999999996	0.56120000000000003	0.56151700000000004	0.56415599999999999	0.56637499999999996	0.56721299999999997	0.56992399999999999	0.59274499999999997	0101000020E610000072A774B0FEBF1B401AE31EA6D8704A40	259355.73400256326	544950.64619982382	59.819106599999998	5
293_100614-100824_02	957	1325110	2010-06-24 10:23:44	52.881621600000003	6.9374798999999996	14.1	9	474570.95000000001	5875735.1500000004	1.52	31.800000000000001	55.020000000000003	0.93899999999999995	54.439999999999998	0.020375999999999998	0.022110000000000001	0.023293999999999999	0.024499	0.025942	0.028107	0.032904999999999997	0.043837000000000001	0.058476	0.068807999999999994	0.073867000000000002	0.072658	0.064603999999999995	0.055613999999999997	0.050138000000000002	0.046838999999999999	0.042970000000000001	0.038943999999999999	0.036665000000000003	0.034473999999999998	0.031434999999999998	0.028842	0.027397999999999999	0.028704	0.039369000000000001	0.077150999999999997	0.14565700000000001	0.24773400000000001	0.37335299999999999	0.47175499999999998	0.53203299999999998	0.56292299999999995	0.57376000000000005	0.577847	0.57962100000000005	0.58027600000000001	0.58127200000000001	0.58065999999999995	0.57799599999999995	0.57652199999999998	0.57716900000000004	0.57860599999999995	0.58081099999999997	0.58280399999999999	0.58733999999999997	0.61221800000000004	0101000020E610000020A11CBBFABF1B403EB901FAD8704A40	259354.69377862569	544951.73697522469	59.819101500000002	5
293_100614-100824_02	958	1326508	2010-06-24 10:23:45	52.881633299999997	6.9374650000000004	14.1	9	474569.92999999999	5875736.4500000002	1.6499999999999999	30.989999999999998	55.020000000000003	0.93899999999999995	54.439999999999998	0.020323999999999998	0.022022	0.023165999999999999	0.024402	0.025839999999999998	0.027932999999999999	0.032731999999999997	0.043712000000000001	0.058395000000000002	0.068695000000000006	0.073751999999999998	0.072637999999999994	0.064614000000000005	0.055544000000000003	0.050019000000000001	0.046807000000000001	0.042979999999999997	0.038854	0.036565	0.034376999999999998	0.031392999999999997	0.028792000000000002	0.027342999999999999	0.028541	0.039312	0.077101000000000003	0.145286	0.245754	0.36829200000000001	0.46323199999999998	0.52072200000000002	0.55045599999999995	0.56084999999999996	0.56472999999999995	0.56630100000000005	0.56682600000000005	0.56799200000000005	0.56735199999999997	0.56454400000000005	0.563195	0.56413899999999995	0.565863	0.56751399999999996	0.56928599999999996	0.57291700000000001	0.59694199999999997	0101000020E61000001D9430D3F6BF1B404348275CD9704A40	259353.66295403871	544953.01718270662	59.8190983	5
293_100614-100824_02	959	1327906	2010-06-24 10:23:46	52.8816433	6.9374516000000002	14.1	9	474569.01000000001	5875737.5599999996	1.4399999999999999	31.27	55.020000000000003	0.94099999999999995	54.460000000000001	0.020473000000000002	0.022242000000000001	0.023436999999999999	0.024649000000000001	0.026102	0.028226000000000001	0.032760999999999998	0.043130000000000002	0.057024999999999999	0.066816	0.071596000000000007	0.070476999999999998	0.062933000000000003	0.054488000000000002	0.049338	0.046219000000000003	0.042645000000000002	0.038797999999999999	0.036713000000000003	0.034682999999999999	0.031872999999999999	0.029495	0.028244999999999999	0.029475999999999999	0.039609999999999999	0.075373999999999997	0.140456	0.23733899999999999	0.35601899999999997	0.44859300000000002	0.50505199999999995	0.53427199999999997	0.54447199999999996	0.54833699999999996	0.55002899999999999	0.55076000000000003	0.55191999999999997	0.55107899999999999	0.54876899999999995	0.54724499999999998	0.54774100000000003	0.54958499999999999	0.55166000000000004	0.55338799999999999	0.55688599999999999	0.578102	0101000020E6100000DD54EE4FF3BF1B40671E0AB0D9704A40	259352.73715192886	544954.11041605624	59.819094900000003	5
293_100614-100824_02	960	1329304	2010-06-24 10:23:47	52.881655000000002	6.9374383000000002	14.1	9	474568.09999999998	5875738.8600000003	1.5900000000000001	31.170000000000002	55.020000000000003	0.94099999999999995	54.450000000000003	0.019796999999999999	0.021478000000000001	0.022641999999999999	0.023847	0.025256000000000001	0.027313	0.031940000000000003	0.042546	0.056676999999999998	0.066649	0.071526000000000006	0.070406999999999997	0.062711000000000003	0.054049	0.048778000000000002	0.045594999999999997	0.041937000000000002	0.037948000000000003	0.035822	0.033819000000000002	0.030915999999999999	0.028421999999999999	0.027137999999999999	0.028330999999999999	0.038729	0.075102000000000002	0.140821	0.238341	0.35741200000000001	0.44989099999999999	0.50619899999999995	0.53552200000000005	0.54556700000000002	0.54930699999999999	0.55089600000000005	0.55149800000000004	0.552674	0.551979	0.54934000000000005	0.54783099999999996	0.54907799999999995	0.550315	0.551956	0.55434700000000003	0.55818500000000004	0.57841399999999998	0101000020E6100000441262D3EFBF1B406DAD2F12DA704A40	259351.8140185427	544955.39293687465	59.819093300000006	5
293_100614-100824_02	961	1330702	2010-06-24 10:23:48	52.881664999999998	6.9374232999999998	14.1	9	474567.08000000002	5875739.9699999997	1.51	30.530000000000001	55.009999999999998	0.93300000000000005	54.369999999999997	0.020178000000000001	0.021894	0.023087	0.024249	0.025717	0.027827999999999999	0.032592999999999997	0.043411999999999999	0.057820999999999997	0.067970000000000003	0.072899000000000005	0.071768999999999999	0.063949000000000006	0.055211999999999997	0.049834999999999997	0.046607000000000003	0.042824000000000001	0.03884	0.036621000000000001	0.034507000000000003	0.031490999999999998	0.02904	0.027633000000000001	0.028788000000000001	0.039458	0.076563999999999993	0.14307900000000001	0.240982	0.35975299999999999	0.45141100000000001	0.50700800000000001	0.53532999999999997	0.54518100000000003	0.54904799999999998	0.55072200000000004	0.55115400000000003	0.55191500000000004	0.55148799999999998	0.54935699999999998	0.54785499999999998	0.54822700000000002	0.55008100000000004	0.552427	0.55456700000000003	0.55710000000000004	0.57884999999999998	0101000020E61000009908C0E4EBBF1B4090831266DA704A40	259350.7805271059	544956.4838576701	59.819088299999997	5
293_100614-100824_02	962	1332100	2010-06-24 10:23:49	52.881676599999999	6.9374083000000004	14.1	9	474566.04999999999	5875741.2599999998	1.6499999999999999	29.91	55.009999999999998	0.93500000000000005	54.399999999999999	0.021287	0.023161999999999999	0.024468	0.025738	0.027286999999999999	0.029534999999999999	0.034326000000000002	0.044984999999999997	0.059095000000000002	0.069093000000000002	0.074023000000000005	0.073048000000000002	0.065517000000000006	0.057035000000000002	0.051934000000000001	0.048826000000000001	0.045115000000000002	0.041196000000000003	0.039153	0.037171999999999997	0.034168999999999998	0.031789999999999999	0.030556	0.031817999999999999	0.042298000000000002	0.078492999999999993	0.14316000000000001	0.23811499999999999	0.35270800000000002	0.44144699999999998	0.495255	0.52302400000000004	0.532277	0.53598500000000004	0.53781299999999999	0.53852699999999998	0.539331	0.538628	0.53657699999999997	0.53557699999999997	0.53633200000000003	0.53784900000000002	0.54040500000000002	0.54311200000000004	0.54596500000000003	0.56491400000000003	0101000020E6100000EFFE1DF6E7BF1B40015361C7DA704A40	259349.74321283717	544957.75279538671	59.8190849	5
293_100614-100824_02	963	1333498	2010-06-24 10:23:50	52.881686600000002	6.9373950000000004	14	9	474565.14000000001	5875742.3700000001	1.4399999999999999	29.969999999999999	55.009999999999998	0.93500000000000005	54.390000000000001	0.020156	0.021932	0.023198	0.024362999999999999	0.025762	0.027942000000000002	0.032840000000000001	0.04376	0.058158000000000001	0.068292000000000005	0.073304999999999995	0.072234999999999994	0.064443	0.055709000000000002	0.050365	0.047220999999999999	0.043380000000000002	0.039253000000000003	0.037171999999999997	0.035089000000000002	0.031945000000000001	0.029388000000000001	0.028035999999999998	0.029371999999999999	0.040002999999999997	0.076954999999999996	0.14282800000000001	0.23913499999999999	0.355159	0.444212	0.49793799999999999	0.52586999999999995	0.53526799999999997	0.538574	0.54015199999999997	0.54106100000000001	0.542238	0.54114399999999996	0.53866899999999995	0.53791599999999995	0.538937	0.539605	0.54132199999999997	0.54449199999999998	0.54815999999999998	0.56580200000000003	0101000020E610000056BC9179E4BF1B402529441BDB704A40	259348.82414311034	544958.84617403557	59.819081600000004	5
293_100614-100824_02	964	1334896	2010-06-24 10:23:51	52.881696599999998	6.9373800000000001	14	9	474564.12	5875743.4800000004	1.51	30.140000000000001	55.009999999999998	0.93400000000000005	54.380000000000003	0.019841999999999999	0.021555000000000001	0.022685	0.023859000000000002	0.02538	0.027557000000000002	0.032531999999999998	0.043852000000000002	0.058883999999999999	0.069416000000000005	0.074549000000000004	0.073371000000000006	0.065345	0.056297	0.050659999999999997	0.047267000000000003	0.043388000000000003	0.039162000000000002	0.036810000000000002	0.034505000000000001	0.031288999999999997	0.028629000000000002	0.027074000000000001	0.028257000000000001	0.039392999999999997	0.078023999999999996	0.146088	0.245139	0.36491699999999999	0.457179	0.51268100000000005	0.54071499999999995	0.55024899999999999	0.55436600000000003	0.55599100000000001	0.55624700000000005	0.556921	0.55645500000000003	0.55420899999999995	0.55244000000000004	0.55265500000000001	0.55508900000000005	0.55709600000000004	0.558002	0.560697	0.58262499999999995	0101000020E6100000ABB2EF8AE0BF1B4048FF266FDB704A40	259347.79065305705	544959.93709547049	59.819076599999995	5
293_100614-100824_02	965	1336294	2010-06-24 10:23:52	52.8817083	6.9373665999999998	14	9	474563.20000000001	5875744.7800000003	1.5900000000000001	30.219999999999999	55.009999999999998	0.93700000000000006	54.399999999999999	0.019696000000000002	0.021399000000000001	0.022553	0.023717999999999999	0.025155	0.027293999999999999	0.032191999999999998	0.043316	0.057974999999999999	0.068306000000000006	0.073357000000000006	0.072201000000000001	0.064235	0.055285000000000001	0.049838	0.046552000000000003	0.042694999999999997	0.038581999999999998	0.03637	0.034162999999999999	0.031043999999999999	0.028388	0.026949000000000001	0.028187	0.039114000000000003	0.076812000000000005	0.143979	0.24207999999999999	0.36056100000000002	0.45166000000000001	0.50667799999999996	0.534771	0.54413199999999995	0.54790300000000003	0.54944499999999996	0.54996900000000004	0.55065900000000001	0.55001	0.54762900000000003	0.54648799999999997	0.54692499999999999	0.54833500000000002	0.55052999999999996	0.55297799999999997	0.55602700000000005	0.57582100000000003	0101000020E61000006B73AD07DDBF1B404E8E4CD1DB704A40	259346.86079140121	544961.21947268082	59.819074899999997	5
293_100614-100824_02	966	1337692	2010-06-24 10:23:53	52.881718300000003	6.9373516000000004	14	9	474562.16999999998	5875745.8899999997	1.51	29.440000000000001	55	0.93700000000000006	54.399999999999999	0.019944	0.021699	0.02291	0.024058	0.025513000000000001	0.027722	0.032717999999999997	0.043926	0.058729000000000003	0.069177000000000002	0.074331999999999995	0.073220999999999994	0.065206	0.056232999999999998	0.050789000000000001	0.047461999999999997	0.043513999999999997	0.039366999999999999	0.037095999999999997	0.034909000000000003	0.031717000000000002	0.029068	0.027616000000000002	0.028877	0.039919999999999997	0.078032000000000004	0.145513	0.24304100000000001	0.35970099999999999	0.44866499999999998	0.50208200000000003	0.52932100000000004	0.53830699999999998	0.54185000000000005	0.54346000000000005	0.54430999999999996	0.54515499999999995	0.54423699999999997	0.54212700000000003	0.54122800000000004	0.54151099999999996	0.54252	0.54468799999999995	0.54775099999999999	0.55092699999999994	0.56903800000000004	0101000020E6100000C1690B19D9BF1B4072642F25DC704A40	259345.82730227779	544962.31039453542	59.819069900000002	5
293_100614-100824_02	967	1339090	2010-06-24 10:23:54	52.881729999999997	6.9373383000000004	14	9	474561.26000000001	5875747.1900000004	1.5900000000000001	29.420000000000002	55	0.93500000000000005	54.380000000000003	0.01992	0.021609	0.022742999999999999	0.023949000000000002	0.025399000000000001	0.027609000000000002	0.032509000000000003	0.043645000000000003	0.058409000000000003	0.068775000000000003	0.073881000000000002	0.072798000000000002	0.064928	0.056003999999999998	0.050514999999999997	0.047246999999999997	0.043373000000000002	0.039248999999999999	0.037009	0.034811000000000002	0.031663999999999998	0.029005	0.027601000000000001	0.028806999999999999	0.039806000000000001	0.077807000000000001	0.14463300000000001	0.241365	0.35721000000000003	0.44556699999999999	0.49847999999999998	0.52541899999999997	0.53474299999999997	0.53853300000000004	0.540099	0.54050200000000004	0.54141799999999995	0.54123699999999997	0.53874	0.53739899999999996	0.53812199999999999	0.53990899999999997	0.54194600000000004	0.54389900000000002	0.54735500000000004	0.56580200000000003	0101000020E610000028277F9CD5BF1B4077F35487DC704A40	259344.90417219896	544963.59291666956	59.819068299999998	5
293_100614-100824_02	968	1340488	2010-06-24 10:23:55	52.881740000000001	6.9373233000000001	14	9	474560.23999999999	5875748.2999999998	1.51	29.100000000000001	55	0.93799999999999994	54.409999999999997	0.019798	0.021505	0.022665999999999999	0.023869000000000001	0.025311	0.027442999999999999	0.032223000000000002	0.043092999999999999	0.057426999999999999	0.067491999999999996	0.072417999999999996	0.071349999999999997	0.063732999999999998	0.055083	0.049752999999999999	0.046639	0.042837	0.038787000000000002	0.036639999999999999	0.034546	0.031510000000000003	0.028961000000000001	0.027560999999999999	0.028767000000000001	0.039498999999999999	0.076377	0.141127	0.234707	0.34637800000000002	0.43132999999999999	0.48206199999999999	0.50792999999999999	0.51675700000000002	0.52022699999999999	0.52157399999999998	0.52215599999999995	0.52309000000000005	0.52248000000000006	0.52033200000000002	0.51895100000000005	0.51943899999999998	0.521482	0.52330699999999997	0.52548300000000003	0.52869299999999997	0.54321699999999995	0101000020E61000007D1DDDADD1BF1B409BC937DBDC704A40	259343.87068400352	544964.68383894255	59.819063300000003	5
293_100614-100824_02	969	1341886	2010-06-24 10:23:56	52.881749900000003	6.9373082999999998	14	9	474559.21000000002	5875749.4000000004	1.5	29.100000000000001	55	0.93799999999999994	54.409999999999997	0.019798	0.021505	0.022665999999999999	0.023869000000000001	0.025311	0.027442999999999999	0.032223000000000002	0.043092999999999999	0.057426999999999999	0.067491999999999996	0.072417999999999996	0.071349999999999997	0.063732999999999998	0.055083	0.049752999999999999	0.046639	0.042837	0.038787000000000002	0.036639999999999999	0.034546	0.031510000000000003	0.028961000000000001	0.027560999999999999	0.028767000000000001	0.039498999999999999	0.076377	0.141127	0.234707	0.34637800000000002	0.43132999999999999	0.48206199999999999	0.50792999999999999	0.51675700000000002	0.52022699999999999	0.52157399999999998	0.52215599999999995	0.52309000000000005	0.52248000000000006	0.52033200000000002	0.51895100000000005	0.51943899999999998	0.521482	0.52330699999999997	0.52548300000000003	0.52869299999999997	0.54321699999999995	0101000020E6100000D2133BBFCDBF1B402AE0432EDD704A40	259342.83743520617	544965.76363538881	59.819058200000001	5
293_100614-100824_02	970	1343284	2010-06-24 10:23:57	52.881761599999997	6.9372949999999998	14	9	474558.29999999999	5875750.7000000002	1.5900000000000001	28.02	55	0.93700000000000006	54.399999999999999	0.020951999999999998	0.022768	0.024042000000000001	0.025359	0.026886	0.029125999999999999	0.034022999999999998	0.044982000000000001	0.059412	0.069640999999999995	0.074667999999999998	0.073733000000000007	0.066118999999999997	0.057526000000000001	0.052282000000000002	0.049121999999999999	0.045344000000000002	0.041307000000000003	0.039132	0.037106	0.034006000000000002	0.031521	0.030192	0.031495000000000002	0.042391999999999999	0.079517000000000004	0.14457400000000001	0.23760600000000001	0.34733900000000001	0.429755	0.478881	0.50392199999999998	0.51231599999999999	0.51570499999999997	0.51729700000000001	0.51828300000000005	0.519285	0.51880599999999999	0.51685199999999998	0.515787	0.51657200000000003	0.51797899999999997	0.52009399999999995	0.52239100000000005	0.52593100000000004	0.54045900000000002	0101000020E610000039D1AE42CABF1B402F6F6990DD704A40	259341.91430654167	544967.04615809431	59.819056599999996	5
293_100614-100824_02	971	1344682	2010-06-24 10:23:58	52.8817716	6.9372800000000003	14	9	474557.28000000003	5875751.8099999996	1.51	27.710000000000001	55	0.93600000000000005	54.390000000000001	0.020811	0.022579999999999999	0.023865000000000001	0.025173000000000001	0.026689999999999998	0.028934000000000001	0.033734	0.044450999999999997	0.058575000000000002	0.068530999999999995	0.073437000000000002	0.072558999999999998	0.065294000000000005	0.056926999999999998	0.051808	0.048738999999999998	0.045067999999999997	0.041189000000000003	0.039040999999999999	0.037053999999999997	0.034161999999999998	0.031675000000000002	0.030339000000000001	0.031647000000000002	0.042346000000000002	0.078591999999999995	0.14161699999999999	0.23139499999999999	0.33707999999999999	0.41670099999999999	0.46374399999999999	0.48788700000000002	0.49612499999999998	0.49972100000000003	0.50115200000000004	0.50177799999999995	0.50273299999999999	0.50275300000000001	0.50072399999999995	0.49970300000000001	0.500471	0.50223099999999998	0.50399899999999997	0.50593399999999999	0.50972799999999996	0.52123399999999998	0101000020E61000008FC70C54C6BF1B4053454CE4DD704A40	259340.88081972988	544968.13708100386	59.819051600000002	5
293_100614-100824_02	972	1346080	2010-06-24 10:23:59	52.881781599999997	6.9372666000000001	14.1	9	474556.35999999999	5875752.9199999999	1.4399999999999999	28	54.990000000000002	0.93400000000000005	54.359999999999999	0.021069999999999998	0.022924	0.024275999999999999	0.025566999999999999	0.027028	0.029278999999999999	0.034338	0.045469999999999997	0.060083999999999999	0.070357000000000003	0.075494000000000006	0.074582999999999997	0.066883999999999999	0.058146999999999997	0.052886000000000002	0.049730999999999997	0.045865999999999997	0.041738999999999998	0.039621999999999997	0.037597999999999999	0.034553	0.031842000000000002	0.030564999999999998	0.031995000000000003	0.042962	0.080273999999999998	0.14572299999999999	0.239369	0.34975099999999998	0.43258000000000002	0.48210799999999998	0.50749100000000003	0.51590100000000005	0.518988	0.52053799999999995	0.52182600000000001	0.52268400000000004	0.52158700000000002	0.51959699999999998	0.51954199999999995	0.52048499999999998	0.52098599999999995	0.522706	0.52605400000000002	0.53015900000000005	0.54418800000000001	0101000020E61000004F88CAD0C2BF1B40761B2F38DE704A40	259339.95502326969	544969.23031678644	59.819048199999997	5
293_100614-100824_02	973	1347478	2010-06-24 10:24:00	52.881793299999998	6.9372515999999997	14.1	9	474555.33000000002	5875754.2199999997	1.6599999999999999	27.460000000000001	54.990000000000002	0.93600000000000005	54.380000000000003	0.020937000000000001	0.022779000000000001	0.024018000000000001	0.025301000000000001	0.026896	0.029175	0.034109	0.045180999999999999	0.059723999999999999	0.069930000000000006	0.075013999999999997	0.074088000000000001	0.066559999999999994	0.057979999999999997	0.052637999999999997	0.049435	0.045670000000000002	0.041645000000000001	0.039427999999999998	0.037347999999999999	0.034263000000000002	0.031726999999999998	0.030335999999999998	0.031586999999999997	0.042625999999999997	0.079930000000000001	0.14447399999999999	0.23588400000000001	0.34309299999999998	0.423317	0.470947	0.49505199999999999	0.50299000000000005	0.506494	0.50813600000000003	0.50880599999999998	0.50975499999999996	0.50933200000000001	0.50762399999999996	0.50636999999999999	0.50741400000000003	0.50889399999999996	0.51130900000000001	0.51344999999999996	0.51607099999999995	0.52890800000000004	0101000020E6100000A47E28E2BEBF1B407CAA549ADE704A40	259338.9174755108	544970.51038286416	59.819044899999994	5
293_100614-100824_02	974	1348876	2010-06-24 10:24:01	52.881803300000001	6.9372382999999997	14.1	9	474554.41999999998	5875755.3300000001	1.4399999999999999	27.510000000000002	54.990000000000002	0.93300000000000005	54.350000000000001	0.021281000000000001	0.023125	0.024393000000000001	0.025729999999999999	0.027319	0.029642000000000002	0.034659000000000002	0.045865000000000003	0.060616999999999997	0.071012000000000006	0.076133000000000006	0.075209999999999999	0.067562999999999998	0.058880000000000002	0.053490000000000003	0.050309	0.046469000000000003	0.042326999999999997	0.040127000000000003	0.037957999999999999	0.034875000000000003	0.032327000000000002	0.030928000000000001	0.032202000000000001	0.043376999999999999	0.081198000000000006	0.146756	0.23971200000000001	0.34872700000000001	0.430618	0.47914400000000001	0.50355300000000003	0.51180999999999999	0.51545399999999997	0.51715500000000003	0.51766100000000004	0.51854900000000004	0.51823799999999998	0.51661400000000002	0.51535600000000004	0.51588000000000001	0.51817100000000005	0.520038	0.52228799999999997	0.52513200000000004	0.53970600000000002	0101000020E61000000B3C9C65BBBF1B40A08037EEDE704A40	259337.99841054267	544971.60376356402	59.819041599999998	5
293_100614-100824_02	975	1350274	2010-06-24 10:24:02	52.881813299999997	6.9372233000000003	14.1	9	474553.40000000002	5875756.4500000002	1.51	28.370000000000001	54.990000000000002	0.93100000000000005	54.329999999999998	0.020079	0.021815999999999999	0.023004	0.024229000000000001	0.025661	0.027921000000000001	0.032872999999999999	0.044049999999999999	0.058736999999999998	0.069084000000000007	0.074129	0.073110999999999995	0.065348000000000003	0.056515000000000003	0.051073	0.047854000000000001	0.043983000000000001	0.039812	0.037634000000000001	0.035389999999999998	0.032298	0.029631000000000001	0.028162	0.029447000000000001	0.040481999999999997	0.078206999999999999	0.14401700000000001	0.23816499999999999	0.34952100000000003	0.43351699999999999	0.48327300000000001	0.50843700000000003	0.51691299999999996	0.52055099999999999	0.52197800000000005	0.52249199999999996	0.52350200000000002	0.523281	0.52116799999999996	0.519845	0.520644	0.52232500000000004	0.52448700000000004	0.52654000000000001	0.53040100000000001	0.54703100000000004	0101000020E61000006132FA76B7BF1B40C3561A42DF704A40	259336.96492554998	544972.69468730735	59.819036599999997	5
293_100614-100824_02	976	1351672	2010-06-24 10:24:03	52.881824999999999	6.9372100000000003	14.1	9	474552.48999999999	5875757.75	1.5900000000000001	27.440000000000001	54.990000000000002	0.93300000000000005	54.350000000000001	0.021248	0.023088000000000001	0.024353	0.025690000000000001	0.027272999999999999	0.029599	0.034544999999999999	0.045582999999999999	0.060099	0.070333999999999994	0.075384000000000007	0.074454000000000006	0.066980999999999999	0.058425999999999999	0.053205000000000002	0.050009999999999999	0.046244	0.042229999999999997	0.040029000000000002	0.037904	0.034819000000000003	0.032327000000000002	0.031032000000000001	0.032252999999999997	0.043207000000000002	0.080490999999999993	0.14507200000000001	0.23641999999999999	0.34370000000000001	0.42419299999999999	0.47190300000000002	0.49595600000000001	0.50415299999999996	0.50801499999999999	0.50964100000000001	0.51004000000000005	0.510965	0.51080700000000001	0.50917699999999999	0.50795599999999996	0.50856699999999999	0.51039999999999996	0.51276100000000002	0.51450099999999999	0.51768800000000004	0.53224000000000005	0101000020E6100000C8EF6DFAB3BF1B40C9E53FA4DF704A40	259336.04179968944	544973.97721112997	59.819035	5
293_100614-100824_02	977	1353070	2010-06-24 10:24:04	52.881835000000002	6.9371966	14	9	474551.57000000001	5875758.8600000003	1.4399999999999999	27.25	54.979999999999997	0.93100000000000005	54.329999999999998	0.021745	0.023658999999999999	0.025007999999999999	0.026380000000000001	0.027999	0.030328000000000001	0.035202999999999998	0.045934999999999997	0.060007999999999999	0.069902000000000006	0.074848999999999999	0.074051000000000006	0.066853999999999997	0.058597000000000003	0.053615000000000003	0.050608	0.046904000000000001	0.043007999999999998	0.040937000000000001	0.038932000000000001	0.035991000000000002	0.033547	0.032284	0.033611000000000002	0.044278999999999999	0.08022	0.14271200000000001	0.231456	0.33555200000000002	0.41365400000000002	0.46005200000000002	0.48377100000000001	0.49178899999999998	0.49523699999999998	0.49694899999999997	0.49801400000000001	0.49910199999999999	0.49864000000000003	0.49693799999999999	0.496035	0.497276	0.49890099999999998	0.50071900000000003	0.50332399999999999	0.506552	0.51761100000000004	0101000020E610000088B02B77B0BF1B40EDBB22F8DF704A40	259335.1160053889	544975.07044784445	59.819031600000002	5
293_100614-100824_02	978	1354468	2010-06-24 10:24:05	52.881844999999998	6.9371815999999997	14.1	9	474550.53999999998	5875759.9699999997	1.51	27.32	54.979999999999997	0.93000000000000005	54.32	0.020879999999999999	0.022719	0.024018999999999999	0.025301000000000001	0.026828999999999999	0.029090000000000001	0.034028000000000003	0.044873000000000003	0.059126999999999999	0.069163000000000002	0.074187000000000003	0.073292999999999997	0.065878000000000006	0.057453999999999998	0.052287	0.049165	0.045432	0.041401	0.039298	0.037196	0.034169999999999999	0.031614999999999997	0.030279	0.031531000000000003	0.042327999999999998	0.078988000000000003	0.14262900000000001	0.232767	0.338003	0.41669299999999998	0.46341599999999999	0.48721700000000001	0.49514399999999997	0.49846200000000002	0.50031899999999996	0.50110500000000002	0.50210299999999997	0.50180499999999995	0.50007900000000005	0.49942900000000001	0.500197	0.50172600000000001	0.503938	0.50645200000000001	0.50963999999999998	0.52200400000000002	0101000020E6100000DDA68988ACBF1B401092054CE0704A40	259334.08252175761	544976.16137219535	59.819026600000001	5
293_100614-100824_02	979	1355866	2010-06-24 10:24:06	52.881856599999999	6.9371682999999997	14.1	9	474549.63	5875761.2599999998	1.5800000000000001	26.75	54.979999999999997	0.93799999999999994	54.399999999999999	0.021391	0.023276000000000002	0.024625000000000001	0.025905000000000001	0.027496	0.029812000000000002	0.034686000000000002	0.045235999999999998	0.059159000000000003	0.069001999999999994	0.073916999999999997	0.073068999999999995	0.065920000000000006	0.057777000000000002	0.052797999999999998	0.049741	0.046045000000000003	0.042252999999999999	0.040229000000000001	0.038226999999999997	0.035230999999999998	0.03286	0.031620000000000002	0.032969999999999999	0.043461	0.079197000000000004	0.141129	0.22839499999999999	0.32973400000000003	0.40530500000000003	0.45018200000000003	0.47279100000000002	0.48005100000000001	0.48344900000000002	0.48527599999999999	0.48603099999999999	0.48667100000000002	0.48627900000000002	0.48539300000000002	0.48494900000000002	0.48524800000000001	0.48675099999999999	0.48999900000000002	0.493066	0.49532100000000001	0.50391699999999995	0101000020E61000004464FD0BA9BF1B40816154ADE0704A40	259333.15963620396	544977.43277052732	59.819024900000002	5
293_100614-100824_02	980	1357264	2010-06-24 10:24:07	52.881866600000002	6.9371533000000003	14.1	9	474548.60999999999	5875762.3700000001	1.51	24.149999999999999	54.979999999999997	0.93700000000000006	54.380000000000003	0.023494000000000001	0.025562999999999999	0.027078999999999999	0.028598999999999999	0.030369	0.032821999999999997	0.037790999999999998	0.048370999999999997	0.061996000000000002	0.071603	0.076552999999999996	0.076042999999999999	0.069377999999999995	0.061690000000000002	0.057042000000000002	0.054231000000000001	0.050689999999999999	0.046929999999999999	0.045023000000000001	0.043159000000000003	0.040307000000000003	0.037950999999999999	0.036839999999999998	0.038276999999999999	0.048915	0.083573999999999996	0.14192099999999999	0.22169	0.31197599999999998	0.37779699999999999	0.41637099999999999	0.43591999999999997	0.44265300000000002	0.44582100000000002	0.44753700000000002	0.44852500000000001	0.44959300000000002	0.449156	0.44839699999999999	0.44828800000000002	0.44932499999999997	0.45106600000000002	0.45331199999999999	0.45615499999999998	0.45968199999999998	0.46102399999999999	0101000020E61000009A5A5B1DA5BF1B40A5373701E1704A40	259332.12615349848	544978.52369529963	59.819019900000001	5
293_100614-100824_02	981	1358662	2010-06-24 10:24:08	52.881876599999998	6.9371400000000003	14.1	9	474547.70000000001	5875763.4800000004	1.4399999999999999	24.43	54.979999999999997	0.93300000000000005	54.340000000000003	0.023158999999999999	0.025197000000000001	0.026610000000000002	0.028143999999999999	0.029929000000000001	0.032393999999999999	0.03739	0.048142999999999998	0.062089999999999999	0.071840000000000001	0.076831999999999998	0.076257000000000005	0.069426000000000002	0.061566999999999997	0.056649999999999999	0.053755999999999998	0.050264000000000003	0.046400999999999998	0.044297000000000003	0.042342999999999999	0.039496999999999997	0.037074000000000003	0.035813999999999999	0.037151999999999998	0.048098000000000002	0.083727999999999997	0.14330799999999999	0.22493299999999999	0.31767600000000001	0.38547500000000001	0.42501299999999997	0.44479000000000002	0.45177600000000001	0.455239	0.45660000000000001	0.45736900000000003	0.45854899999999998	0.45845399999999997	0.45729500000000001	0.45685999999999999	0.45817400000000003	0.46009499999999998	0.46255200000000002	0.46448800000000001	0.46782600000000002	0.473584	0101000020E61000000118CFA0A1BF1B40C80D1A55E1704A40	259331.2070915174	544979.61707728368	59.819016599999998	5
293_100614-100824_02	982	1360060	2010-06-24 10:24:09	52.881886600000001	6.9371266	14.1	9	474546.78000000003	5875764.5899999999	1.4399999999999999	23.25	54.979999999999997	0.93200000000000005	54.329999999999998	0.023389	0.02545	0.026952	0.028502	0.030304999999999999	0.032736000000000001	0.037698000000000002	0.048201000000000001	0.061710000000000001	0.071238999999999997	0.076131000000000004	0.075649999999999995	0.069156999999999996	0.061595999999999998	0.056931000000000002	0.054169000000000002	0.050728000000000002	0.046934999999999998	0.045060999999999997	0.043228999999999997	0.040413999999999999	0.038043	0.036923999999999998	0.038365999999999997	0.049057000000000003	0.083315	0.14041699999999999	0.21740300000000001	0.30345299999999997	0.365624	0.40159099999999998	0.41966999999999999	0.42576999999999998	0.42873299999999998	0.430338	0.43136600000000003	0.43248900000000001	0.43231799999999998	0.43150699999999997	0.431452	0.43265599999999999	0.43427399999999999	0.43659300000000001	0.439612	0.44238100000000002	0.441355	0101000020E6100000C1D88C1D9EBF1B40ECE3FCA8E1704A40	259330.28129933967	544980.71031491947	59.819013200000001	5
293_100614-100824_02	983	1361458	2010-06-24 10:24:10	52.881896599999997	6.9371115999999997	14.1	9	474545.76000000001	5875765.7000000002	1.51	21.809999999999999	54.969999999999999	0.93899999999999995	54.399999999999999	0.024272999999999999	0.026377999999999999	0.027924999999999998	0.029531000000000002	0.031459000000000001	0.033937000000000002	0.038901999999999999	0.049357999999999999	0.062756000000000006	0.072123000000000007	0.076949000000000004	0.076554999999999998	0.070315000000000003	0.062996999999999997	0.058467999999999999	0.055780999999999997	0.052419	0.048786000000000003	0.046915999999999999	0.045110999999999998	0.042465000000000003	0.040229000000000001	0.039074999999999999	0.040538999999999999	0.051239	0.084939000000000001	0.140018	0.212946	0.29313299999999998	0.35008	0.382546	0.39872299999999999	0.404422	0.407474	0.40887400000000002	0.40963899999999998	0.41064499999999998	0.41111300000000001	0.410636	0.410362	0.41174100000000002	0.41388799999999998	0.41618899999999998	0.41823199999999999	0.42095399999999999	0.416628	0101000020E610000016CFEA2E9ABF1B400FBADFFCE1704A40	259329.24781795673	544981.80124030146	59.819008199999999	5
293_100614-100824_02	984	1362856	2010-06-24 10:24:11	52.881908299999999	6.9370982999999997	14.1	9	474544.84999999998	5875767	1.5900000000000001	20.739999999999998	54.969999999999999	0.93999999999999995	54.399999999999999	0.025506999999999998	0.027781	0.029451000000000001	0.031206000000000001	0.033187000000000001	0.035840999999999998	0.040800000000000003	0.051091999999999999	0.064165	0.073369000000000004	0.078173000000000006	0.077962000000000004	0.072059999999999999	0.065120999999999998	0.060828	0.058305999999999997	0.055019999999999999	0.051492000000000003	0.049768	0.048042000000000001	0.045463000000000003	0.043232	0.042305000000000002	0.043880000000000002	0.054435999999999998	0.087264999999999995	0.14035	0.20965800000000001	0.28495300000000001	0.33800599999999997	0.36843799999999999	0.38364599999999999	0.38897799999999999	0.39200600000000002	0.39349099999999998	0.39461000000000002	0.39571000000000001	0.39590399999999998	0.39588699999999999	0.39598699999999998	0.39735100000000001	0.39938299999999999	0.401754	0.40393800000000002	0.40762799999999999	0.40077600000000002	0101000020E61000007D8C5EB296BF1B401549055FE2704A40	259328.32469578099	544983.08376560023	59.819006600000002	5
293_100614-100824_02	985	1364254	2010-06-24 10:24:12	52.881918300000002	6.9370833000000003	14.1	9	474543.82000000001	5875768.1100000003	1.51	21.109999999999999	54.969999999999999	0.94099999999999995	54.409999999999997	0.025151	0.027361	0.029061	0.030759000000000002	0.032710000000000003	0.035325000000000002	0.040361000000000001	0.050790000000000002	0.064114000000000004	0.073447999999999999	0.078370999999999996	0.078083	0.071960999999999997	0.064796999999999993	0.060403999999999999	0.057778000000000003	0.054427999999999997	0.050777999999999997	0.048927999999999999	0.047233999999999998	0.044519000000000003	0.042233	0.041213	0.042813999999999998	0.053496000000000002	0.086901000000000006	0.14119799999999999	0.212364	0.28987099999999999	0.34462700000000002	0.375969	0.39174599999999998	0.39721600000000001	0.40010400000000002	0.401503	0.40265400000000001	0.403887	0.403895	0.40341700000000003	0.40365200000000001	0.40532699999999999	0.40715699999999999	0.40906399999999998	0.41195799999999999	0.41563899999999998	0.409466	0101000020E6100000D382BCC392BF1B40391FE8B2E2704A40	259327.29121532646	544984.17469139851	59.8190016	5
293_100614-100824_02	986	1365652	2010-06-24 10:24:13	52.881928299999998	6.9370700000000003	14.199999999999999	9	474542.90999999997	5875769.2199999997	1.4399999999999999	21.140000000000001	54.969999999999999	0.93600000000000005	54.359999999999999	0.025402999999999998	0.027636999999999998	0.029329999999999998	0.031113999999999999	0.033048000000000001	0.035605999999999999	0.040672	0.051049999999999998	0.064159999999999995	0.073386999999999994	0.078229000000000007	0.077978000000000006	0.071972999999999995	0.064883999999999997	0.060578	0.05806	0.054685999999999998	0.051056999999999998	0.049301999999999999	0.047656999999999998	0.044979999999999999	0.042680000000000003	0.041713	0.043333999999999998	0.053924	0.086867	0.14046600000000001	0.21113199999999999	0.28809899999999999	0.34243200000000001	0.37379899999999999	0.38971	0.39519700000000002	0.39792899999999998	0.39947500000000002	0.40100000000000002	0.40223199999999998	0.40203	0.401503	0.40253499999999998	0.40400999999999998	0.40539999999999998	0.40738200000000002	0.41064600000000001	0.41456199999999999	0.40671600000000002	0101000020E61000003A4030478FBF1B405CF5CA06E3704A40	259326.37215546213	544985.26807430352	59.818998299999997	5
293_100614-100824_02	987	1367050	2010-06-24 10:24:14	52.88194	6.937055	14.199999999999999	9	474541.88	5875770.5199999996	1.6599999999999999	20.670000000000002	54.969999999999999	0.93500000000000005	54.350000000000001	0.026411	0.028794	0.030477000000000001	0.032221	0.034333000000000002	0.036964999999999998	0.041817	0.051787	0.064615000000000006	0.073622999999999994	0.078325000000000006	0.078095999999999999	0.072453000000000004	0.065825999999999996	0.061691000000000003	0.059168999999999999	0.056036000000000002	0.052692000000000003	0.050992000000000003	0.049274999999999999	0.046783999999999999	0.044829000000000001	0.043915999999999997	0.045384000000000001	0.055683000000000003	0.087710999999999997	0.13963500000000001	0.20744699999999999	0.28133799999999998	0.33392699999999997	0.364153	0.378994	0.38438600000000001	0.38773099999999999	0.38952599999999998	0.39032800000000001	0.39117299999999999	0.39204	0.39205600000000002	0.392011	0.39305000000000001	0.395673	0.39857100000000001	0.40018500000000001	0.40255600000000002	0.39496599999999998	0101000020E61000008F368E588BBF1B406284F068E3704A40	259325.33461456999	544986.54814328463	59.818995000000001	5
293_100614-100824_02	988	1368448	2010-06-24 10:24:15	52.881950000000003	6.9370415999999997	14.199999999999999	9	474540.96999999997	5875771.6299999999	1.4399999999999999	21.390000000000001	54.960000000000001	0.93400000000000005	54.340000000000003	0.025236999999999999	0.027458	0.029093999999999998	0.030793999999999998	0.032753999999999998	0.035316	0.040214	0.050451000000000003	0.063516000000000003	0.072665999999999994	0.077368999999999993	0.077073000000000003	0.071137000000000006	0.064105999999999996	0.059788000000000001	0.05722	0.053936999999999999	0.050397999999999998	0.048641999999999998	0.04691	0.044366000000000003	0.042180000000000002	0.041103000000000001	0.042632999999999997	0.053071	0.085775000000000004	0.13922100000000001	0.209676	0.28684900000000002	0.34178999999999998	0.37337199999999998	0.38909500000000002	0.39477000000000001	0.39785900000000002	0.39961200000000002	0.40058100000000002	0.40173999999999999	0.40190700000000001	0.40155099999999999	0.401808	0.40302300000000002	0.405526	0.40755799999999998	0.40983799999999998	0.41322399999999998	0.40740100000000001	0101000020E61000004FF74BD587BF1B40865AD3BCE3704A40	259324.40882498497	544987.64138204092	59.818991600000004	5
293_100614-100824_02	989	1369846	2010-06-24 10:24:16	52.881959999999999	6.9370266000000003	14.199999999999999	9	474539.94	5875772.75	1.51	21.59	54.960000000000001	0.93899999999999995	54.390000000000001	0.024806999999999999	0.026959	0.028561	0.030238000000000001	0.032129999999999999	0.034644000000000001	0.039558999999999997	0.049897999999999998	0.063035999999999995	0.072170999999999999	0.076940999999999996	0.076651999999999998	0.070588999999999999	0.063471	0.059069999999999998	0.056458000000000001	0.053177000000000002	0.049577000000000003	0.047704000000000003	0.045969999999999997	0.043360000000000003	0.041124000000000001	0.040008000000000002	0.04156	0.051996000000000001	0.084948999999999997	0.138734	0.209837	0.28783900000000001	0.34325600000000001	0.375222	0.39112999999999998	0.39705699999999999	0.40004200000000001	0.40138699999999999	0.40257599999999999	0.40385500000000002	0.40389199999999997	0.40327200000000002	0.403667	0.40553499999999998	0.40743600000000002	0.40920000000000001	0.411883	0.41593599999999997	0.40961700000000001	0101000020E6100000A5EDA9E683BF1B40A930B610E4704A40	259323.37534634944	544988.73230867367	59.818986600000002	5
293_100614-100824_02	990	1371244	2010-06-24 10:24:17	52.8819716	6.9370115999999999	14.199999999999999	9	474538.90999999997	5875774.0300000003	1.6499999999999999	21.77	54.960000000000001	0.93899999999999995	54.390000000000001	0.024833000000000001	0.027047999999999999	0.028653999999999999	0.030300000000000001	0.032197000000000003	0.034713000000000001	0.039592000000000002	0.049685	0.062615000000000004	0.071693999999999994	0.076412999999999995	0.076118000000000005	0.070171999999999998	0.063173000000000007	0.058831000000000001	0.056245000000000003	0.053037000000000001	0.049487999999999997	0.047708	0.046016000000000001	0.043403999999999998	0.041224999999999998	0.040218999999999998	0.04172	0.051990000000000001	0.084529999999999994	0.13769700000000001	0.20826500000000001	0.28606500000000001	0.341586	0.373616	0.38969900000000002	0.39544000000000001	0.39847100000000002	0.40013900000000002	0.40099200000000002	0.40212599999999998	0.402391	0.40202100000000002	0.40224199999999999	0.40363700000000002	0.40593899999999999	0.40819299999999997	0.41048899999999999	0.413935	0.40726000000000001	0101000020E6100000FAE307F87FBF1B401A000572E4704A40	259322.33804585243	544990.00125225214	59.818983199999998	5
293_100614-100824_02	991	1372642	2010-06-24 10:24:18	52.881981600000003	6.9369983	14.199999999999999	9	474538	5875775.1500000004	1.4399999999999999	21.77	54.960000000000001	0.93899999999999995	54.380000000000003	0.024833000000000001	0.027047999999999999	0.028653999999999999	0.030300000000000001	0.032197000000000003	0.034713000000000001	0.039592000000000002	0.049685	0.062615000000000004	0.071693999999999994	0.076412999999999995	0.076118000000000005	0.070171999999999998	0.063173000000000007	0.058831000000000001	0.056245000000000003	0.053037000000000001	0.049487999999999997	0.047708	0.046016000000000001	0.043403999999999998	0.041224999999999998	0.040218999999999998	0.04172	0.051990000000000001	0.084529999999999994	0.13769700000000001	0.20826500000000001	0.28606500000000001	0.341586	0.373616	0.38969900000000002	0.39544000000000001	0.39847100000000002	0.40013900000000002	0.40099200000000002	0.40212599999999998	0.402391	0.40202100000000002	0.40224199999999999	0.40363700000000002	0.40593899999999999	0.40819299999999997	0.41048899999999999	0.413935	0.40726000000000001	0101000020E610000061A17B7B7CBF1B403ED6E7C5E4704A40	259321.41898816329	544991.09463609778	59.818979900000002	5
293_100614-100824_02	992	1374040	2010-06-24 10:24:19	52.881991599999999	6.9369832999999996	14.199999999999999	9	474536.97999999998	5875776.2599999998	1.51	22.260000000000002	54.960000000000001	0.93899999999999995	54.380000000000003	0.024355000000000002	0.026498000000000001	0.028093	0.029672	0.031606000000000002	0.034090000000000002	0.038983999999999998	0.049277000000000001	0.062406000000000003	0.071615999999999999	0.076367000000000004	0.076009999999999994	0.069875999999999994	0.062660999999999994	0.058265999999999998	0.055652	0.052328	0.048721	0.046905000000000002	0.045144999999999998	0.042437999999999997	0.040202000000000002	0.039158999999999999	0.040682000000000003	0.050992000000000003	0.08412	0.13864899999999999	0.21135200000000001	0.29192699999999999	0.34951599999999999	0.382878	0.39961099999999999	0.40556900000000001	0.40867300000000001	0.41028999999999999	0.41134500000000002	0.41257199999999999	0.412549	0.41211999999999999	0.41269499999999998	0.41396899999999998	0.41556300000000002	0.418068	0.42091000000000001	0.42394199999999999	0.41963600000000001	0101000020E6100000B697D98C78BF1B4061ACCA19E5704A40	259320.38551091129	544992.18556336896	59.818974900000001	5
293_100614-100824_02	993	1375438	2010-06-24 10:24:20	52.882003300000001	6.9369683000000002	14.199999999999999	9	474535.95000000001	5875777.5599999996	1.6599999999999999	22.609999999999999	54.960000000000001	0.93799999999999994	54.369999999999997	0.023515999999999999	0.025581	0.027025	0.028539999999999999	0.030415000000000001	0.032897999999999997	0.037853999999999999	0.048427999999999999	0.062082999999999999	0.071583999999999995	0.076395000000000005	0.075938000000000005	0.069445999999999994	0.061876	0.057194000000000002	0.054394999999999999	0.050918999999999999	0.047177999999999998	0.045231	0.043314999999999999	0.040482999999999998	0.038181	0.036905	0.038343000000000002	0.049043000000000003	0.083398	0.13986100000000001	0.21515999999999999	0.29864499999999999	0.35828700000000002	0.39264399999999999	0.40978999999999999	0.41583799999999999	0.41905100000000001	0.42049700000000001	0.42130299999999998	0.42254199999999997	0.42271399999999998	0.42178700000000002	0.42186400000000002	0.42357899999999998	0.425817	0.427504	0.43001	0.43327599999999999	0.43209900000000001	0101000020E61000000C8E379E74BF1B40673BF07BE5704A40	259319.34797301539	544993.46563362936	59.818971599999998	5
293_100614-100824_02	994	1376836	2010-06-24 10:24:21	52.882013299999997	6.9369550000000002	14.199999999999999	9	474535.03999999998	5875778.6699999999	1.4399999999999999	22.199999999999999	54.950000000000003	0.93899999999999995	54.369999999999997	0.023597	0.025700000000000001	0.027188	0.028679	0.030523999999999999	0.033044999999999998	0.037992999999999999	0.048552999999999999	0.062149999999999997	0.071677000000000005	0.076573000000000002	0.076092000000000007	0.069657999999999998	0.062163999999999997	0.057521000000000003	0.054692999999999999	0.051235000000000003	0.047473000000000001	0.045498999999999998	0.043590999999999998	0.040772000000000003	0.038424	0.037250999999999999	0.038639	0.049304000000000001	0.083594000000000002	0.139765	0.21378900000000001	0.29521999999999998	0.35342899999999999	0.38695299999999999	0.40367999999999998	0.40950799999999998	0.41269499999999998	0.41453400000000001	0.41511199999999998	0.416244	0.41665400000000002	0.416267	0.41608299999999998	0.41709600000000002	0.41962699999999997	0.42217199999999999	0.424236	0.42727700000000002	0.42376200000000003	0101000020E6100000734BAB2171BF1B408A11D3CFE5704A40	259318.42891663028	544994.55901803996	59.818968299999995	5
293_100614-100824_02	995	1378234	2010-06-24 10:24:22	52.8820233	6.9369415999999999	14.199999999999999	9	474534.13	5875779.7800000003	1.4399999999999999	22.59	54.950000000000003	0.93300000000000005	54.310000000000002	0.023578999999999999	0.025715999999999999	0.027233	0.028688000000000002	0.030537000000000002	0.033043000000000003	0.038029	0.048415	0.061811999999999999	0.071220000000000006	0.076010999999999995	0.075478000000000003	0.069115999999999997	0.061783999999999999	0.057165000000000001	0.054369000000000001	0.050893000000000001	0.047262999999999999	0.045400999999999997	0.043519000000000002	0.040663999999999999	0.038412000000000002	0.037235999999999998	0.038622999999999998	0.049091999999999997	0.083070000000000005	0.138936	0.21324499999999999	0.29546699999999998	0.35470400000000002	0.38910600000000001	0.40601199999999998	0.41173300000000002	0.415134	0.41691499999999998	0.417827	0.41855399999999998	0.41892699999999999	0.41916700000000001	0.41875200000000001	0.41936499999999999	0.42199399999999998	0.42514999999999997	0.42715599999999998	0.42962499999999998	0.42717699999999997	0101000020E6100000330C699E6DBF1B40AEE7B523E6704A40	259317.50313006941	544995.65225811256	59.818964899999997	5
293_100614-100824_02	996	1379632	2010-06-24 10:24:23	52.882034900000001	6.9369265999999996	14.199999999999999	9	474533.09999999998	5875781.0700000003	1.6499999999999999	22.530000000000001	54.950000000000003	0.93600000000000005	54.340000000000003	0.023682000000000002	0.025735999999999998	0.027297999999999999	0.028896999999999999	0.030644000000000001	0.033063000000000002	0.038038000000000002	0.048530999999999998	0.061855	0.071182999999999996	0.076026999999999997	0.075617000000000004	0.069225999999999996	0.061752000000000001	0.057213	0.054535	0.051083000000000003	0.047327000000000001	0.045442000000000003	0.043688999999999999	0.040899999999999999	0.038483000000000003	0.037367999999999998	0.038885000000000003	0.049407	0.083073999999999995	0.1386	0.21285699999999999	0.29475000000000001	0.35330699999999998	0.387293	0.404754	0.41047400000000001	0.41322999999999999	0.41505799999999998	0.416327	0.41764000000000001	0.41732200000000003	0.41664800000000002	0.41714899999999999	0.418852	0.42039199999999999	0.42237200000000003	0.42554799999999998	0.42895	0.42383500000000002	0101000020E61000008802C7AF69BF1B401FB70485E6704A40	259316.46583252505	544996.92120294855	59.8189615	5
293_100614-100824_02	997	1381030	2010-06-24 10:24:24	52.882044999999998	6.9369116000000002	14.199999999999999	9	474532.07000000001	5875782.1900000004	1.52	21.949999999999999	54.950000000000003	0.93700000000000006	54.359999999999999	0.023845999999999999	0.025909999999999999	0.027418000000000001	0.029026	0.030855	0.033304	0.038223	0.048592999999999997	0.061865999999999997	0.071113999999999997	0.075883000000000006	0.075526999999999997	0.069359000000000004	0.062031999999999997	0.057562000000000002	0.054944	0.051532000000000001	0.047865999999999999	0.045950999999999999	0.044104999999999998	0.041404999999999997	0.039105000000000001	0.037919000000000001	0.039394999999999999	0.049963	0.083465999999999999	0.13811699999999999	0.21019599999999999	0.28944500000000001	0.34587099999999998	0.37840099999999999	0.394812	0.40073300000000001	0.40392699999999998	0.40548800000000002	0.40642400000000001	0.40779700000000002	0.40821099999999999	0.407476	0.40730100000000002	0.40897299999999998	0.41126600000000002	0.41303699999999999	0.41517999999999999	0.41894500000000001	0.413686	0101000020E6100000DEF824C165BF1B40D74CBED9E6704A40	259315.43211870664	544998.02325732273	59.8189566	5
293_100614-100824_02	998	1382428	2010-06-24 10:24:25	52.882056599999999	6.9368965999999999	14.199999999999999	9	474531.04999999999	5875783.4800000004	1.6499999999999999	23.309999999999999	54.950000000000003	0.93899999999999995	54.369999999999997	0.022782	0.024781999999999998	0.026227	0.027734999999999999	0.029420000000000002	0.031831999999999999	0.036706999999999997	0.047137999999999999	0.060489000000000001	0.069847999999999993	0.0746	0.074129	0.067681000000000005	0.060148	0.055490999999999999	0.052739000000000001	0.049272000000000003	0.045565000000000001	0.043604999999999998	0.041803	0.039009000000000002	0.036593000000000001	0.035342999999999999	0.036782000000000002	0.047355000000000001	0.081195000000000003	0.13739199999999999	0.21304200000000001	0.29750300000000002	0.35842200000000002	0.39378200000000002	0.41172300000000001	0.41807499999999997	0.42113099999999998	0.42265999999999998	0.42379299999999998	0.42496800000000001	0.42488300000000001	0.42419299999999999	0.42414099999999999	0.42552800000000002	0.427338	0.42920199999999997	0.43166599999999999	0.435276	0.43251600000000001	0101000020E610000033EF82D261BF1B40481C0D3BE7704A40	259314.39482218999	544999.29220259946	59.818953199999996	5
293_100614-100824_02	999	1383826	2010-06-24 10:24:26	52.8820683	6.9368816000000004	14.199999999999999	9	474530.02000000002	5875784.7800000003	1.6599999999999999	25.890000000000001	54.939999999999998	0.93500000000000005	54.329999999999998	0.022846000000000002	0.024826999999999998	0.026275	0.027684	0.029371000000000001	0.031722	0.036476000000000001	0.046716000000000001	0.060061999999999997	0.069419999999999996	0.074208999999999997	0.073584999999999998	0.066867999999999997	0.059180999999999997	0.054449999999999998	0.051672000000000003	0.048175000000000003	0.044520999999999998	0.042544999999999999	0.040750000000000001	0.037948999999999997	0.035628	0.034493999999999997	0.035901000000000002	0.046080999999999997	0.080030000000000004	0.13829900000000001	0.219689	0.31379899999999999	0.38395499999999999	0.42577999999999999	0.44720100000000002	0.45445600000000003	0.45781100000000002	0.45940599999999998	0.46048	0.461557	0.461447	0.46025100000000002	0.45986399999999999	0.46145199999999997	0.46286500000000003	0.46518300000000001	0.46777200000000002	0.47147800000000001	0.47609099999999999	0101000020E610000089E5E0E35DBF1B404EAB329DE7704A40	259313.35728732939	545000.57227414264	59.8189499	5
293_100614-100824_02	1000	1385224	2010-06-24 10:24:27	52.882079900000001	6.9368666000000001	14.199999999999999	9	474529	5875786.0700000003	1.6499999999999999	26.82	54.939999999999998	0.93400000000000005	54.32	0.022328000000000001	0.024263	0.02563	0.027036999999999999	0.028693	0.030979	0.035649	0.045794000000000001	0.059015999999999999	0.068318000000000004	0.073007000000000002	0.072353000000000001	0.065680000000000002	0.058058999999999999	0.053295000000000002	0.050449000000000001	0.047021	0.043386000000000001	0.041437000000000002	0.039556000000000001	0.036754000000000002	0.034535000000000003	0.033307999999999997	0.034610000000000002	0.044767000000000001	0.078589999999999993	0.13705500000000001	0.21914900000000001	0.31556600000000001	0.38832	0.43203000000000003	0.454314	0.46222800000000003	0.46583400000000003	0.46767999999999998	0.46851900000000002	0.46965800000000002	0.46968300000000002	0.46836	0.46795999999999999	0.46938200000000002	0.471719	0.47371000000000002	0.47583799999999998	0.479597	0.48590699999999998	0101000020E6100000DEDB3EF559BF1B40BF7A81FEE7704A40	259312.31999187663	545001.84121986723	59.818946500000003	5
293_100614-100824_02	1001	1386622	2010-06-24 10:24:28	52.882089999999998	6.9368515999999998	14.199999999999999	9	474527.96999999997	5875787.1900000004	1.52	28.440000000000001	54.939999999999998	0.92800000000000005	54.259999999999998	0.021565999999999998	0.023432999999999999	0.024725	0.026044000000000001	0.027570999999999998	0.029763999999999999	0.034453999999999999	0.044807	0.058448	0.068064	0.072854000000000002	0.071975999999999998	0.064800999999999997	0.056653000000000002	0.051707000000000003	0.048712999999999999	0.045128000000000001	0.041331	0.039260000000000003	0.037309000000000002	0.034432999999999998	0.032081999999999999	0.030835000000000001	0.032053999999999999	0.042394000000000001	0.077326000000000006	0.13900000000000001	0.22773199999999999	0.33339200000000002	0.413607	0.46199499999999999	0.48688300000000001	0.49551600000000001	0.49921100000000002	0.50085500000000005	0.501834	0.50312599999999996	0.50271699999999997	0.50102800000000003	0.50058599999999998	0.50187700000000002	0.50381500000000001	0.506073	0.50860099999999997	0.51226000000000005	0.52485400000000004	0101000020E610000033D29C0656BF1B4077103B53E8704A40	259311.28628001246	545002.94327512057	59.818941599999995	5
293_100614-100824_02	1002	1388020	2010-06-24 10:24:29	52.882101599999999	6.9368366000000004	14.199999999999999	9	474526.94	5875788.4800000004	1.6499999999999999	30	54.939999999999998	0.93200000000000005	54.289999999999999	0.020823999999999999	0.022596000000000002	0.023817000000000001	0.025052000000000001	0.026527999999999999	0.028607	0.033156999999999999	0.04326	0.056795999999999999	0.066317000000000001	0.070987999999999996	0.069980000000000001	0.062683000000000003	0.054514	0.049500000000000002	0.046455000000000003	0.042918999999999999	0.039155000000000002	0.037089999999999998	0.035138000000000003	0.032298	0.030003999999999999	0.02879	0.029985999999999999	0.039954000000000003	0.074720999999999996	0.13728899999999999	0.22895499999999999	0.33967900000000001	0.42530000000000001	0.47717799999999999	0.50376900000000002	0.51307800000000003	0.516961	0.51883000000000001	0.51943300000000003	0.52038200000000001	0.520486	0.51876299999999997	0.517374	0.51812999999999998	0.52066699999999999	0.52258499999999997	0.52432599999999996	0.52797099999999997	0.54438399999999998	0101000020E610000089C8FA1752BF1B40E8DF89B4E8704A40	259310.24898558739	545004.21222128614	59.818938199999998	5
293_100614-100824_02	1003	1389418	2010-06-24 10:24:30	52.8821133	6.9368216	14.199999999999999	9	474525.91999999998	5875789.7800000003	1.6599999999999999	30.989999999999998	54.939999999999998	0.93000000000000005	54.280000000000001	0.020105000000000001	0.021779	0.022856000000000001	0.024008000000000002	0.02554	0.027511000000000001	0.03177	0.041737999999999997	0.055168000000000002	0.064596000000000001	0.069114999999999996	0.068107000000000001	0.060866000000000003	0.052720999999999997	0.047650999999999999	0.044595000000000003	0.041184999999999999	0.037489000000000001	0.035333000000000003	0.033374000000000001	0.030676999999999999	0.028523	0.027165999999999999	0.028247000000000001	0.038108000000000003	0.072685	0.13505	0.227579	0.34091500000000002	0.42911199999999999	0.48254399999999997	0.509772	0.52002099999999996	0.52391900000000002	0.52528600000000003	0.52574900000000002	0.52712700000000001	0.52736700000000003	0.52471299999999998	0.52251400000000003	0.52446000000000004	0.52684399999999998	0.52773000000000003	0.528424	0.53350799999999998	0.55295000000000005	0101000020E6100000DEBE58294EBF1B40EE6EAF16E9704A40	259309.2114528275	545005.49229371897	59.818934900000002	5
293_100614-100824_02	1004	1390816	2010-06-24 10:24:31	52.882123300000003	6.9368065999999997	14.300000000000001	9	474524.89000000001	5875790.8899999997	1.51	30.870000000000001	54.939999999999998	0.92800000000000005	54.259999999999998	0.020472000000000001	0.022242000000000001	0.023394000000000002	0.024570000000000002	0.026022	0.028074000000000002	0.032405000000000003	0.042333000000000003	0.055746999999999998	0.065246999999999999	0.069829000000000002	0.068742999999999999	0.061455999999999997	0.053311999999999998	0.048277	0.045233000000000002	0.041749000000000001	0.038086000000000002	0.036005000000000002	0.034005000000000001	0.031314000000000002	0.029113	0.027907999999999999	0.028961000000000001	0.038823000000000003	0.073480000000000004	0.13625799999999999	0.229185	0.34273999999999999	0.43112800000000001	0.484902	0.51224499999999995	0.52178500000000005	0.52600599999999997	0.52782799999999996	0.52824800000000005	0.52926899999999999	0.52947599999999995	0.52748700000000004	0.52590199999999998	0.52670799999999995	0.52918699999999996	0.53173999999999999	0.53297099999999997	0.53569599999999995	0.55562299999999998	0101000020E610000033B5B63A4ABF1B401245926AE9704A40	259308.17798128427	545006.5832235897	59.818929900000001	5
293_100614-100824_02	1005	1392214	2010-06-24 10:24:32	52.882134999999998	6.9367900000000002	14.199999999999999	9	474523.76000000001	5875792.1900000004	1.73	30.359999999999999	54.93	0.93500000000000005	54.32	0.020593	0.022345	0.023515000000000001	0.024735	0.026159000000000002	0.028230999999999999	0.032739999999999998	0.042896999999999998	0.056501999999999997	0.066062999999999997	0.070789000000000005	0.069722000000000006	0.062304999999999999	0.054024999999999997	0.048996999999999999	0.045907999999999997	0.042401000000000001	0.038582999999999999	0.036504000000000002	0.034543999999999998	0.031739999999999997	0.029446	0.028191999999999998	0.029423999999999999	0.039444	0.074412000000000006	0.137794	0.231318	0.34463300000000002	0.43199100000000001	0.48501	0.51225299999999996	0.52174399999999999	0.52562600000000004	0.52748700000000004	0.52821899999999999	0.52921899999999999	0.52858400000000005	0.52692799999999995	0.52588000000000001	0.52690999999999999	0.52842299999999998	0.53037900000000004	0.53268099999999996	0.53610500000000005	0.55247800000000002	0101000020E61000001EE1B4E045BF1B4017D4B7CCE9704A40	259307.03276052311	545007.86098452634	59.818925	5
293_100614-100824_02	1006	1393612	2010-06-24 10:24:33	52.882145000000001	6.9367766	14.300000000000001	9	474522.84000000003	5875793.2999999998	1.4399999999999999	31.620000000000001	54.93	0.93600000000000005	54.329999999999998	0.019990999999999998	0.021690000000000001	0.022803	0.023949000000000002	0.025371000000000001	0.027369000000000001	0.031815000000000003	0.042049999999999997	0.055828000000000003	0.065498000000000001	0.070188	0.069069000000000005	0.061545999999999997	0.053067999999999997	0.047890000000000002	0.044748999999999997	0.041113999999999998	0.037314	0.035179000000000002	0.033080999999999999	0.030228999999999999	0.027932999999999999	0.026596000000000002	0.027713999999999999	0.037822000000000001	0.073369000000000004	0.13802900000000001	0.23427100000000001	0.35266900000000001	0.44532500000000003	0.50185299999999999	0.53061199999999997	0.54100499999999996	0.54510700000000001	0.54666800000000004	0.54718699999999998	0.54818299999999998	0.54794600000000004	0.54541799999999996	0.54421399999999998	0.54545399999999999	0.547153	0.548817	0.55001900000000004	0.55388999999999999	0.57467000000000001	0101000020E6100000DEA1725D42BF1B403BAA9A20EA704A40	259306.10697896732	545008.95422677451	59.818921600000003	5
293_100614-100824_02	1007	1395010	2010-06-24 10:24:34	52.882156600000002	6.9367615999999996	14.199999999999999	9	474521.81	5875794.5899999999	1.6499999999999999	30.510000000000002	54.93	0.93200000000000005	54.289999999999999	0.020212999999999998	0.021930999999999999	0.023096999999999999	0.024291	0.025656000000000002	0.027734000000000002	0.032307000000000002	0.042678000000000001	0.056509999999999998	0.066285999999999998	0.071084999999999995	0.069986999999999994	0.062451	0.053957999999999999	0.048781999999999999	0.045663000000000002	0.042037999999999999	0.038127000000000001	0.035966999999999999	0.033932999999999998	0.031038	0.028684000000000001	0.027387000000000002	0.028590000000000001	0.038797999999999999	0.074620000000000006	0.13911699999999999	0.23379900000000001	0.34881299999999998	0.43742500000000001	0.491367	0.51919899999999997	0.52870700000000004	0.53251800000000005	0.53429000000000004	0.53517099999999995	0.53628699999999996	0.53585499999999997	0.53363499999999997	0.53277799999999997	0.53344100000000005	0.53506699999999996	0.53687099999999999	0.53899799999999998	0.542404	0.56015899999999996	0101000020E61000003398D06E3EBF1B40AC79E981EA704A40	259305.06968712842	545010.22317404812	59.818918199999999	5
293_100614-100824_02	1008	1396408	2010-06-24 10:24:35	52.882168299999996	6.9367466000000002	14.199999999999999	9	474520.78999999998	5875795.8899999997	1.6599999999999999	31.370000000000001	54.93	0.93600000000000005	54.329999999999998	0.020042000000000001	0.021777000000000001	0.022929999999999999	0.024083	0.025506000000000001	0.027578999999999999	0.032128999999999998	0.042521999999999997	0.056412999999999998	0.066201999999999997	0.070998000000000006	0.069859000000000004	0.062234999999999999	0.053677000000000002	0.048478	0.045289000000000003	0.041626000000000003	0.037721999999999999	0.035612999999999999	0.033584000000000003	0.030641999999999999	0.028187	0.026898999999999999	0.028087000000000001	0.038273000000000001	0.074282000000000001	0.13925599999999999	0.235564	0.35364699999999999	0.44591799999999998	0.50223700000000004	0.53122499999999995	0.54098100000000005	0.54499699999999995	0.54685899999999998	0.54765600000000003	0.54858899999999999	0.54791999999999996	0.54596299999999998	0.54456599999999999	0.54522400000000004	0.54693899999999995	0.548817	0.55098000000000003	0.55422400000000005	0.57377100000000003	0101000020E6100000898E2E803ABF1B40B1080FE4EA704A40	259304.03215696587	545011.50324759039	59.818914899999996	5
293_100614-100824_02	1009	1397806	2010-06-24 10:24:36	52.8821783	6.9367315999999999	14.300000000000001	9	474519.76000000001	5875797	1.51	31.77	54.93	0.93899999999999995	54.350000000000001	0.019869999999999999	0.021527999999999999	0.022630999999999998	0.023803000000000001	0.025179	0.027134999999999999	0.031498999999999999	0.041572999999999999	0.055136999999999999	0.064735000000000001	0.069416000000000005	0.068311999999999998	0.060866000000000003	0.052524000000000001	0.047329000000000003	0.044268000000000002	0.040757000000000002	0.036908000000000003	0.034766999999999999	0.032772000000000003	0.030023999999999999	0.027788	0.026505000000000001	0.027621	0.037525999999999997	0.072730000000000003	0.13664799999999999	0.232076	0.34972399999999998	0.44181300000000001	0.49810300000000002	0.52707899999999996	0.53762600000000005	0.54164199999999996	0.54322499999999996	0.543929	0.54542500000000005	0.54491900000000004	0.54224600000000001	0.54076199999999996	0.54208699999999999	0.544103	0.54535900000000004	0.54700499999999996	0.55083099999999996	0.571106	0101000020E6100000DE848C9136BF1B40D5DEF137EB704A40	259302.99868782517	545012.5941785624	59.818909900000001	5
293_100614-100824_02	1010	1399204	2010-06-24 10:24:37	52.882190000000001	6.9367165999999996	14.300000000000001	9	474518.72999999998	5875798.2999999998	1.6599999999999999	31.789999999999999	54.920000000000002	0.93600000000000005	54.32	0.019966999999999999	0.021663999999999999	0.022776999999999999	0.023921999999999999	0.025304	0.027306	0.031757000000000001	0.042036999999999998	0.055910000000000001	0.065700999999999996	0.070481000000000002	0.069377999999999995	0.061739000000000002	0.053199999999999997	0.047913999999999998	0.044816000000000002	0.041128999999999999	0.037233000000000002	0.035145999999999997	0.033052999999999999	0.030195	0.027845000000000002	0.026561000000000001	0.027732	0.037849000000000001	0.073763999999999996	0.13916999999999999	0.236543	0.35645500000000002	0.45039699999999999	0.50784600000000002	0.53741399999999995	0.54789900000000002	0.55201500000000003	0.55380099999999999	0.55462699999999998	0.55568099999999998	0.555446	0.55329799999999996	0.55169400000000002	0.55308800000000002	0.55502099999999999	0.55642899999999995	0.55849400000000005	0.56245299999999998	0.58537399999999995	0101000020E6100000337BEAA232BF1B40DB6D179AEB704A40	259301.96115869476	545013.87425254856	59.818906599999998	5
293_100614-100824_02	1011	1400602	2010-06-24 10:24:38	52.882199999999997	6.9367032999999996	14.300000000000001	9	474517.82000000001	5875799.4100000001	1.4399999999999999	31.579999999999998	54.920000000000002	0.93999999999999995	54.359999999999999	0.020041	0.021684999999999999	0.022869	0.02409	0.025475999999999999	0.027425999999999999	0.031892999999999998	0.042153999999999997	0.055780999999999997	0.065394999999999995	0.070124000000000006	0.069125000000000006	0.061624999999999999	0.053134000000000001	0.047968999999999998	0.044991000000000003	0.041377999999999998	0.037522	0.035369999999999999	0.033451000000000002	0.030626	0.028176	0.026945	0.028194	0.038251	0.073580999999999994	0.13792399999999999	0.233926	0.35202800000000001	0.443963	0.50009400000000004	0.52948300000000004	0.53988700000000001	0.54350600000000004	0.54508500000000004	0.54650100000000001	0.54781000000000002	0.54681199999999996	0.54425299999999999	0.54356300000000002	0.54515899999999995	0.54610800000000004	0.54766199999999998	0.55030100000000004	0.55492699999999995	0.57285200000000003	0101000020E61000009A385E262FBF1B40FE43FAEDEB704A40	259301.04210993787	545014.96764024941	59.818903299999995	5
293_100614-100824_02	1012	1402000	2010-06-24 10:24:39	52.882211599999998	6.9366883000000001	14.300000000000001	9	474516.79999999999	5875800.7000000002	1.6499999999999999	31.23	54.920000000000002	0.94199999999999995	54.369999999999997	0.020284	0.021978999999999999	0.023122	0.024291	0.025725999999999999	0.027748999999999999	0.032057000000000002	0.041952000000000003	0.055352999999999999	0.064793000000000003	0.069402000000000005	0.068374000000000004	0.061067000000000003	0.052878000000000001	0.047815999999999997	0.044832999999999998	0.041359	0.037655000000000001	0.035562000000000003	0.033598000000000003	0.030891999999999999	0.028663999999999999	0.027421000000000001	0.028573000000000001	0.038360999999999999	0.072954000000000005	0.13600899999999999	0.22964399999999999	0.34454600000000002	0.43395699999999998	0.48841200000000001	0.51656599999999997	0.52662500000000001	0.53059999999999996	0.53212400000000004	0.53308500000000003	0.53436700000000004	0.53425800000000001	0.53199399999999997	0.53103299999999998	0.532138	0.53385800000000005	0.53529000000000004	0.53749199999999997	0.54166099999999995	0.55933900000000003	0101000020E6100000F02EBC372BBF1B406F13494FEC704A40	259300.00482065478	545016.23658860859	59.818899899999998	5
293_100614-100824_02	1013	1403398	2010-06-24 10:24:40	52.882221600000001	6.9366732999999998	14.300000000000001	9	474515.77000000002	5875801.8099999996	1.51	31.23	54.920000000000002	0.94199999999999995	54.369999999999997	0.020284	0.021978999999999999	0.023122	0.024291	0.025725999999999999	0.027748999999999999	0.032057000000000002	0.041952000000000003	0.055352999999999999	0.064793000000000003	0.069402000000000005	0.068374000000000004	0.061067000000000003	0.052878000000000001	0.047815999999999997	0.044832999999999998	0.041359	0.037655000000000001	0.035562000000000003	0.033598000000000003	0.030891999999999999	0.028663999999999999	0.027421000000000001	0.028573000000000001	0.038360999999999999	0.072954000000000005	0.13600899999999999	0.22964399999999999	0.34454600000000002	0.43395699999999998	0.48841200000000001	0.51656599999999997	0.52662500000000001	0.53059999999999996	0.53212400000000004	0.53308500000000003	0.53436700000000004	0.53425800000000001	0.53199399999999997	0.53103299999999998	0.532138	0.53385800000000005	0.53529000000000004	0.53749199999999997	0.54166099999999995	0.55933900000000003	0101000020E610000045251A4927BF1B4093E92BA3EC704A40	259298.97135339415	545017.32752044196	59.818894900000004	5
293_100614-100824_02	1014	1404796	2010-06-24 10:24:41	52.882233300000003	6.9366583000000004	14.4	9	474514.75	5875803.1100000003	1.6599999999999999	31.379999999999999	54.920000000000002	0.93700000000000006	54.32	0.019748000000000002	0.021425	0.022519000000000001	0.023685000000000001	0.025052999999999999	0.027014	0.031327000000000001	0.041328999999999998	0.054692999999999999	0.064158000000000007	0.068773000000000001	0.067728999999999998	0.060395999999999998	0.052089000000000003	0.047039999999999998	0.044037	0.040538999999999999	0.036757999999999999	0.034701999999999997	0.032749	0.029988999999999998	0.027691	0.026467000000000001	0.027639	0.037386000000000003	0.072001999999999997	0.135161	0.22906399999999999	0.34407500000000002	0.43375399999999997	0.48842600000000003	0.51665799999999995	0.52674900000000002	0.53067399999999998	0.53253899999999998	0.53331200000000001	0.53450399999999998	0.53422899999999995	0.53192600000000001	0.53115999999999997	0.53209700000000004	0.53356300000000001	0.53518399999999999	0.53796600000000006	0.54186400000000001	0.55901299999999998	0101000020E61000009B1B785A23BF1B4099785105ED704A40	259297.9338262954	545018.60759528668	59.818891600000001	5
293_100614-100824_02	1015	1406194	2010-06-24 10:24:42	52.882244999999998	6.9366433000000001	14.4	9	474513.71999999997	5875804.4100000001	1.6599999999999999	31.48	54.920000000000002	0.93600000000000005	54.310000000000002	0.020128	0.021871000000000002	0.023033999999999999	0.024226999999999999	0.025586000000000001	0.027552	0.031897000000000002	0.041657	0.054697999999999997	0.063999	0.068538000000000002	0.067532999999999996	0.060367999999999998	0.052342	0.047467000000000002	0.044554000000000003	0.041072999999999998	0.037364000000000001	0.035437000000000003	0.033552999999999999	0.030863999999999999	0.02862	0.027489	0.028695999999999999	0.038178999999999998	0.072095000000000006	0.13417499999999999	0.226884	0.34077499999999999	0.42979800000000001	0.48441800000000002	0.51264100000000001	0.522478	0.52658799999999995	0.52864800000000001	0.52951999999999999	0.530497	0.52998900000000004	0.52859	0.527945	0.528528	0.530246	0.53271000000000002	0.535385	0.53827499999999995	0.55456899999999998	0101000020E6100000F011D66B1FBF1B409E077767ED704A40	259296.89629973215	545019.88767035445	59.818888299999998	5
293_100614-100824_02	1016	1407592	2010-06-24 10:24:43	52.882255000000001	6.9366282999999997	14.4	9	474512.69	5875805.5199999996	1.51	30.780000000000001	54.909999999999997	0.93799999999999994	54.329999999999998	0.020801	0.022542	0.023762999999999999	0.024997999999999999	0.026433000000000002	0.028462000000000001	0.032813000000000002	0.042526000000000001	0.055660000000000001	0.064949999999999994	0.069583000000000006	0.068662000000000001	0.061563	0.053596999999999999	0.048724999999999997	0.045849000000000001	0.042397999999999998	0.038731000000000002	0.036825999999999998	0.034931999999999998	0.032266000000000003	0.030082999999999999	0.028981	0.030192	0.039782999999999999	0.073818999999999996	0.13572899999999999	0.22764999999999999	0.33977299999999999	0.42708400000000002	0.48039300000000001	0.50796300000000005	0.51775599999999999	0.52185300000000001	0.524007	0.525007	0.52636000000000005	0.52629000000000004	0.52449900000000005	0.52356499999999995	0.524505	0.52642199999999995	0.52861999999999998	0.53124400000000005	0.53459599999999996	0.551068	0101000020E61000004508347D1BBF1B40C2DD59BBED704A40	259295.86283392209	545020.97860284848	59.818883300000003	5
293_100614-100824_02	1017	1408990	2010-06-24 10:24:44	52.882266600000001	6.9366133000000003	14.4	9	474511.66999999998	5875806.8099999996	1.6499999999999999	30.329999999999998	54.909999999999997	0.93600000000000005	54.310000000000002	0.020757000000000001	0.022553	0.023744000000000001	0.024976000000000002	0.026453000000000001	0.028559000000000001	0.032883000000000003	0.042748000000000001	0.055940999999999998	0.065278000000000003	0.069887000000000005	0.069004999999999997	0.061878000000000002	0.053907999999999998	0.048996999999999999	0.046038000000000003	0.042585999999999999	0.038972	0.036915000000000003	0.035014999999999998	0.032238999999999997	0.029999999999999999	0.028742	0.029992999999999999	0.039822999999999997	0.074066000000000007	0.13588800000000001	0.22691700000000001	0.33759699999999998	0.423209	0.47541600000000001	0.50222800000000001	0.51207800000000003	0.51587400000000005	0.51780700000000002	0.51874200000000004	0.52011399999999997	0.51997199999999999	0.51842600000000005	0.51719300000000001	0.51850499999999999	0.52065399999999995	0.52230299999999996	0.52424400000000004	0.52865899999999999	0.54418800000000001	0101000020E61000009BFE918E17BF1B4033ADA81CEE704A40	259294.82554722507	545022.24755231256	59.818879899999999	5
293_100614-100824_02	1018	1410388	2010-06-24 10:24:45	52.882276599999997	6.9365983	14.5	9	474510.64000000001	5875807.9199999999	1.51	30.370000000000001	54.909999999999997	0.93300000000000005	54.280000000000001	0.020698999999999999	0.022522	0.023741000000000002	0.024976000000000002	0.026414	0.028457	0.032724000000000003	0.042349999999999999	0.055202000000000001	0.064302999999999999	0.068849999999999995	0.067971000000000004	0.061053999999999997	0.053273000000000001	0.048530999999999998	0.045615000000000003	0.042305000000000002	0.038751000000000001	0.036821	0.034963000000000001	0.032330999999999999	0.030141000000000001	0.028976999999999999	0.030127999999999999	0.039702000000000001	0.073213	0.133851	0.22335099999999999	0.332372	0.41675099999999998	0.46817599999999998	0.49473800000000001	0.50454200000000005	0.50857699999999995	0.51057300000000005	0.51155700000000004	0.51306600000000002	0.51302400000000004	0.51148800000000005	0.51049199999999995	0.51174799999999998	0.51374200000000003	0.51626799999999995	0.518235	0.52200400000000002	0.53664900000000004	0101000020E6100000F0F4EF9F13BF1B4056838B70EE704A40	259293.79208236703	545023.33848524326	59.818874899999997	5
293_100614-100824_02	1019	1411786	2010-06-24 10:24:46	52.882288299999999	6.936585	14.5	9	474509.72999999998	5875809.2199999997	1.5900000000000001	29.989999999999998	54.909999999999997	0.93600000000000005	54.299999999999997	0.021441999999999999	0.023300999999999999	0.024590000000000001	0.025905999999999998	0.027389	0.029458000000000002	0.033767999999999999	0.043172000000000002	0.055543000000000002	0.064411999999999997	0.068898000000000001	0.068152000000000004	0.061579000000000002	0.054171999999999998	0.049657	0.046937	0.043697	0.040282999999999999	0.038491999999999998	0.036688999999999999	0.034137000000000001	0.032112000000000002	0.031084000000000001	0.032314000000000002	0.041685	0.074024999999999994	0.13259099999999999	0.21907699999999999	0.324152	0.40571600000000002	0.45565699999999998	0.48188799999999998	0.49114600000000003	0.49496000000000001	0.497228	0.49853799999999998	0.49984099999999998	0.49953900000000001	0.49841099999999999	0.49806299999999998	0.499054	0.50087000000000004	0.50399899999999997	0.50680400000000003	0.51005100000000003	0.52050200000000002	0101000020E610000057B2632310BF1B405C12B1D2EE704A40	259292.86897706683	545024.62101729831	59.8188733	5
293_100614-100824_02	1020	1413184	2010-06-24 10:24:47	52.882300000000001	6.9365699999999997	14.5	9	474508.71000000002	5875810.5199999996	1.6599999999999999	30.059999999999999	54.909999999999997	0.93799999999999994	54.32	0.020931999999999999	0.022717999999999999	0.023991999999999999	0.025305999999999999	0.026646	0.028750000000000001	0.033209000000000002	0.042908000000000002	0.055695000000000001	0.064836000000000005	0.069488999999999995	0.068686999999999998	0.061712000000000003	0.053860999999999999	0.049225999999999999	0.046413999999999997	0.042979000000000003	0.039300000000000002	0.037477000000000003	0.035654999999999999	0.032847000000000001	0.030561999999999999	0.029513999999999999	0.030794999999999999	0.040425000000000003	0.074062000000000003	0.13519	0.22523499999999999	0.33383499999999999	0.417744	0.46918300000000002	0.49606	0.505278	0.50876999999999994	0.511374	0.51290400000000003	0.513957	0.5131	0.51264900000000002	0.512409	0.512992	0.51397599999999999	0.51738700000000004	0.521034	0.52374799999999999	0.53549599999999997	0101000020E6100000ACA8C1340CBF1B4062A1D634EF704A40	259291.83145307063	545025.90109345224	59.818870000000004	5
293_100614-100824_02	1021	1414582	2010-06-24 10:24:48	52.882309999999997	6.9365550000000002	14.6	9	474507.67999999999	5875811.6299999999	1.51	30.390000000000001	54.899999999999999	0.93899999999999995	54.329999999999998	0.020808	0.022516000000000001	0.023769999999999999	0.025041999999999998	0.026518	0.028544	0.032819000000000001	0.04249	0.055396000000000001	0.064535999999999996	0.069077	0.068237000000000006	0.061317000000000003	0.053513999999999999	0.048721	0.045852999999999998	0.042541000000000002	0.038932000000000001	0.036884	0.035053000000000001	0.032503999999999998	0.030321000000000001	0.029106	0.03032	0.039981999999999997	0.073691999999999994	0.134853	0.225406	0.33565299999999998	0.42078500000000002	0.47260200000000002	0.49948900000000002	0.50936800000000004	0.51323700000000005	0.51486299999999996	0.51635900000000001	0.51795999999999998	0.51749199999999995	0.51563199999999998	0.51526099999999997	0.516764	0.51840600000000003	0.52029599999999998	0.52288999999999997	0.52734199999999998	0.541381	0101000020E6100000029F1F4608BF1B408577B988EF704A40	259290.79798963747	545026.99202702008	59.818864999999995	5
293_100614-100824_02	1022	1415980	2010-06-24 10:24:49	52.882321599999997	6.9365399999999999	14.6	9	474506.65000000002	5875812.9199999999	1.6499999999999999	30.010000000000002	54.899999999999999	0.93999999999999995	54.329999999999998	0.020655	0.022443000000000001	0.023658999999999999	0.024885000000000001	0.026353999999999999	0.028384	0.032587999999999999	0.041841999999999997	0.054248999999999999	0.063197000000000003	0.067609000000000002	0.066822000000000006	0.060186000000000003	0.052705000000000002	0.048131	0.045395999999999999	0.042152000000000002	0.038719999999999997	0.036871000000000001	0.035076999999999997	0.032530000000000003	0.030512000000000001	0.029401	0.030564999999999998	0.039948999999999998	0.072663000000000005	0.13195200000000001	0.21918099999999999	0.32491199999999998	0.40683799999999998	0.456536	0.48235800000000001	0.49156300000000003	0.49559900000000001	0.49790099999999998	0.49892599999999998	0.50028099999999998	0.50058599999999998	0.49932500000000002	0.498423	0.49964900000000001	0.50220699999999996	0.50445099999999998	0.50667899999999999	0.50986799999999999	0.52218799999999999	0101000020E610000057957D5704BF1B40F64608EAEF704A40	259289.76070549624	545028.2609775709	59.818861599999998	5
293_100614-100824_02	1023	1417378	2010-06-24 10:24:50	52.882331600000001	6.9365249999999996	14.5	9	474505.63	5875814.0300000003	1.51	29.800000000000001	54.899999999999999	0.94099999999999995	54.340000000000003	0.020938999999999999	0.022721000000000002	0.023927	0.025242000000000001	0.026727999999999998	0.028785000000000002	0.033119000000000003	0.04283	0.055752000000000003	0.064917000000000002	0.069476999999999997	0.068626999999999994	0.061762999999999998	0.053948999999999997	0.049166000000000001	0.046365999999999997	0.043040000000000002	0.039427999999999998	0.037415999999999998	0.035548000000000003	0.032918000000000003	0.030741999999999998	0.029576999999999999	0.030752000000000002	0.04061	0.074331999999999995	0.13512099999999999	0.22453999999999999	0.33257900000000001	0.415827	0.46622400000000003	0.49223899999999998	0.50183999999999995	0.50572700000000004	0.50746899999999995	0.50873800000000002	0.51035600000000003	0.50988599999999995	0.50817000000000001	0.50781799999999999	0.50959100000000002	0.51105500000000004	0.512961	0.51561000000000001	0.51938300000000004	0.53207099999999996	0101000020E6100000AC8BDB6800BF1B401A1DEB3DF0704A40	259288.72724301473	545029.35191158135	59.818856600000004	5
293_100614-100824_02	1024	1418776	2010-06-24 10:24:51	52.882343300000002	6.9365100000000002	14.5	9	474504.59999999998	5875815.3300000001	1.6599999999999999	29.350000000000001	54.899999999999999	0.93799999999999994	54.32	0.021610000000000001	0.023480999999999998	0.024785000000000001	0.026112	0.027643000000000001	0.029817	0.034210999999999998	0.043947	0.056977	0.066235000000000002	0.070935999999999999	0.070139999999999994	0.063283000000000006	0.055539999999999999	0.050874999999999997	0.04802	0.044672000000000003	0.041057999999999997	0.039167	0.037338000000000003	0.034715999999999997	0.032603	0.031562	0.032808999999999998	0.042668999999999999	0.076680999999999999	0.137823	0.22717599999999999	0.33481899999999998	0.41775699999999999	0.46804800000000002	0.49394199999999999	0.50336899999999996	0.50758499999999995	0.50974699999999995	0.51095800000000002	0.51231800000000005	0.51264900000000002	0.51125500000000001	0.51040600000000003	0.51181500000000002	0.51406399999999997	0.51634599999999997	0.51918699999999995	0.52267200000000003	0.53717199999999998	0101000020E61000000282397AFCBE1B4020AC10A0F0704A40	259287.68972108059	545030.63198862027	59.818853300000001	5
293_100614-100824_02	1025	1420174	2010-06-24 10:24:52	52.882354999999997	6.9364949999999999	14.5	9	474503.58000000002	5875816.6299999999	1.6599999999999999	28.91	54.899999999999999	0.94299999999999995	54.359999999999999	0.021642999999999999	0.023515000000000001	0.024826000000000001	0.026154	0.027687	0.029846000000000001	0.034249000000000002	0.044131999999999998	0.057257000000000002	0.066561999999999996	0.071261000000000005	0.070530999999999996	0.063638	0.055803999999999999	0.051008999999999999	0.048193	0.044796000000000002	0.041168999999999997	0.039248999999999999	0.037391000000000001	0.034795	0.032582	0.031444	0.032742	0.042671000000000001	0.076954999999999996	0.13835600000000001	0.22767599999999999	0.33453500000000003	0.41617100000000001	0.46548200000000001	0.49104799999999998	0.50031599999999998	0.50414800000000004	0.50600900000000004	0.50743099999999997	0.50891299999999995	0.50862600000000002	0.50739999999999996	0.50719599999999998	0.50848300000000002	0.51003699999999996	0.51230799999999999	0.51515500000000003	0.51883599999999996	0.53100599999999998	0101000020E61000005778978BF8BE1B40253B3602F1704A40	259286.65219968188	545031.91206588165	59.818849999999998	5
293_100614-100824_02	1026	1421572	2010-06-24 10:24:53	52.882366599999997	6.9364800000000004	14.6	9	474502.54999999999	5875817.9199999999	1.6499999999999999	28.949999999999999	54.899999999999999	0.94199999999999995	54.350000000000001	0.021326999999999999	0.023172000000000002	0.024448999999999999	0.025722999999999999	0.027304999999999999	0.029433999999999998	0.033887	0.043761000000000001	0.056878999999999999	0.066192000000000001	0.070872000000000004	0.070118	0.063232999999999998	0.055455999999999998	0.050737999999999998	0.047854000000000001	0.044472999999999999	0.040915	0.038922999999999999	0.037101000000000002	0.034486999999999997	0.03227	0.031184	0.032420999999999998	0.042451999999999997	0.076746999999999996	0.137741	0.226273	0.33239299999999999	0.41364299999999998	0.46282499999999999	0.48832300000000001	0.49746800000000002	0.50143099999999996	0.503521	0.50487800000000005	0.50627800000000001	0.50640700000000005	0.50506799999999996	0.50446400000000002	0.50567399999999996	0.50803900000000002	0.51004099999999997	0.51254999999999995	0.51598900000000003	0.52855099999999999	0101000020E6100000AD6EF59CF4BE1B40960A8563F1704A40	259285.61491763245	545033.1810173206	59.818846600000001	5
293_100614-100824_02	1027	1422970	2010-06-24 10:24:54	52.882378299999999	6.9364650000000001	14.6	9	474501.52000000002	5875819.2199999997	1.6599999999999999	29.100000000000001	54.890000000000001	0.93799999999999994	54.310000000000002	0.021756999999999999	0.02367	0.024989000000000001	0.026324	0.027942999999999999	0.030077	0.034603000000000002	0.044631999999999998	0.057967999999999999	0.067429000000000003	0.072160000000000002	0.071356000000000003	0.064408000000000007	0.056573999999999999	0.051757999999999998	0.048859	0.045465999999999999	0.041854000000000002	0.039947999999999997	0.038032999999999997	0.035395999999999997	0.033281999999999999	0.032228	0.033551999999999998	0.043652999999999997	0.078437999999999994	0.14030699999999999	0.230568	0.33932000000000001	0.422564	0.47288599999999997	0.49898599999999999	0.50851800000000003	0.51280700000000001	0.51480400000000004	0.51593599999999995	0.51744400000000002	0.51824400000000004	0.51640600000000003	0.51529899999999995	0.516814	0.51938899999999999	0.52190099999999995	0.524142	0.52816700000000005	0.54596500000000003	0101000020E6100000026553AEF0BE1B409C99AAC5F1704A40	259284.57739730261	545034.4610950246	59.818843299999997	5
293_100614-100824_02	1028	1424368	2010-06-24 10:24:55	52.882388300000002	6.9364515999999998	14.699999999999999	9	474500.60999999999	5875820.3300000001	1.4399999999999999	28.98	54.890000000000001	0.93600000000000005	54.289999999999999	0.021444999999999999	0.023366000000000001	0.024688999999999999	0.025937000000000002	0.027459000000000001	0.029713	0.034334000000000003	0.044493999999999999	0.057994999999999998	0.067732000000000001	0.072598999999999997	0.071701000000000001	0.064477999999999994	0.056452000000000002	0.051562999999999998	0.048550999999999997	0.044947000000000001	0.041298000000000001	0.039405000000000003	0.037419000000000001	0.034528000000000003	0.032362000000000002	0.031329999999999997	0.032612000000000002	0.042757999999999997	0.078376000000000001	0.141847	0.23366799999999999	0.34337099999999998	0.42761900000000003	0.47864400000000001	0.50455399999999995	0.513405	0.51779600000000003	0.52046300000000001	0.52135399999999998	0.52210500000000004	0.52261000000000002	0.52209000000000005	0.52092899999999998	0.52137	0.52430600000000005	0.52780000000000005	0.529644	0.53225699999999998	0.55038200000000004	0101000020E6100000C225112BEDBE1B40C06F8D19F2704A40	259283.65162567879	545035.55434155895	59.8188399	5
293_100614-100824_02	1029	1425766	2010-06-24 10:24:56	52.882399999999997	6.9364366000000004	14.699999999999999	9	474499.58000000002	5875821.6299999999	1.6599999999999999	29	54.890000000000001	0.93700000000000006	54.299999999999997	0.022106000000000001	0.023987999999999999	0.02537	0.026831000000000001	0.028400999999999999	0.030568999999999999	0.035097999999999997	0.044958999999999999	0.057964000000000002	0.067161999999999999	0.071856000000000003	0.071162000000000003	0.064405000000000004	0.056703000000000003	0.052094000000000001	0.049340000000000002	0.046045999999999997	0.042494999999999998	0.040668000000000003	0.038934000000000003	0.036373999999999997	0.034256000000000002	0.033249000000000001	0.034722999999999997	0.044672999999999997	0.078434000000000004	0.13899700000000001	0.227656	0.334231	0.41578100000000001	0.46557300000000001	0.49181599999999998	0.501085	0.50484799999999996	0.50723300000000004	0.50883400000000001	0.51033099999999998	0.50983800000000001	0.50848499999999996	0.508718	0.50995800000000002	0.51100800000000002	0.51372499999999999	0.51712400000000003	0.52122400000000002	0.53279699999999997	0101000020E6100000181C6F3CE9BE1B40C5FEB27BF2704A40	259282.61410635241	545036.83441968635	59.818836599999997	5
293_100614-100824_02	1030	1427164	2010-06-24 10:24:57	52.88241	6.9364216000000001	14.699999999999999	9	474498.54999999999	5875822.75	1.51	29.66	54.890000000000001	0.93700000000000006	54.289999999999999	0.021689	0.023598999999999998	0.024910000000000002	0.026238999999999998	0.027779000000000002	0.030030000000000001	0.034674999999999997	0.045029	0.058871	0.068766999999999995	0.073676000000000005	0.072743000000000002	0.065346000000000001	0.057056999999999997	0.052024000000000001	0.048953999999999998	0.045332999999999998	0.041611000000000002	0.039537000000000003	0.037504999999999997	0.034625999999999997	0.032400999999999999	0.031259000000000002	0.032489999999999998	0.042916999999999997	0.079171000000000005	0.144125	0.23902699999999999	0.35369899999999999	0.441884	0.49517299999999997	0.52263599999999999	0.53240399999999999	0.53666499999999995	0.53886599999999996	0.53993899999999995	0.541157	0.54154500000000005	0.53995300000000002	0.53897099999999998	0.53983199999999998	0.54226300000000005	0.54534800000000005	0.547462	0.55141200000000001	0.57142700000000002	0101000020E61000006D12CD4DE5BE1B40E9D495CFF2704A40	259281.58064724243	545037.92535521823	59.818831600000003	5
293_100614-100824_02	1031	1428562	2010-06-24 10:24:58	52.882420000000003	6.9364065999999998	14.699999999999999	9	474497.53000000003	5875823.8600000003	1.51	29.489999999999998	54.890000000000001	0.93899999999999995	54.310000000000002	0.021311	0.023154999999999999	0.024427999999999998	0.025803	0.027316	0.029485999999999998	0.034095	0.044373000000000003	0.058062000000000002	0.067742999999999998	0.072619000000000003	0.071715000000000001	0.064434000000000005	0.056278000000000002	0.051285999999999998	0.048321999999999997	0.044728999999999998	0.040980999999999997	0.038984999999999999	0.037052000000000002	0.034271000000000003	0.031993000000000001	0.030803000000000001	0.032127999999999997	0.042455	0.078181	0.141845	0.234927	0.34698699999999999	0.432919	0.485012	0.51208699999999996	0.52164600000000005	0.525752	0.52790400000000004	0.52938300000000005	0.53060300000000005	0.53046700000000002	0.52905999999999997	0.52820599999999995	0.52982799999999997	0.531698	0.53407899999999997	0.536354	0.53984100000000002	0.55785799999999997	0101000020E6100000C2082B5FE1BE1B400DAB7823F3704A40	259280.5471885897	545039.01629097119	59.818826600000001	5
293_100614-100824_02	1032	1429960	2010-06-24 10:24:59	52.882431599999997	6.9363932999999998	14.699999999999999	9	474496.62	5875825.1500000004	1.5800000000000001	29.800000000000001	54.880000000000003	0.94599999999999995	54.369999999999997	0.021257000000000002	0.023153	0.024428999999999999	0.025699	0.027279999999999999	0.029434999999999999	0.0339	0.043936999999999997	0.057266999999999998	0.066726999999999995	0.071363999999999997	0.070457000000000006	0.063454999999999998	0.055492	0.050649	0.047779000000000002	0.044336	0.040654000000000003	0.038714999999999999	0.036791999999999998	0.034133999999999998	0.031976999999999998	0.030794999999999999	0.032009000000000003	0.042041000000000002	0.076644000000000004	0.138623	0.229659	0.34007300000000001	0.42537199999999997	0.47691	0.50347399999999998	0.51327100000000003	0.517378	0.51920900000000003	0.52016700000000005	0.52152500000000002	0.52158599999999999	0.52009000000000005	0.51905299999999999	0.52054299999999998	0.52310100000000004	0.52486100000000002	0.52665899999999999	0.53045900000000001	0.54737999999999998	0101000020E610000029C69EE2DDBE1B407D7AC784F3704A40	259279.62432842239	545040.28769950336	59.818824899999996	5
293_100614-100824_02	1033	1431358	2010-06-24 10:25:00	52.882443299999998	6.9363783000000003	14.800000000000001	9	474495.59000000003	5875826.4500000002	1.6599999999999999	29.960000000000001	54.880000000000003	0.94299999999999995	54.350000000000001	0.021097000000000001	0.022919999999999999	0.024209000000000001	0.025502	0.026998999999999999	0.029086000000000001	0.033717999999999998	0.043994999999999999	0.057641999999999999	0.067294999999999994	0.072131000000000001	0.071188000000000001	0.063806000000000002	0.055537000000000003	0.050518	0.047544999999999997	0.043935000000000002	0.040115999999999999	0.038051000000000001	0.0361	0.033242000000000001	0.030917	0.029648999999999998	0.030932000000000001	0.041179	0.076740000000000003	0.14058499999999999	0.234181	0.34732000000000002	0.43446000000000001	0.48751699999999998	0.51483599999999996	0.52439800000000003	0.52825900000000003	0.53015100000000004	0.53155200000000002	0.53266199999999997	0.53200499999999995	0.53051000000000004	0.53005999999999998	0.53083499999999995	0.53234999999999999	0.53495700000000002	0.53798100000000004	0.54073099999999996	0.55615300000000001	0101000020E61000007FBCFCF3D9BE1B408309EDE6F3704A40	259278.5868111279	545041.56777848885	59.8188216	5
293_100614-100824_02	1034	1432756	2010-06-24 10:25:01	52.882453300000002	6.9363650000000003	14.699999999999999	9	474494.67999999999	5875827.5599999996	1.4399999999999999	29.960000000000001	54.880000000000003	0.94299999999999995	54.350000000000001	0.021097000000000001	0.022919999999999999	0.024209000000000001	0.025502	0.026998999999999999	0.029086000000000001	0.033717999999999998	0.043994999999999999	0.057641999999999999	0.067294999999999994	0.072131000000000001	0.071188000000000001	0.063806000000000002	0.055537000000000003	0.050518	0.047544999999999997	0.043935000000000002	0.040115999999999999	0.038051000000000001	0.0361	0.033242000000000001	0.030917	0.029648999999999998	0.030932000000000001	0.041179	0.076740000000000003	0.14058499999999999	0.234181	0.34732000000000002	0.43446000000000001	0.48751699999999998	0.51483599999999996	0.52439800000000003	0.52825900000000003	0.53015100000000004	0.53155200000000002	0.53266199999999997	0.53200499999999995	0.53051000000000004	0.53005999999999998	0.53083499999999995	0.53234999999999999	0.53495700000000002	0.53798100000000004	0.54073099999999996	0.55615300000000001	0101000020E6100000E6797077D6BE1B40A7DFCF3AF4704A40	259277.66777267179	545042.66117062606	59.818818300000004	5
293_100614-100824_02	1035	1434154	2010-06-24 10:25:02	52.882465000000003	6.93635	14.699999999999999	9	474493.65999999997	5875828.8600000003	1.6599999999999999	30.25	54.880000000000003	0.94199999999999995	54.340000000000003	0.020896999999999999	0.022674	0.023907999999999999	0.025114999999999998	0.026595000000000001	0.028719999999999999	0.033257000000000002	0.043492000000000003	0.057161999999999998	0.066816	0.071596000000000007	0.070660000000000001	0.063286999999999996	0.055	0.049884999999999999	0.046831999999999999	0.043275000000000001	0.039455999999999998	0.037398000000000001	0.035381000000000003	0.032543000000000002	0.030214000000000001	0.029003999999999999	0.030214999999999999	0.040415	0.075936000000000003	0.140069	0.23430699999999999	0.348576	0.436724	0.49025200000000002	0.51785999999999999	0.52764800000000001	0.53166599999999997	0.53350699999999995	0.53462900000000002	0.53578000000000003	0.535667	0.53381000000000001	0.533053	0.53434099999999995	0.53608599999999995	0.53836799999999996	0.54099399999999997	0.54489500000000002	0.56257500000000005	0101000020E61000003B70CE88D2BE1B40AD6EF59CF4704A40	259276.63025637896	545043.94125003216	59.818815000000001	5
293_100614-100824_02	1036	1435552	2010-06-24 10:25:03	52.882474999999999	6.9363349999999997	14.699999999999999	9	474492.63	5875829.9699999997	1.51	30.68	54.880000000000003	0.94499999999999995	54.359999999999999	0.020469000000000001	0.022238999999999998	0.023436999999999999	0.024652	0.026105	0.028157999999999999	0.032655000000000003	0.042744999999999998	0.056202000000000002	0.065726999999999994	0.070420999999999997	0.069411	0.062086000000000002	0.053877000000000001	0.048848000000000003	0.045837999999999997	0.042291000000000002	0.038573999999999997	0.036532000000000002	0.034543999999999998	0.031682000000000002	0.029409999999999999	0.028160999999999999	0.029335	0.039324999999999999	0.074288999999999994	0.13744999999999999	0.23086100000000001	0.34471499999999999	0.43291400000000002	0.48647499999999999	0.51420299999999997	0.52397700000000003	0.52802800000000005	0.52989200000000003	0.53078999999999998	0.53188500000000005	0.53178000000000003	0.53007899999999997	0.52906500000000001	0.52995000000000003	0.53210000000000002	0.53433699999999995	0.53637800000000002	0.53998000000000002	0.55760200000000004	0101000020E610000090662C9ACEBE1B40D044D8F0F4704A40	259275.5968000771	545045.03218684334	59.818809999999999	5
293_100614-100824_02	1037	1436950	2010-06-24 10:25:04	52.8824866	6.9363200000000003	14.699999999999999	9	474491.59999999998	5875831.2599999998	1.6499999999999999	30.300000000000001	54.869999999999997	0.94399999999999995	54.350000000000001	0.020837000000000001	0.022606999999999999	0.023838000000000002	0.02511	0.026553	0.028638	0.033096	0.043117000000000003	0.056440999999999998	0.065898999999999999	0.070570999999999995	0.069622000000000003	0.062412000000000002	0.054323000000000003	0.049322999999999999	0.046382	0.042853000000000002	0.039204999999999997	0.037139999999999999	0.035224999999999999	0.032439000000000003	0.030112	0.028853	0.030159999999999999	0.040051999999999997	0.074706999999999996	0.137241	0.22959499999999999	0.34149200000000002	0.42800199999999999	0.48067100000000001	0.50790100000000005	0.51756100000000005	0.52151199999999998	0.52308299999999996	0.52430299999999996	0.52565799999999996	0.52493900000000004	0.52309000000000005	0.52229300000000001	0.52351400000000003	0.52529400000000004	0.52738200000000002	0.52960099999999999	0.53301900000000002	0.54854999999999998	0101000020E6100000E65C8AABCABE1B4041142752F5704A40	259274.5595236056	545046.30114064168	59.818806600000002	5
293_100614-100824_02	1038	1438348	2010-06-24 10:25:05	52.882498300000002	6.9363049999999999	14.699999999999999	9	474490.58000000002	5875832.5599999996	1.6599999999999999	30.199999999999999	54.869999999999997	0.94299999999999995	54.329999999999998	0.021298999999999998	0.02308	0.024317999999999999	0.025687999999999999	0.027192999999999998	0.029281000000000001	0.033735000000000001	0.043685000000000002	0.056925999999999997	0.066224000000000005	0.070835999999999996	0.069966	0.062933000000000003	0.054907999999999998	0.050064999999999998	0.047197999999999997	0.043787	0.040092000000000003	0.038065000000000002	0.036177000000000001	0.03347	0.031198	0.030025	0.031273000000000002	0.041202999999999997	0.075384999999999994	0.13703499999999999	0.22819500000000001	0.33916000000000002	0.42460399999999998	0.47667900000000002	0.50390100000000004	0.51370000000000005	0.51735799999999998	0.51920100000000002	0.52041199999999999	0.52168400000000004	0.52108399999999999	0.51921099999999998	0.51910500000000004	0.52037	0.52177700000000005	0.52334599999999998	0.52675000000000005	0.53019499999999997	0.54413	0101000020E61000003B53E8BCC6BE1B4047A34CB4F5704A40	259273.52200887806	545047.58122071414	59.818803299999999	5
293_100614-100824_02	1039	1439746	2010-06-24 10:25:06	52.882508299999998	6.9362899999999996	14.6	9	474489.54999999999	5875833.6699999999	1.51	30.620000000000001	54.869999999999997	0.94099999999999995	54.32	0.020781999999999998	0.022547000000000001	0.023705	0.024971	0.026478000000000002	0.028570999999999999	0.032974999999999997	0.043027999999999997	0.056436	0.065924999999999997	0.070579000000000003	0.069595000000000004	0.062344999999999998	0.054144999999999999	0.049100999999999999	0.046134000000000001	0.042625999999999997	0.038900999999999998	0.036808	0.034824000000000001	0.032064000000000002	0.029731	0.028469999999999999	0.029656999999999999	0.039532999999999999	0.074272000000000005	0.13718900000000001	0.23017399999999999	0.34346900000000002	0.431197	0.484734	0.51215699999999997	0.52237299999999998	0.526339	0.52823600000000004	0.52893000000000001	0.53036499999999998	0.53003800000000001	0.52807099999999996	0.52701299999999995	0.52852699999999997	0.530694	0.53244999999999998	0.53480799999999995	0.53908800000000001	0.55726900000000001	0101000020E6100000904946CEC2BE1B406A792F08F6704A40	259272.48855402472	545048.67215818353	59.818798299999997	5
293_100614-100824_02	1040	1441144	2010-06-24 10:25:07	52.88252	6.9362766000000002	14.699999999999999	9	474488.64000000001	5875834.9699999997	1.5900000000000001	30.82	54.869999999999997	0.93999999999999995	54.299999999999997	0.020704	0.022495000000000001	0.023713000000000001	0.024906999999999999	0.026376	0.02844	0.032821000000000003	0.042653999999999997	0.055893999999999999	0.065315999999999999	0.069958999999999993	0.068962999999999997	0.061771	0.053723	0.048788999999999999	0.045830999999999997	0.042299000000000003	0.038642999999999997	0.036632999999999999	0.034632000000000003	0.031906999999999998	0.029626	0.028473999999999999	0.029551000000000001	0.039260000000000003	0.073649000000000006	0.136214	0.22861600000000001	0.34131	0.42910999999999999	0.48286600000000002	0.51047100000000001	0.52050399999999997	0.524752	0.52669200000000005	0.52742900000000004	0.52843300000000004	0.52833200000000002	0.52665300000000004	0.52575300000000003	0.526725	0.52916799999999997	0.53147100000000003	0.53338799999999997	0.53617800000000004	0.55342499999999994	0101000020E6100000510A044BBFBE1B407008556AF6704A40	259271.55872842472	545049.95454984962	59.818796599999999	5
293_100614-100824_02	1041	1442542	2010-06-24 10:25:08	52.8825316	6.9362615999999999	14.699999999999999	9	474487.60999999999	5875836.2599999998	1.6499999999999999	29.920000000000002	54.869999999999997	0.93799999999999994	54.280000000000001	0.020915	0.022723	0.023927	0.025167999999999999	0.026688	0.028759	0.033216000000000002	0.043164000000000001	0.056466000000000002	0.065889000000000003	0.070600999999999997	0.069654999999999995	0.062526999999999999	0.054550000000000001	0.049624000000000001	0.046611	0.043102000000000001	0.039435999999999999	0.037402999999999999	0.035421000000000001	0.032714	0.030426999999999999	0.029263999999999998	0.030373000000000001	0.040221	0.074758000000000005	0.13691700000000001	0.22784499999999999	0.33757999999999999	0.42239500000000002	0.47399799999999997	0.50060499999999997	0.51024599999999998	0.51438099999999998	0.51635399999999998	0.51698599999999995	0.51815199999999995	0.51791500000000001	0.51661199999999996	0.51572799999999996	0.51667099999999999	0.51856400000000002	0.52125500000000002	0.52309099999999997	0.52716399999999997	0.542153	0101000020E6100000A600625CBBBE1B40E1D7A3CBF6704A40	259270.52145401645	545051.22350451711	59.818793200000002	5
293_100614-100824_02	1042	1443940	2010-06-24 10:25:09	52.882541600000003	6.9362465999999996	14.6	9	474486.58000000002	5875837.3700000001	1.51	30.149999999999999	54.869999999999997	0.93700000000000006	54.280000000000001	0.020895	0.022675000000000001	0.023904000000000002	0.025111000000000001	0.026591	0.028660999999999999	0.033050000000000003	0.042839000000000002	0.055921999999999999	0.065126000000000003	0.069732000000000002	0.068779000000000007	0.061733000000000003	0.053790999999999999	0.048959000000000003	0.046042	0.042590999999999997	0.038979	0.036972999999999999	0.035082000000000002	0.032356999999999997	0.030120999999999998	0.028965999999999999	0.030117999999999999	0.039766999999999997	0.073552999999999993	0.13483700000000001	0.225216	0.33452900000000002	0.41905399999999998	0.47030499999999997	0.49686799999999998	0.50633600000000001	0.51026099999999996	0.51220699999999997	0.51303100000000001	0.51440300000000005	0.51415900000000003	0.51232	0.51170599999999999	0.51286900000000002	0.51476599999999995	0.51694099999999998	0.519007	0.52248700000000003	0.53767500000000001	0101000020E6100000FBF6BF6DB7BE1B4005AE861FF7704A40	259269.48800058715	545052.31444262527	59.8187882	5
293_100614-100824_02	1043	1445338	2010-06-24 10:25:10	52.882553299999998	6.9362316000000002	14.6	9	474485.56	5875838.6699999999	1.6599999999999999	29.879999999999999	54.859999999999999	0.93200000000000005	54.219999999999999	0.020959999999999999	0.022742999999999999	0.023979	0.025191999999999999	0.026675000000000001	0.028757999999999999	0.033246999999999999	0.043299999999999998	0.056696000000000003	0.066181000000000004	0.070927000000000004	0.070033999999999999	0.062784999999999994	0.054633000000000001	0.049696999999999998	0.046702	0.043158000000000002	0.039402	0.037346999999999998	0.035396999999999998	0.032606999999999997	0.030249999999999999	0.029037	0.030245000000000001	0.040127000000000003	0.074884000000000006	0.13741	0.22883100000000001	0.33906599999999998	0.42388199999999998	0.475518	0.50235799999999997	0.51166100000000003	0.51551899999999995	0.51734400000000003	0.51834899999999995	0.51936800000000005	0.51886299999999996	0.51744800000000002	0.51676800000000001	0.51765099999999997	0.51919099999999996	0.521733	0.524254	0.52712099999999995	0.54226399999999997	0101000020E610000051ED1D7FB3BE1B400A3DAC81F7704A40	259268.45048842859	545053.59452378179	59.818784899999997	5
293_100614-100824_02	1044	1446736	2010-06-24 10:25:11	52.882565	6.9362165999999998	14.6	9	474484.53000000003	5875839.9699999997	1.6599999999999999	29.870000000000001	54.859999999999999	0.93300000000000005	54.229999999999997	0.020712999999999999	0.022506000000000002	0.023720999999999999	0.024951999999999998	0.026424	0.028500999999999999	0.033092999999999997	0.043375999999999998	0.057095	0.066781999999999994	0.071573999999999999	0.070586999999999997	0.063167000000000001	0.054850999999999997	0.049785000000000003	0.046715	0.043095000000000001	0.039248999999999999	0.037194999999999999	0.035187999999999997	0.032294000000000003	0.029891999999999998	0.028681999999999999	0.029871999999999999	0.039948999999999998	0.075301000000000007	0.13881599999999999	0.23169300000000001	0.34352500000000002	0.429558	0.48173100000000002	0.50853800000000005	0.51796799999999998	0.52183500000000005	0.52349699999999999	0.52432400000000001	0.52512999999999999	0.52493599999999996	0.52309300000000003	0.522536	0.52337999999999996	0.52494300000000005	0.52720100000000003	0.52964	0.53308900000000004	0.54914300000000005	0101000020E6100000A6E37B90AFBE1B4010CCD1E3F7704A40	259267.41297680553	545054.87460516207	59.818781600000001	5
293_100614-100824_02	1045	1448134	2010-06-24 10:25:12	52.882574900000002	6.9362016000000004	14.5	9	474483.51000000001	5875841.0700000003	1.5	30.27	54.859999999999999	0.93600000000000005	54.259999999999998	0.020348000000000002	0.022075999999999998	0.023223000000000001	0.024427000000000001	0.025870000000000001	0.027942000000000002	0.032419999999999997	0.042618999999999997	0.056242	0.065902000000000002	0.070584999999999995	0.069575999999999999	0.062212999999999997	0.053928999999999998	0.048812000000000001	0.045798999999999999	0.042199	0.038413999999999997	0.036326999999999998	0.034311000000000001	0.031504999999999998	0.029208000000000001	0.027904000000000002	0.029072000000000001	0.039170000000000003	0.074140999999999999	0.13719100000000001	0.230014	0.342362	0.42910700000000002	0.481493	0.508602	0.51800000000000002	0.52183599999999997	0.52337699999999998	0.524061	0.52510400000000002	0.52456999999999998	0.52233799999999997	0.52159	0.52255300000000005	0.52423699999999995	0.525891	0.52848499999999998	0.53242199999999995	0.54833299999999996	0101000020E6100000FCD9D9A1ABBE1B409FE2DD36F8704A40	259266.379763598	545055.95441788225	59.818776499999998	5
293_100614-100824_02	1046	1449532	2010-06-24 10:25:13	52.882586600000003	6.9361866000000001	14.5	9	474482.47999999998	5875842.3700000001	1.6599999999999999	29.68	54.859999999999999	0.93700000000000006	54.259999999999998	0.02026	0.022044999999999999	0.023220000000000001	0.024354000000000001	0.025793	0.027975	0.032698999999999999	0.043291000000000003	0.057464000000000001	0.067492999999999997	0.072420999999999999	0.071327000000000002	0.063694000000000001	0.055101999999999998	0.049848000000000003	0.046669000000000002	0.042894000000000002	0.038925000000000001	0.036817000000000003	0.034605999999999998	0.031600000000000003	0.029152000000000001	0.027799999999999998	0.028955999999999999	0.039447000000000003	0.076027999999999998	0.140817	0.234961	0.34816000000000003	0.435087	0.48748599999999997	0.51395599999999997	0.52325100000000002	0.527254	0.52896900000000002	0.529169	0.530227	0.53019400000000005	0.52826600000000001	0.52686500000000003	0.52756400000000003	0.52988999999999997	0.53178700000000001	0.53339599999999998	0.53660399999999997	0.55600099999999997	0101000020E610000051D037B3A7BE1B40A5710399F8704A40	259265.3422530047	545057.23449970526	59.818773200000003	5
293_100614-100824_02	1047	1450930	2010-06-24 10:25:14	52.882596599999999	6.9361715999999998	14.5	9	474481.45000000001	5875843.4800000004	1.51	29.52	54.859999999999999	0.93100000000000005	54.210000000000001	0.020257000000000001	0.022041000000000002	0.023178000000000001	0.024271000000000001	0.025822000000000001	0.028055	0.032800999999999997	0.043520999999999997	0.057938000000000003	0.068104999999999999	0.072983000000000006	0.071830000000000005	0.064173999999999995	0.055518999999999999	0.050160000000000003	0.046842000000000002	0.043092999999999999	0.039197000000000003	0.036977000000000003	0.034694999999999997	0.031621999999999997	0.029166999999999998	0.027747999999999998	0.02879	0.039566999999999998	0.076727000000000004	0.14210800000000001	0.236762	0.35072500000000001	0.43826599999999999	0.49049500000000001	0.51638399999999995	0.52568899999999996	0.53012499999999996	0.53153700000000004	0.53159000000000001	0.53286800000000001	0.53325400000000001	0.53067699999999995	0.52841199999999999	0.52991699999999997	0.53304499999999999	0.534528	0.53501900000000002	0.53948799999999997	0.56249300000000002	0101000020E6100000A6C695C4A3BE1B40C847E6ECF8704A40	259264.3088019779	545058.32543891412	59.818768200000001	5
293_100614-100824_02	1048	1452328	2010-06-24 10:25:15	52.882606600000003	6.9361582999999998	14.5	9	474480.53999999998	5875844.5899999999	1.4399999999999999	29.719999999999999	54.850000000000001	0.93700000000000006	54.259999999999998	0.019820999999999998	0.021531999999999999	0.022664	0.023836	0.025284999999999998	0.027428000000000001	0.032088999999999999	0.042666000000000003	0.05672	0.066625000000000004	0.071443999999999994	0.070378999999999997	0.062827999999999995	0.054310999999999998	0.049070999999999997	0.045899000000000002	0.042223999999999998	0.038301000000000002	0.036115000000000001	0.033993000000000002	0.031018	0.028566999999999999	0.027165999999999999	0.028355000000000002	0.038809000000000003	0.075012999999999996	0.138962	0.231987	0.34415200000000001	0.42996400000000001	0.48158200000000001	0.50778199999999996	0.51683999999999997	0.52062900000000001	0.52203900000000003	0.52256800000000003	0.52359100000000003	0.52323399999999998	0.52057600000000004	0.51941700000000002	0.520984	0.52273499999999995	0.52391500000000002	0.52589799999999998	0.52999799999999997	0.54596500000000003	0101000020E61000000D840948A0BE1B40EC1DC940F9704A40	259263.38976978595	545059.41883375426	59.818764900000005	5
293_100614-100824_02	1049	1453726	2010-06-24 10:25:16	52.882618299999997	6.9361433000000003	14.5	9	474479.52000000002	5875845.8899999997	1.6599999999999999	29.129999999999999	54.850000000000001	0.93799999999999994	54.270000000000003	0.019986	0.021680999999999999	0.022859999999999998	0.024077999999999999	0.025500999999999999	0.027640999999999999	0.032398000000000003	0.043153999999999998	0.05731	0.067225999999999994	0.072149000000000005	0.071162000000000003	0.063561000000000006	0.054976999999999998	0.049729000000000002	0.046600999999999997	0.042873000000000001	0.038857000000000003	0.036652999999999998	0.034554000000000001	0.031552999999999998	0.028943	0.027543999999999999	0.028750999999999999	0.039396	0.075837000000000002	0.13994000000000001	0.232679	0.34339500000000001	0.427624	0.47808299999999998	0.503834	0.51262399999999997	0.51610199999999995	0.51753400000000005	0.51855700000000005	0.51919700000000002	0.518706	0.51671500000000004	0.51604000000000005	0.51683900000000005	0.51807199999999998	0.51993	0.52281599999999995	0.52567399999999997	0.53927999999999998	0101000020E6100000637A67599CBE1B40F1ACEEA2F9704A40	259262.35226069106	545060.69891621673	59.818761599999995	5
293_100614-100824_02	1050	1455124	2010-06-24 10:25:17	52.8826283	6.9361300000000004	14.6	9	474478.60999999999	5875847	1.4399999999999999	29.260000000000002	54.850000000000001	0.93600000000000005	54.25	0.020317000000000002	0.022075999999999998	0.02332	0.024528000000000001	0.025937999999999999	0.028119999999999999	0.032877000000000003	0.043540000000000002	0.057632000000000003	0.067530000000000007	0.072432999999999997	0.071406999999999998	0.063839999999999994	0.055370000000000003	0.050181999999999997	0.047021	0.043304000000000002	0.039351999999999998	0.037214999999999998	0.035125000000000003	0.032136999999999999	0.029635000000000002	0.028223999999999999	0.029401	0.039988000000000003	0.076281000000000002	0.14049500000000001	0.23347999999999999	0.34475699999999998	0.42970399999999997	0.48080200000000001	0.50677899999999998	0.515509	0.51935500000000001	0.52105199999999996	0.52157299999999995	0.52252299999999996	0.52211600000000002	0.52030600000000005	0.51912800000000003	0.51963599999999999	0.52144800000000002	0.52347200000000005	0.52507099999999995	0.528501	0.54451799999999995	0101000020E6100000CA37DBDC98BE1B401583D1F6F9704A40	259261.43322937121	545061.79231142893	59.818758299999999	5
293_100614-100824_02	1051	1456522	2010-06-24 10:25:18	52.882640000000002	6.936115	14.6	9	474477.58000000002	5875848.2999999998	1.6599999999999999	28.870000000000001	54.850000000000001	0.93799999999999994	54.270000000000003	0.020369999999999999	0.022131999999999999	0.023316	0.024521999999999999	0.026008	0.028188000000000001	0.032825	0.043193000000000002	0.056909000000000001	0.066584000000000004	0.071332999999999994	0.070358000000000004	0.063100000000000003	0.054878000000000003	0.049821999999999998	0.046778	0.043189999999999999	0.03934	0.037204000000000001	0.035163	0.032294999999999997	0.029904	0.028587999999999999	0.029721999999999998	0.039985	0.075302999999999995	0.13764599999999999	0.227379	0.33458599999999999	0.416244	0.46503699999999998	0.49000199999999999	0.49889	0.50237699999999996	0.50388999999999995	0.50450499999999998	0.50586699999999996	0.50574799999999998	0.50367600000000001	0.502525	0.50358599999999998	0.50573199999999996	0.50744199999999995	0.50895999999999997	0.51239900000000005	0.52619000000000005	0101000020E61000001F2E39EE94BE1B401B12F758FA704A40	259260.3957212781	545063.07239431411	59.818755000000003	5
293_100614-100824_02	1052	1457920	2010-06-24 10:25:19	52.882651600000003	6.9360999999999997	14.6	9	474476.56	5875849.5899999999	1.6499999999999999	29.41	54.850000000000001	0.94199999999999995	54.299999999999997	0.020378	0.022107999999999999	0.023326	0.024570000000000002	0.026054000000000001	0.028185999999999999	0.032703999999999997	0.042868999999999997	0.056287999999999998	0.065695000000000003	0.070331000000000005	0.069419999999999996	0.062287000000000002	0.054260999999999997	0.049313000000000003	0.046310999999999998	0.042807999999999999	0.03909	0.037061999999999998	0.035081000000000001	0.032275999999999999	0.029943999999999998	0.028629999999999999	0.029826999999999999	0.039830999999999998	0.074281	0.135736	0.22517799999999999	0.332513	0.414904	0.46464100000000003	0.49013000000000001	0.49908200000000003	0.50261699999999998	0.50433300000000003	0.50522100000000003	0.50628600000000001	0.50575099999999995	0.50422400000000001	0.50343000000000004	0.50435200000000002	0.50566699999999998	0.50763599999999998	0.51008299999999995	0.51339800000000002	0.52444500000000005	0101000020E6100000742497FF90BE1B408CE145BAFA704A40	259259.35845247615	545064.34135136683	59.818751599999999	5
293_100614-100824_02	1053	1459318	2010-06-24 10:25:20	52.882661599999999	6.9360850000000003	14.6	9	474475.53000000003	5875850.7000000002	1.51	29.609999999999999	54.850000000000001	0.94799999999999995	54.359999999999999	0.020473000000000002	0.022211999999999999	0.023408999999999999	0.024622999999999999	0.026144000000000001	0.02819	0.032677999999999999	0.042771000000000003	0.056126000000000002	0.065555000000000002	0.070239999999999997	0.069294999999999995	0.062165999999999999	0.054067999999999998	0.049078999999999998	0.046094999999999997	0.042577999999999998	0.038891000000000002	0.036824999999999997	0.034805000000000003	0.032014000000000001	0.029697999999999999	0.028396000000000001	0.029578	0.039516000000000003	0.074035000000000004	0.13570199999999999	0.22572400000000001	0.333899	0.41699599999999998	0.46716400000000002	0.49307200000000001	0.50219999999999998	0.50591900000000001	0.50743499999999997	0.50856400000000002	0.50970899999999997	0.50912800000000002	0.50704899999999997	0.50646599999999997	0.50746899999999995	0.50891799999999998	0.51080499999999995	0.51316399999999995	0.51676100000000003	0.52854699999999999	0101000020E6100000CA1AF5108DBE1B40AFB7280EFB704A40	259258.32500425761	545065.43229185173	59.818746599999997	5
293_100614-100824_02	1054	1460716	2010-06-24 10:25:21	52.8826733	6.93607	14.6	9	474474.5	5875852	1.6599999999999999	29.289999999999999	54.840000000000003	0.95199999999999996	54.399999999999999	0.021033	0.02282	0.024039999999999999	0.025322999999999998	0.026842000000000001	0.028948999999999999	0.033431000000000002	0.043423000000000003	0.056561	0.065798999999999996	0.070429000000000005	0.069597000000000006	0.062622999999999998	0.054696000000000002	0.049847000000000002	0.046966000000000001	0.04351	0.039813000000000001	0.037859999999999998	0.035985999999999997	0.033211999999999998	0.030904999999999998	0.029694000000000002	0.030925000000000001	0.0407	0.074439000000000005	0.13508600000000001	0.22358	0.32952700000000001	0.41078100000000001	0.46007300000000001	0.48553200000000002	0.49467	0.49829299999999999	0.500081	0.501085	0.50237900000000002	0.50165199999999999	0.499919	0.49916199999999999	0.50000699999999998	0.50143700000000002	0.50385100000000005	0.50604400000000005	0.50899099999999997	0.51850799999999997	0101000020E61000001F11532289BE1B40B5464E70FB704A40	259257.28749772982	545066.71237539756	59.818743300000001	5
293_100614-100824_02	1055	1462114	2010-06-24 10:25:22	52.882685000000002	6.9360549999999996	14.699999999999999	9	474473.47999999998	5875853.2999999998	1.6599999999999999	29.879999999999999	54.840000000000003	0.94799999999999995	54.359999999999999	0.020841999999999999	0.022612	0.023809	0.025114000000000001	0.026592000000000001	0.028669	0.033106999999999998	0.042984000000000001	0.056065999999999998	0.065281000000000006	0.069876999999999995	0.069041000000000005	0.062066000000000003	0.054108000000000003	0.049288999999999999	0.046405000000000002	0.043036999999999999	0.039327000000000001	0.037286	0.035487999999999999	0.032778000000000002	0.030512000000000001	0.029198000000000002	0.030411000000000001	0.040128999999999998	0.073942999999999995	0.13483800000000001	0.224245	0.332233	0.41547200000000001	0.46589599999999998	0.49227500000000002	0.50191600000000003	0.50564100000000001	0.50722400000000001	0.508548	0.50996699999999995	0.50944100000000003	0.50754600000000005	0.50678199999999995	0.50820900000000002	0.50971100000000003	0.51148800000000005	0.51425200000000004	0.51841199999999998	0.52866199999999997	0101000020E61000007407B13385BE1B40BBD573D2FB704A40	259256.24999173766	545067.9924591654	59.818740000000005	5
293_100614-100824_02	1056	1463512	2010-06-24 10:25:23	52.882696600000003	6.9360382999999999	14.699999999999999	9	474472.33000000002	5875854.5899999999	1.72	29.879999999999999	54.840000000000003	0.94799999999999995	54.359999999999999	0.020841999999999999	0.022612	0.023809	0.025114000000000001	0.026592000000000001	0.028669	0.033106999999999998	0.042984000000000001	0.056065999999999998	0.065281000000000006	0.069876999999999995	0.069041000000000005	0.062066000000000003	0.054108000000000003	0.049288999999999999	0.046405000000000002	0.043036999999999999	0.039327000000000001	0.037286	0.035487999999999999	0.032778000000000002	0.030512000000000001	0.029198000000000002	0.030411000000000001	0.040128999999999998	0.073942999999999995	0.13483800000000001	0.224245	0.332233	0.41547200000000001	0.46589599999999998	0.49227500000000002	0.50191600000000003	0.50564100000000001	0.50722400000000001	0.508548	0.50996699999999995	0.50944100000000003	0.50754600000000005	0.50678199999999995	0.50820900000000002	0.50971100000000003	0.51148800000000005	0.51425200000000004	0.51841199999999998	0.52866199999999997	0101000020E6100000B836F9D280BE1B402CA5C233FC704A40	259255.09830688304	545069.25896188687	59.818734900000003	5
293_100614-100824_02	1057	1464910	2010-06-24 10:25:24	52.882708299999997	6.9360232999999996	14.699999999999999	9	474471.31	5875855.8899999997	1.6599999999999999	30.109999999999999	54.840000000000003	0.94499999999999995	54.32	0.020636000000000002	0.022329000000000002	0.023602999999999999	0.024864000000000001	0.026287000000000001	0.028299999999999999	0.032735	0.042590999999999997	0.055590000000000001	0.064717999999999998	0.069325999999999999	0.068479999999999999	0.061428999999999997	0.053411	0.048625000000000002	0.045775999999999997	0.042347000000000003	0.038620000000000002	0.036642000000000001	0.034866000000000001	0.032104000000000001	0.029774999999999999	0.028632999999999999	0.029877000000000001	0.039391000000000002	0.072885000000000005	0.13413600000000001	0.224193	0.33277400000000001	0.41639700000000002	0.46773999999999999	0.49426300000000001	0.50334199999999996	0.50703500000000001	0.50899300000000003	0.51043700000000003	0.51140600000000003	0.51017000000000001	0.50939500000000004	0.508683	0.50888599999999995	0.50981900000000002	0.51292300000000002	0.51615800000000001	0.51822199999999996	0.52692099999999997	0101000020E61000000D2D57E47CBE1B403134E895FC704A40	259254.06080198992	545070.53904612456	59.8187316	5
293_100614-100824_02	1058	1466308	2010-06-24 10:25:25	52.882718300000001	6.9360083000000001	14.699999999999999	9	474470.28000000003	5875857	1.51	29.890000000000001	54.840000000000003	0.94599999999999995	54.329999999999998	0.02111	0.022935000000000001	0.024226000000000001	0.025519	0.026977999999999999	0.029099	0.033513000000000001	0.043234000000000002	0.056048000000000001	0.065118999999999996	0.069718000000000002	0.068886000000000003	0.061985999999999999	0.054288999999999997	0.049584999999999997	0.046738000000000002	0.043359000000000002	0.039754999999999999	0.037879999999999997	0.036028999999999999	0.033328000000000003	0.031061999999999999	0.030002000000000001	0.031244999999999998	0.040690999999999998	0.073847999999999997	0.13387099999999999	0.22203100000000001	0.32848699999999997	0.41095199999999998	0.46151399999999998	0.48755300000000001	0.49671900000000002	0.50067799999999996	0.50286699999999995	0.50401499999999999	0.50482700000000003	0.50448300000000001	0.50376699999999996	0.50292000000000003	0.50337600000000005	0.50522800000000001	0.50816399999999995	0.51069299999999995	0.51259999999999994	0.52492899999999998	0101000020E61000006323B5F578BE1B40550ACBE9FC704A40	259253.02735623883	545071.62998773798	59.818726599999998	5
293_100614-100824_02	1059	1467706	2010-06-24 10:25:26	52.882730000000002	6.9359932999999998	14.699999999999999	9	474469.26000000001	5875858.2999999998	1.6599999999999999	29.969999999999999	54.829999999999998	0.94599999999999995	54.329999999999998	0.021233999999999999	0.02307	0.024308	0.025606	0.027143	0.029225999999999999	0.033524999999999999	0.043105999999999998	0.055800000000000002	0.064788999999999999	0.069288000000000002	0.068440000000000001	0.061686999999999999	0.054004999999999997	0.049352	0.046584	0.043251999999999999	0.039734999999999999	0.037753000000000002	0.035956000000000002	0.033311	0.031151000000000002	0.030082999999999999	0.031217999999999999	0.04061	0.073514999999999997	0.133158	0.220863	0.32732299999999998	0.409584	0.45973199999999997	0.48566100000000001	0.495114	0.49904100000000001	0.50094799999999995	0.50197099999999995	0.50333300000000003	0.50315600000000005	0.50165599999999999	0.50113700000000005	0.50240399999999996	0.50435399999999997	0.50639199999999995	0.50865800000000005	0.51187300000000002	0.52353400000000005	0101000020E6100000B819130775BE1B405B99F04BFD704A40	259251.98985237785	545072.91007241886	59.818723300000002	5
293_100614-100824_02	1060	1469104	2010-06-24 10:25:27	52.882741600000003	6.9359766	14.699999999999999	9	474468.10999999999	5875859.5899999999	1.72	30.460000000000001	54.829999999999998	0.94299999999999995	54.299999999999997	0.021002	0.022756999999999999	0.024028999999999998	0.02528	0.026762999999999999	0.028746000000000001	0.032967000000000003	0.042362999999999998	0.054850000000000003	0.063612000000000002	0.067970000000000003	0.067119999999999999	0.060470999999999997	0.052893999999999997	0.048273000000000003	0.045524000000000002	0.042301999999999999	0.038793000000000001	0.036898	0.035128	0.032640000000000002	0.030463	0.029352	0.030522000000000001	0.039704000000000003	0.071878999999999998	0.13065599999999999	0.21798500000000001	0.32436700000000002	0.40677999999999997	0.45730999999999999	0.48361300000000002	0.49301299999999998	0.49668800000000002	0.498469	0.49966500000000003	0.50100999999999996	0.50063400000000002	0.49902200000000002	0.49865700000000002	0.49968299999999999	0.50064699999999995	0.50294899999999998	0.50620600000000004	0.509216	0.51792199999999999	0101000020E6100000FC485BA670BE1B40CC683FADFD704A40	259250.8381697615	545074.17657614767	59.818718200000006	5
293_100614-100824_02	1061	1470502	2010-06-24 10:25:28	52.882753299999997	6.9359615999999997	14.699999999999999	9	474467.09000000003	5875860.8899999997	1.6599999999999999	29.5	54.829999999999998	0.94299999999999995	54.299999999999997	0.021961999999999999	0.023862000000000001	0.025196	0.026509999999999999	0.028062	0.030224000000000001	0.034590000000000003	0.044138999999999998	0.056756000000000001	0.065712000000000007	0.070184999999999997	0.069397	0.062784000000000006	0.055302999999999998	0.050730999999999998	0.047967000000000003	0.044635000000000001	0.04113	0.039253000000000003	0.037436999999999998	0.034837	0.032726999999999999	0.031583	0.032834000000000002	0.042258999999999998	0.074836	0.133516	0.21943799999999999	0.32345699999999999	0.40385100000000002	0.45299499999999998	0.47838000000000003	0.48769499999999999	0.49149799999999999	0.49354500000000001	0.49471199999999999	0.495919	0.49591299999999999	0.494417	0.49377900000000002	0.49472500000000003	0.49690200000000001	0.49919200000000002	0.50154900000000002	0.50463199999999997	0.51586100000000001	0101000020E6100000513FB9B76CBE1B40D1F7640FFE704A40	259249.80066699954	545075.45666129806	59.818714899999996	5
293_100614-100824_02	1062	1471900	2010-06-24 10:25:29	52.882764999999999	6.9359466000000003	14.699999999999999	9	474466.06	5875862.1900000004	1.6599999999999999	29.59	54.829999999999998	0.94399999999999995	54.310000000000002	0.021742999999999998	0.023591999999999998	0.024906999999999999	0.026270999999999999	0.027774	0.029860999999999999	0.034160999999999997	0.043539000000000001	0.055957	0.064754000000000006	0.069180000000000005	0.068413000000000002	0.061824999999999998	0.054414999999999998	0.049861999999999997	0.047104	0.043871	0.040426999999999998	0.038519999999999999	0.036784999999999998	0.034216000000000003	0.032101999999999999	0.031019999999999999	0.032247999999999999	0.041446999999999998	0.073608999999999994	0.131858	0.21751799999999999	0.32106299999999999	0.401088	0.44986700000000002	0.47499999999999998	0.48420400000000002	0.48777599999999999	0.48971799999999999	0.490865	0.49186200000000002	0.49144599999999999	0.49044399999999999	0.48988799999999999	0.491033	0.49254300000000001	0.49476599999999998	0.497031	0.50014599999999998	0.50916300000000003	0101000020E6100000A73517C968BE1B40D7868A71FE704A40	259248.76316477318	545076.73674667114	59.8187116	5
293_100614-100824_02	1063	1473298	2010-06-24 10:25:30	52.8827766	6.9359316	14.800000000000001	9	474465.03999999998	5875863.4800000004	1.6499999999999999	30.260000000000002	54.829999999999998	0.94299999999999995	54.289999999999999	0.021255	0.023064000000000001	0.024296000000000002	0.025593999999999999	0.027061000000000002	0.029118999999999999	0.033366	0.042715000000000003	0.055155000000000003	0.063943	0.068296999999999997	0.067484000000000002	0.060865000000000002	0.053394999999999998	0.048814999999999997	0.045999999999999999	0.042792999999999998	0.039320000000000001	0.037453	0.035638000000000003	0.033066999999999999	0.031001999999999998	0.029828	0.030959	0.040178999999999999	0.072377999999999998	0.13106000000000001	0.21778500000000001	0.32333400000000001	0.40543699999999999	0.45560400000000001	0.48139799999999999	0.49101499999999998	0.49495899999999998	0.49676500000000001	0.497755	0.49900299999999997	0.49868000000000001	0.49732999999999999	0.49638700000000002	0.49780400000000002	0.49967299999999998	0.50156699999999999	0.50401499999999999	0.50728799999999996	0.51777300000000004	0101000020E6100000FC2B75DA64BE1B404856D9D2FE704A40	259247.72590181208	545078.00570621365	59.818708200000003	5
293_100614-100824_02	1064	1474696	2010-06-24 10:25:31	52.882786600000003	6.9359165999999997	14.800000000000001	9	474464.01000000001	5875864.5899999999	1.51	29.870000000000001	54.829999999999998	0.94499999999999995	54.310000000000002	0.021548000000000001	0.023411000000000001	0.024677999999999999	0.025961000000000001	0.027481999999999999	0.029571	0.033839000000000001	0.043158000000000002	0.055536000000000002	0.064350000000000004	0.068781999999999996	0.067993999999999999	0.061366999999999998	0.053929999999999999	0.049375000000000002	0.046639	0.043383999999999999	0.039953000000000002	0.038124999999999999	0.036283000000000003	0.033686000000000001	0.031577000000000001	0.030557000000000001	0.031657999999999999	0.040862000000000002	0.073084999999999997	0.13153400000000001	0.21760299999999999	0.32184099999999999	0.40272799999999997	0.452154	0.47760799999999998	0.48676799999999998	0.49077599999999999	0.49283500000000002	0.49390699999999998	0.49521799999999999	0.49472100000000002	0.49387599999999998	0.493037	0.49389899999999998	0.49596699999999999	0.49863000000000002	0.50061900000000004	0.50384899999999999	0.514845	0101000020E61000005122D3EB60BE1B406C2CBC26FF704A40	259246.69245902257	545079.09664917469	59.818703200000002	5
293_100614-100824_02	1065	1476094	2010-06-24 10:25:32	52.882798299999997	6.9359016000000002	14.800000000000001	9	474462.97999999998	5875865.8899999997	1.6599999999999999	29.559999999999999	54.82	0.94499999999999995	54.310000000000002	0.021510000000000001	0.02334	0.024563999999999999	0.025874999999999999	0.027466999999999998	0.029516000000000001	0.033639000000000002	0.042791000000000003	0.054907999999999998	0.063533000000000006	0.067850999999999995	0.067151000000000002	0.060798999999999999	0.053606000000000001	0.049139000000000002	0.046482000000000002	0.043402000000000003	0.040069	0.038191000000000003	0.036451999999999998	0.034033000000000001	0.032081999999999999	0.030994000000000001	0.032113999999999997	0.041245999999999998	0.072693999999999995	0.12943399999999999	0.21287600000000001	0.314249	0.39245000000000002	0.43987199999999999	0.464586	0.47388799999999998	0.47786899999999999	0.47927500000000001	0.48039799999999999	0.48207499999999998	0.48197000000000001	0.47999000000000003	0.47941600000000001	0.48148000000000002	0.48317100000000002	0.485153	0.48776900000000001	0.49196600000000001	0.50020200000000004	0101000020E6100000A71831FD5CBE1B4071BBE188FF704A40	259245.6549583617	545080.37673520949	59.818699899999999	5
293_100614-100824_02	1066	1477492	2010-06-24 10:25:33	52.882809999999999	6.9358849999999999	14.800000000000001	9	474461.84999999998	5875867.1900000004	1.73	29.870000000000001	54.82	0.94299999999999995	54.289999999999999	0.021312000000000001	0.023061999999999999	0.024263	0.025597999999999999	0.027172999999999999	0.029151	0.033326000000000001	0.042720000000000001	0.055161000000000002	0.063909999999999995	0.068293999999999994	0.067614999999999995	0.061039999999999997	0.053536	0.048925999999999997	0.046253000000000002	0.043105999999999998	0.039594999999999998	0.037588999999999997	0.035888000000000003	0.033434999999999999	0.031253000000000003	0.030075999999999999	0.031333	0.040708000000000001	0.072953000000000004	0.13130500000000001	0.21768100000000001	0.32233000000000001	0.402895	0.45197199999999998	0.47778500000000002	0.48759799999999998	0.490954	0.492535	0.494259	0.495919	0.49472899999999997	0.49283100000000002	0.49324400000000002	0.49491600000000002	0.49552099999999999	0.49737700000000001	0.50123899999999999	0.50529599999999997	0.51187400000000005	0101000020E610000091442FA358BE1B40774A07EBFF704A40	259244.5097708471	545081.65451090713	59.818694999999998	5
293_100614-100824_02	1067	1478890	2010-06-24 10:25:34	52.8828216	6.9358700000000004	14.800000000000001	9	474460.82000000001	5875868.4800000004	1.6499999999999999	29.82	54.82	0.94499999999999995	54.299999999999997	0.021774000000000002	0.023566	0.024877	0.026207000000000001	0.027775999999999999	0.029828	0.034021999999999997	0.043202999999999998	0.055395	0.064033999999999994	0.068404999999999994	0.067669000000000007	0.061248999999999998	0.053975000000000002	0.049579999999999999	0.046896	0.043736999999999998	0.040377000000000003	0.038561999999999999	0.036784999999999998	0.034368999999999997	0.03236	0.031274000000000003	0.032460999999999997	0.041557999999999998	0.073135000000000006	0.13059200000000001	0.215586	0.31858700000000001	0.39846399999999998	0.44729200000000002	0.47279300000000002	0.482122	0.485958	0.48790899999999998	0.48906500000000003	0.49025299999999999	0.48997499999999999	0.48871900000000001	0.488319	0.48950399999999999	0.49126700000000001	0.49356699999999998	0.495971	0.49953999999999998	0.507996	0101000020E6100000E73A8DB454BE1B40E819564C00714A40	259243.47251000613	545082.92347136186	59.818691600000001	5
293_100614-100824_02	1068	1480288	2010-06-24 10:25:35	52.882833300000001	6.9358550000000001	14.800000000000001	9	474459.79999999999	5875869.7800000003	1.6599999999999999	28.870000000000001	54.82	0.94099999999999995	54.259999999999998	0.021694999999999999	0.023571999999999999	0.024882000000000001	0.026242999999999999	0.027778000000000001	0.029873	0.034158000000000001	0.043480999999999999	0.055738999999999997	0.064529000000000003	0.068987999999999994	0.068316000000000002	0.061825999999999999	0.054517000000000003	0.050101	0.047419000000000003	0.044131999999999998	0.040721	0.038915999999999999	0.037135000000000001	0.034504	0.032438000000000002	0.031406999999999997	0.032592000000000003	0.041896000000000003	0.073840000000000003	0.13125300000000001	0.21486	0.31490499999999999	0.391818	0.43859500000000001	0.463032	0.47160400000000002	0.47543099999999999	0.47750999999999999	0.47868300000000003	0.47966900000000001	0.479381	0.47849900000000001	0.47808499999999998	0.478875	0.480514	0.483406	0.48574200000000001	0.48807899999999999	0.49511300000000003	0101000020E61000003C31EBC550BE1B40EEA87BAE00714A40	259242.4350109779	545084.20355808816	59.818688300000005	5
293_100614-100824_02	1069	1481686	2010-06-24 10:25:36	52.882843299999998	6.9358399999999998	14.800000000000001	9	474458.77000000002	5875870.8899999997	1.51	29.739999999999998	54.82	0.93600000000000005	54.219999999999999	0.021693	0.023570000000000001	0.024872999999999999	0.026134999999999999	0.027706000000000001	0.029814	0.034084999999999997	0.043458999999999998	0.055960999999999997	0.064860000000000001	0.069303000000000003	0.068533999999999998	0.061981000000000001	0.054511999999999998	0.049958000000000002	0.047197000000000003	0.043966999999999999	0.040517999999999998	0.038628000000000003	0.036871000000000001	0.034269000000000001	0.032195000000000001	0.031102999999999999	0.032278000000000001	0.041603000000000001	0.074185000000000001	0.13304299999999999	0.21969900000000001	0.32472200000000001	0.40600399999999998	0.45541300000000001	0.48107800000000001	0.49066599999999999	0.49477700000000002	0.49682500000000002	0.49762600000000001	0.49903500000000001	0.49940200000000001	0.49772	0.49680600000000003	0.49830000000000002	0.50070199999999998	0.50248599999999999	0.50475199999999998	0.50864699999999996	0.522142	0101000020E6100000912749D74CBE1B40117F5E0201714A40	259241.40157065424	545085.29450217041	59.818683299999996	5
293_100614-100824_02	1070	1483084	2010-06-24 10:25:37	52.882854999999999	6.9358250000000004	14.699999999999999	9	474457.73999999999	5875872.1900000004	1.6599999999999999	29.640000000000001	54.810000000000002	0.93700000000000006	54.229999999999997	0.022027000000000001	0.023900000000000001	0.025198999999999999	0.026547000000000001	0.028136999999999999	0.030273999999999999	0.034667999999999997	0.044353999999999998	0.057214000000000001	0.066309999999999994	0.070863999999999996	0.070111000000000007	0.063348000000000002	0.055676999999999997	0.050955	0.048175999999999997	0.044866000000000003	0.041286999999999997	0.039342000000000002	0.037512999999999998	0.034890999999999998	0.032661000000000003	0.031459000000000001	0.032702000000000002	0.042337	0.075573000000000001	0.13580200000000001	0.22436400000000001	0.33148	0.41397899999999999	0.464252	0.490402	0.50003500000000001	0.50402899999999995	0.50592400000000004	0.507019	0.50844900000000004	0.50787599999999999	0.50643199999999999	0.50587499999999996	0.50724199999999997	0.509108	0.51127500000000003	0.51427599999999996	0.51773999999999998	0.52985000000000004	0101000020E6100000E71DA7E848BE1B40170E846401714A40	259240.36407265835	545086.57458933862	59.818680000000001	5
293_100614-100824_02	1071	1484482	2010-06-24 10:25:38	52.8828666	6.93581	14.699999999999999	9	474456.71999999997	5875873.4800000004	1.6499999999999999	29.02	54.810000000000002	0.93999999999999995	54.25	0.021531999999999999	0.023390000000000001	0.024715000000000001	0.026033000000000001	0.027556000000000001	0.029654	0.033980000000000003	0.043450000000000003	0.055884999999999997	0.064766000000000004	0.069246000000000002	0.068585999999999994	0.06198	0.054523000000000002	0.049979000000000003	0.047241999999999999	0.043943000000000003	0.040468999999999998	0.038647000000000001	0.036901999999999997	0.034266999999999999	0.032196000000000002	0.031057999999999999	0.032287999999999997	0.041635999999999999	0.074066999999999994	0.13247999999999999	0.21765799999999999	0.31988299999999997	0.39827099999999999	0.44582699999999997	0.47037299999999999	0.47928199999999999	0.48308299999999998	0.48527599999999999	0.48625699999999999	0.48707499999999998	0.48693500000000001	0.48589700000000002	0.48526799999999998	0.48637599999999998	0.48846099999999998	0.49091800000000002	0.49318400000000001	0.49616100000000002	0.50469799999999998	0101000020E61000003C1405FA44BE1B4088DDD2C501714A40	259239.32681390888	545087.84355068184	59.818676600000003	5
293_100614-100824_02	1072	1485880	2010-06-24 10:25:39	52.882878300000002	6.9357933000000003	14.699999999999999	9	474455.57000000001	5875874.7800000003	1.73	28.59	54.810000000000002	0.93799999999999994	54.229999999999997	0.022457999999999999	0.024372000000000001	0.025777999999999999	0.027156	0.02878	0.030988999999999999	0.035333999999999997	0.044789000000000002	0.057306000000000003	0.066215999999999997	0.070745000000000002	0.070107000000000003	0.063717999999999997	0.056418000000000003	0.051927000000000001	0.049185	0.045969999999999997	0.042602000000000001	0.040764000000000002	0.038967000000000002	0.036410999999999999	0.034347000000000003	0.033279999999999997	0.034473999999999998	0.044019000000000003	0.076470999999999997	0.13442100000000001	0.21857499999999999	0.31961400000000001	0.39728200000000002	0.44428400000000001	0.46857900000000002	0.477601	0.48185299999999998	0.48364299999999999	0.48456100000000002	0.48588999999999999	0.48616599999999999	0.48473899999999998	0.48410199999999998	0.48549799999999999	0.48793799999999998	0.49006699999999997	0.49196400000000001	0.49614999999999998	0.50549699999999997	0101000020E610000080434D9940BE1B408E6CF82702714A40	259238.17489930752	545089.12118347047	59.818671600000002	5
293_100614-100824_02	1073	1487278	2010-06-24 10:25:40	52.882889900000002	6.9357783	14.699999999999999	9	474454.54999999999	5875876.0700000003	1.6499999999999999	28.670000000000002	54.810000000000002	0.93999999999999995	54.25	0.0224	0.024306000000000001	0.025677999999999999	0.027050999999999999	0.028663000000000001	0.03083	0.035241000000000001	0.044774000000000001	0.057394000000000001	0.066355999999999998	0.070902999999999994	0.070291000000000006	0.063740000000000005	0.056253999999999998	0.051694999999999998	0.048960999999999998	0.045655000000000001	0.042192	0.040302999999999999	0.038559999999999997	0.035986999999999998	0.033818000000000001	0.032711999999999998	0.033998	0.043534000000000003	0.076282000000000003	0.13500699999999999	0.22056600000000001	0.32292599999999999	0.401366	0.44897300000000001	0.47359600000000002	0.48252200000000001	0.48646299999999998	0.488508	0.489423	0.49016799999999999	0.48988300000000001	0.48915500000000001	0.48895300000000003	0.48981599999999997	0.49186099999999999	0.49424400000000002	0.49671999999999999	0.49976500000000001	0.508019	0101000020E6100000D539ABAA3CBE1B40FF3B478902714A40	259237.13764165243	545090.39014527784	59.818668200000005	5
293_100614-100824_02	1074	1488676	2010-06-24 10:25:41	52.882901599999997	6.9357632999999996	14.699999999999999	9	474453.52000000002	5875877.3700000001	1.6599999999999999	28.379999999999999	54.810000000000002	0.94299999999999995	54.280000000000001	0.022301999999999999	0.024230999999999999	0.025559999999999999	0.026962	0.028570999999999999	0.030762999999999999	0.035187000000000003	0.044893000000000002	0.057741000000000001	0.066830000000000001	0.071488999999999997	0.070818000000000006	0.064163999999999999	0.056578000000000003	0.051914000000000002	0.049172	0.045849000000000001	0.042279999999999998	0.040356999999999997	0.038525999999999998	0.035916999999999998	0.033755	0.032597000000000001	0.03388	0.043560000000000001	0.076716999999999994	0.13598499999999999	0.221688	0.32394400000000001	0.40192499999999998	0.44899699999999998	0.47337099999999999	0.48228900000000002	0.48594799999999999	0.48780699999999999	0.48906899999999998	0.49026700000000001	0.48982999999999999	0.48856899999999998	0.48798799999999998	0.48932700000000001	0.49130400000000002	0.49385499999999999	0.496278	0.49959599999999998	0.50682799999999995	0101000020E61000002A3009BC38BE1B4004CB6CEB02714A40	259236.10014582422	545091.67023336235	59.818664899999995	5
293_100614-100824_02	1075	1490074	2010-06-24 10:25:42	52.8829116	6.9357483000000002	14.699999999999999	9	474452.5	5875878.4800000004	1.51	28.609999999999999	54.810000000000002	0.94099999999999995	54.25	0.022468999999999999	0.024378	0.025749000000000001	0.027156	0.028775999999999999	0.030977000000000001	0.035304000000000002	0.044796999999999997	0.057415000000000001	0.066367999999999996	0.070900000000000005	0.070250999999999994	0.063781000000000004	0.056332	0.051822	0.049095	0.04589	0.0424	0.040517999999999998	0.038724000000000001	0.036171000000000002	0.034114999999999999	0.033043000000000003	0.034231999999999999	0.043791999999999998	0.076337000000000002	0.13459599999999999	0.219497	0.32133400000000001	0.39916600000000002	0.44635399999999997	0.47070200000000001	0.47977700000000001	0.48373300000000002	0.48538300000000001	0.486481	0.48787700000000001	0.48790899999999998	0.48638100000000001	0.48612699999999998	0.48750199999999999	0.489707	0.49178899999999998	0.49421799999999999	0.49815700000000002	0.50625900000000001	0101000020E6100000802667CD34BE1B4028A14F3F03714A40	259235.06670846225	545092.76117879711	59.8186599	5
293_100614-100824_02	1076	1491472	2010-06-24 10:25:43	52.882923300000002	6.9357316000000004	14.6	9	474451.34999999998	5875879.7800000003	1.73	28.719999999999999	54.799999999999997	0.93999999999999995	54.240000000000002	0.022169000000000001	0.02402	0.025360000000000001	0.026780000000000002	0.028410000000000001	0.030499999999999999	0.034951000000000003	0.044738	0.057618999999999997	0.066715999999999998	0.071400000000000005	0.070743	0.063988000000000003	0.056250000000000001	0.051572	0.048835000000000003	0.045516000000000001	0.041852	0.039947000000000003	0.038143999999999997	0.035503	0.033272999999999997	0.032120000000000003	0.033447999999999999	0.043104000000000003	0.076385999999999996	0.136239	0.22323100000000001	0.32720700000000003	0.40662300000000001	0.45483899999999999	0.47975600000000002	0.48871999999999999	0.49231399999999997	0.494257	0.49563299999999999	0.49674600000000002	0.49575000000000002	0.49460700000000002	0.49504799999999999	0.49569800000000003	0.49707299999999999	0.49967299999999998	0.50299400000000005	0.50562799999999997	0.51304000000000005	0101000020E6100000C455AF6C30BE1B402E3075A103714A40	259233.91479610844	545094.03881259926	59.818654899999999	5
293_100614-100824_02	1077	1492870	2010-06-24 10:25:44	52.882934900000002	6.9357182999999996	14.699999999999999	9	474450.44	5875881.0700000003	1.5800000000000001	28.260000000000002	54.799999999999997	0.93999999999999995	54.240000000000002	0.022797999999999999	0.024736999999999999	0.026144000000000001	0.027609000000000002	0.029250000000000002	0.031413999999999997	0.035812999999999998	0.045229999999999999	0.057568000000000001	0.066336000000000006	0.070820999999999995	0.070233000000000004	0.063841999999999996	0.056582	0.052255000000000003	0.049590000000000002	0.046353999999999999	0.042932999999999999	0.041176999999999998	0.039501000000000001	0.036920000000000001	0.034915000000000002	0.033945000000000003	0.035222000000000003	0.044505999999999997	0.076381000000000004	0.133548	0.21645200000000001	0.31537399999999999	0.391212	0.43741799999999997	0.46121200000000001	0.46978599999999998	0.473686	0.475688	0.47687299999999999	0.47751700000000002	0.47724800000000001	0.47678199999999998	0.47650999999999999	0.47733399999999998	0.47944799999999999	0.48194199999999998	0.48464499999999999	0.48708299999999999	0.49317299999999997	0101000020E61000002A1323F02CBE1B409FFFC30204714A40	259232.99195810279	545095.31023001834	59.8186532	5
293_100614-100824_02	1078	1494268	2010-06-24 10:25:45	52.882946599999997	6.9357015999999998	14.6	9	474449.29999999999	5875882.3700000001	1.73	28.260000000000002	54.799999999999997	0.93999999999999995	54.240000000000002	0.022797999999999999	0.024736999999999999	0.026144000000000001	0.027609000000000002	0.029250000000000002	0.031413999999999997	0.035812999999999998	0.045229999999999999	0.057568000000000001	0.066336000000000006	0.070820999999999995	0.070233000000000004	0.063841999999999996	0.056582	0.052255000000000003	0.049590000000000002	0.046353999999999999	0.042932999999999999	0.041176999999999998	0.039501000000000001	0.036920000000000001	0.034915000000000002	0.033945000000000003	0.035222000000000003	0.044505999999999997	0.076381000000000004	0.133548	0.21645200000000001	0.31537399999999999	0.391212	0.43741799999999997	0.46121200000000001	0.46978599999999998	0.473686	0.475688	0.47687299999999999	0.47751700000000002	0.47724800000000001	0.47678199999999998	0.47650999999999999	0.47733399999999998	0.47944799999999999	0.48194199999999998	0.48464499999999999	0.48708299999999999	0.49317299999999997	0101000020E61000006E426B8F28BE1B40A48EE96404714A40	259231.84004687818	545096.58786431106	59.818648199999998	5
293_100614-100824_02	1079	1495666	2010-06-24 10:25:46	52.882958299999999	6.9356866000000004	14.6	9	474448.28000000003	5875883.6699999999	1.6599999999999999	27.190000000000001	54.799999999999997	0.93700000000000006	54.210000000000001	0.023276000000000002	0.025284000000000001	0.026661000000000001	0.028154999999999999	0.029863000000000001	0.032103	0.036493999999999999	0.046093000000000002	0.058742000000000003	0.067707000000000003	0.072262000000000007	0.071687000000000001	0.065296999999999994	0.058015999999999998	0.053533999999999998	0.050827999999999998	0.047594999999999998	0.044229999999999998	0.042323	0.040517999999999998	0.037975000000000002	0.035963000000000002	0.034914000000000001	0.036229999999999998	0.045858999999999997	0.078370999999999996	0.135769	0.21792300000000001	0.31475999999999998	0.38808100000000001	0.43213200000000002	0.45496599999999998	0.46358199999999999	0.467304	0.46917700000000001	0.470389	0.47171000000000002	0.47166999999999998	0.47043000000000001	0.47057900000000003	0.471829	0.47375800000000001	0.47575800000000001	0.47871999999999998	0.48235600000000001	0.48876799999999998	0101000020E6100000C438C9A024BE1B40AA1D0FC704714A40	259230.80255371681	545097.86795352504	59.818644899999995	5
293_100614-100824_02	1080	1497064	2010-06-24 10:25:47	52.882969899999999	6.9356716	14.6	9	474447.25	5875884.96	1.6499999999999999	28.48	54.799999999999997	0.93999999999999995	54.229999999999997	0.022020000000000001	0.023914999999999999	0.025212999999999999	0.026591	0.028174999999999999	0.030304999999999999	0.034689999999999999	0.044382999999999999	0.057141999999999998	0.066209000000000004	0.070753999999999997	0.069993	0.063338000000000005	0.055730000000000002	0.051122000000000001	0.048351999999999999	0.045010000000000001	0.041457000000000001	0.039529000000000002	0.037758	0.035154999999999999	0.032981999999999997	0.031935999999999999	0.033195000000000002	0.042729000000000003	0.075637999999999997	0.13461799999999999	0.22015699999999999	0.32202199999999997	0.39966200000000002	0.44668600000000003	0.47098200000000001	0.47966999999999999	0.48327199999999998	0.485178	0.48614299999999999	0.48734100000000002	0.486925	0.48587900000000001	0.48560999999999999	0.48673499999999997	0.48819600000000002	0.49109000000000003	0.49339499999999997	0.49638599999999999	0.50371600000000005	0101000020E6100000192F27B220BE1B401BED5D2805714A40	259229.76529978088	545099.1369169096	59.818641499999998	5
293_100614-100824_02	1081	1498462	2010-06-24 10:25:48	52.882981600000001	6.9356565999999997	14.6	9	474446.21999999997	5875886.2599999998	1.6599999999999999	28.050000000000001	54.789999999999999	0.93899999999999995	54.229999999999997	0.022024999999999999	0.023924999999999998	0.025222000000000001	0.026599999999999999	0.028188000000000001	0.030356000000000001	0.034744999999999998	0.044341999999999999	0.056922	0.065859000000000001	0.070416000000000006	0.069733000000000003	0.063218999999999997	0.055772000000000002	0.051241000000000002	0.048512	0.045263999999999999	0.041723999999999997	0.039903000000000001	0.038091	0.035500999999999998	0.03338	0.032325	0.033544999999999998	0.043054000000000002	0.075591000000000005	0.133413	0.216784	0.31579000000000002	0.39122299999999999	0.43675599999999998	0.46007399999999998	0.46879399999999999	0.47247400000000001	0.47436299999999998	0.47550799999999999	0.47657300000000002	0.47660000000000002	0.47541699999999998	0.47494700000000001	0.475823	0.477991	0.48003400000000002	0.48247400000000001	0.485512	0.492539	0101000020E61000006E2585C31CBE1B40217C838A05714A40	259228.72780768812	545100.41700657143	59.818638200000002	5
293_100614-100824_02	1082	1499860	2010-06-24 10:25:49	52.882991599999997	6.9356416000000003	14.6	9	474445.20000000001	5875887.3700000001	1.51	27.93	54.789999999999999	0.93999999999999995	54.229999999999997	0.022051999999999999	0.023927	0.025228	0.026608	0.028199999999999999	0.030370000000000001	0.034789	0.044444999999999998	0.057171	0.066188999999999998	0.070735000000000006	0.070041999999999993	0.063460000000000003	0.055976999999999999	0.051381000000000003	0.048585999999999997	0.045301000000000001	0.041768	0.039849999999999997	0.038037000000000001	0.035393000000000001	0.03322	0.032063000000000001	0.033327000000000002	0.042943000000000002	0.075775999999999996	0.13417399999999999	0.21806500000000001	0.317299	0.39272899999999999	0.438135	0.46177400000000002	0.47031200000000001	0.47411500000000001	0.47587600000000002	0.47686400000000001	0.47819	0.47808099999999998	0.47661799999999999	0.47634900000000002	0.47775899999999999	0.47949900000000001	0.48149700000000001	0.48414800000000002	0.48755500000000002	0.49489300000000003	0101000020E6100000C41BE3D418BE1B40445266DE05714A40	259227.69437378453	545101.50795357372	59.818633199999994	5
293_100614-100824_02	1083	1501258	2010-06-24 10:25:50	52.883003299999999	6.9356249999999999	14.6	9	474444.06	5875888.6699999999	1.73	29.09	54.789999999999999	0.94199999999999995	54.25	0.021593999999999999	0.023455	0.024712999999999999	0.026027000000000002	0.027546999999999999	0.029673999999999999	0.034130000000000001	0.043818000000000003	0.056647999999999997	0.065750000000000003	0.070347999999999994	0.069515999999999994	0.062705999999999998	0.055034	0.050299000000000003	0.047499	0.044129000000000002	0.040584000000000002	0.038671999999999998	0.036785999999999999	0.034093999999999999	0.031919999999999997	0.030842000000000001	0.032111000000000001	0.041600999999999999	0.074779999999999999	0.13434199999999999	0.22115399999999999	0.32524500000000001	0.405165	0.45352199999999998	0.478574	0.48740299999999998	0.49113200000000001	0.49304300000000001	0.49381000000000003	0.49470500000000001	0.49443199999999998	0.49321700000000002	0.49218600000000001	0.49297299999999999	0.49515599999999999	0.49772300000000003	0.49956099999999998	0.50252300000000005	0.51170700000000002	0101000020E6100000AE47E17A14BE1B404AE18B4006714A40	259226.54919580571	545102.78573351121	59.8186283	5
293_100614-100824_02	1084	1502656	2010-06-24 10:25:51	52.883014899999999	6.9356099999999996	14.6	9	474443.03999999998	5875889.96	1.6499999999999999	28.899999999999999	54.789999999999999	0.93999999999999995	54.229999999999997	0.021537000000000001	0.023363999999999999	0.024646999999999999	0.025926999999999999	0.027480999999999998	0.029645999999999999	0.034181000000000003	0.044199000000000002	0.057471000000000001	0.066850999999999994	0.071558999999999998	0.070716000000000001	0.063768000000000005	0.055796999999999999	0.050865	0.047967999999999997	0.044483000000000002	0.040758000000000003	0.038698999999999997	0.036757999999999999	0.034008999999999998	0.031670999999999998	0.030435	0.031642000000000003	0.041631000000000001	0.075881000000000004	0.13702	0.22556300000000001	0.33141300000000001	0.41223900000000002	0.46107100000000001	0.48639100000000002	0.49556	0.49915999999999999	0.50071900000000003	0.50185800000000003	0.50310200000000005	0.50252600000000003	0.50099899999999997	0.500498	0.50170599999999999	0.50315600000000005	0.50505199999999995	0.50742200000000004	0.510737	0.52232400000000001	0101000020E6100000033E3F8C10BE1B40BBB0DAA106714A40	259225.51194398981	545104.05469780904	59.818624899999996	5
293_100614-100824_02	1086	1505452	2010-06-24 10:25:53	52.883038300000003	6.9355799999999999	14.699999999999999	9	474440.97999999998	5875892.5599999996	1.6599999999999999	30.289999999999999	54.780000000000001	0.93799999999999994	54.200000000000003	0.02078	0.022477	0.023684	0.025016	0.026519000000000001	0.028473999999999999	0.032802999999999999	0.042526000000000001	0.055336000000000003	0.064269999999999994	0.068768999999999997	0.067956000000000003	0.061108999999999997	0.053263999999999999	0.048494000000000002	0.045724000000000001	0.042372	0.038675000000000001	0.036703	0.034908000000000002	0.032274999999999998	0.029968999999999999	0.028707	0.029912999999999999	0.039490999999999998	0.072497000000000006	0.13261500000000001	0.22165899999999999	0.32936399999999999	0.41251100000000002	0.463426	0.49030200000000002	0.499749	0.50319700000000001	0.504996	0.50656000000000001	0.50733499999999998	0.506019	0.50466999999999995	0.50480599999999998	0.50543000000000005	0.50598200000000004	0.50876100000000002	0.51258000000000004	0.51486399999999999	0.52223399999999998	0101000020E6100000AE2AFBAE08BE1B40C7CE256607714A40	259223.43696459883	545106.61487916938	59.818618300000004	5
293_100614-100824_02	1087	1506850	2010-06-24 10:25:54	52.883049999999997	6.9355650000000004	14.699999999999999	9	474439.96000000002	5875893.8600000003	1.6599999999999999	30.239999999999998	54.780000000000001	0.93300000000000005	54.149999999999999	0.021328	0.02317	0.024427999999999998	0.025621999999999999	0.027161999999999999	0.029352	0.033716000000000003	0.043414000000000001	0.056406999999999999	0.065633999999999998	0.070190000000000002	0.069214999999999999	0.062259000000000002	0.054466000000000001	0.049666000000000002	0.046653	0.043242999999999997	0.039731000000000002	0.037731000000000001	0.035729999999999998	0.033071000000000003	0.030882	0.029592	0.030647000000000001	0.040393999999999999	0.074091000000000004	0.13512199999999999	0.22511100000000001	0.334534	0.419464	0.47107599999999999	0.49747599999999997	0.50751999999999997	0.51190800000000003	0.513436	0.51395599999999997	0.51553000000000004	0.51555099999999998	0.51356599999999997	0.51261000000000001	0.51431000000000004	0.51657299999999995	0.51793100000000003	0.52012400000000003	0.52551700000000001	0.54364900000000005	0101000020E6100000042159C004BE1B40CC5D4BC807714A40	259222.39947570674	545107.89497018524	59.818614999999994	5
293_100614-100824_02	1088	1508248	2010-06-24 10:25:55	52.883061599999998	6.9355482999999998	14.6	9	474438.82000000001	5875895.1500000004	1.72	30.510000000000002	54.780000000000001	0.93400000000000005	54.170000000000002	0.021569999999999999	0.023435000000000001	0.024723999999999999	0.025971999999999999	0.027491999999999999	0.029604999999999999	0.033930000000000002	0.043365000000000001	0.055846	0.064721000000000001	0.069113999999999995	0.068289000000000002	0.061613000000000001	0.054113000000000001	0.049547000000000001	0.046757	0.043438999999999998	0.039988999999999997	0.038115000000000003	0.036235000000000003	0.033701000000000002	0.031565999999999997	0.030433000000000002	0.031525999999999998	0.040856999999999997	0.073247000000000007	0.13231999999999999	0.220055	0.32721299999999998	0.41086299999999998	0.462177	0.48865599999999998	0.49840899999999999	0.50259200000000004	0.50456299999999998	0.50527200000000005	0.50624100000000005	0.50638300000000003	0.50505299999999997	0.50410999999999995	0.50491900000000001	0.50695999999999997	0.50936599999999999	0.51146100000000005	0.51474299999999995	0.52725100000000003	0101000020E61000004750A15F00BE1B403D2D9A2908714A40	259221.24780882167	545109.16148094193	59.818609899999998	5
293_100614-100824_02	1089	1509646	2010-06-24 10:25:56	52.8830733	6.9355333000000003	14.6	9	474437.78999999998	5875896.4500000002	1.6599999999999999	30.100000000000001	54.780000000000001	0.93400000000000005	54.170000000000002	0.021666000000000001	0.023539999999999998	0.024806999999999999	0.026061000000000001	0.027591999999999998	0.029742000000000001	0.034058999999999999	0.043522999999999999	0.056154000000000003	0.065131999999999995	0.069577	0.068714999999999998	0.061977999999999998	0.054408999999999999	0.049748000000000001	0.046919000000000002	0.043663	0.040231000000000003	0.038261999999999997	0.036386000000000002	0.033813000000000003	0.031731000000000002	0.030540000000000001	0.031634000000000002	0.041041000000000001	0.073802000000000006	0.133272	0.22108	0.32791700000000001	0.41089399999999998	0.46140100000000001	0.48733799999999999	0.49706699999999998	0.50121599999999999	0.50293900000000002	0.50368800000000002	0.50518099999999999	0.50524800000000003	0.50330900000000001	0.50252300000000005	0.50439800000000001	0.50663400000000003	0.50815299999999997	0.51012199999999996	0.51535500000000001	0.52999200000000002	0101000020E61000009D46FF70FCBD1B4043BCBF8B08714A40	259220.2103210288	545110.44157242123	59.818606600000003	5
293_100614-100824_02	1090	1511044	2010-06-24 10:25:57	52.883085000000001	6.9355165999999997	14.6	9	474436.65000000002	5875897.75	1.73	30.329999999999998	54.780000000000001	0.93600000000000005	54.18	0.020844999999999999	0.022615	0.023838999999999999	0.025075	0.026550000000000001	0.028552000000000001	0.032749	0.041967999999999998	0.054246000000000003	0.062926999999999997	0.067251000000000005	0.066450999999999996	0.059825000000000003	0.052408999999999997	0.047835000000000003	0.045096999999999998	0.041884999999999999	0.038438	0.036644000000000003	0.034832000000000002	0.032294999999999997	0.030207999999999999	0.029096	0.030197000000000002	0.039293000000000002	0.071103	0.12930700000000001	0.215505	0.32008300000000001	0.40148	0.45123000000000002	0.47702099999999997	0.486452	0.49046099999999998	0.492566	0.493315	0.49443799999999999	0.494284	0.49290200000000001	0.49243999999999999	0.493284	0.49485899999999999	0.49766899999999997	0.49981999999999999	0.50289499999999998	0.51280400000000004	0101000020E6100000E0754710F8BD1B40494BE5ED08714A40	259219.05841663203	545111.71920974925	59.818601600000001	5
293_100614-100824_02	1091	1512442	2010-06-24 10:25:58	52.883096600000002	6.9355016000000003	14.6	9	474435.62	5875899.0300000003	1.6499999999999999	30.940000000000001	54.780000000000001	0.93700000000000006	54.18	0.020712999999999999	0.022473	0.023619000000000001	0.024841999999999999	0.026342000000000001	0.028344999999999999	0.032537000000000003	0.041889999999999997	0.054254999999999998	0.062987000000000001	0.067304000000000003	0.066445000000000004	0.059763999999999998	0.052207000000000003	0.047583	0.044796999999999997	0.041576000000000002	0.038072000000000002	0.036164000000000002	0.034342999999999999	0.031793000000000002	0.029600999999999999	0.028388	0.029522	0.038738000000000002	0.070809999999999998	0.12947700000000001	0.216914	0.323936	0.407414	0.45873199999999997	0.485433	0.49516100000000002	0.499089	0.50097899999999995	0.50182599999999999	0.502946	0.50234299999999998	0.50063299999999999	0.50014899999999995	0.50134999999999996	0.50275499999999995	0.50536000000000003	0.50751199999999996	0.51092599999999999	0.52287099999999997	0101000020E6100000366CA521F4BD1B40BA1A344F09714A40	259218.02116860443	545112.98817564745	59.818598200000004	5
293_100614-100824_02	1092	1513840	2010-06-24 10:25:59	52.883108300000004	6.9354865999999999	14.6	9	474434.59000000003	5875900.3300000001	1.6599999999999999	30.210000000000001	54.770000000000003	0.93600000000000005	54.18	0.021437000000000001	0.023229	0.024503	0.025777999999999999	0.027290999999999999	0.029326000000000001	0.03354	0.042802	0.055104	0.063770999999999994	0.068110000000000004	0.067323999999999995	0.060782999999999997	0.053418	0.048892999999999999	0.046167	0.042963000000000001	0.039542000000000001	0.037699999999999997	0.035871	0.03338	0.031243	0.030116	0.031359999999999999	0.040432000000000003	0.072120000000000004	0.13008500000000001	0.21589900000000001	0.32016899999999998	0.40125300000000003	0.45094499999999998	0.476823	0.48626599999999998	0.49009599999999998	0.49205599999999999	0.49297000000000002	0.49415799999999999	0.49377399999999999	0.492539	0.49170399999999997	0.492676	0.49439	0.49662099999999998	0.49950800000000001	0.50289499999999998	0.51259200000000005	0101000020E61000008B620333F0BD1B40C0A959B109714A40	259216.98368244595	545114.26826782152	59.818594900000001	5
293_100614-100824_02	1093	1515238	2010-06-24 10:26:00	52.883119899999997	6.9354699999999996	14.6	9	474433.46000000002	5875901.6200000001	1.72	30.149999999999999	54.770000000000003	0.93500000000000005	54.159999999999997	0.021690000000000001	0.023538	0.024837000000000001	0.026162000000000001	0.027657999999999999	0.029805999999999999	0.034090000000000002	0.043518000000000001	0.056080999999999999	0.06497	0.069420999999999997	0.068583000000000005	0.061903	0.054397000000000001	0.049778999999999997	0.046958	0.043700999999999997	0.040219999999999999	0.038310999999999998	0.036486999999999999	0.033910999999999997	0.031777	0.030689999999999999	0.031788999999999998	0.041147999999999997	0.073608999999999994	0.13256999999999999	0.21959999999999999	0.32551600000000003	0.40790599999999999	0.45847199999999999	0.48449700000000001	0.49409700000000001	0.49827100000000002	0.50009300000000001	0.50095599999999996	0.501919	0.50209499999999996	0.50038000000000005	0.49951200000000001	0.50088100000000002	0.50289899999999998	0.50503100000000001	0.507081	0.510853	0.52415500000000004	0101000020E6100000758E01D9EBBD1B403079A8120A714A40	259215.83874884833	545115.5349242338	59.818589899999999	5
293_100614-100824_02	1094	1516636	2010-06-24 10:26:01	52.883131599999999	6.9354550000000001	14.6	9	474432.42999999999	5875902.9199999999	1.6599999999999999	30.420000000000002	54.770000000000003	0.93100000000000005	54.119999999999997	0.021292999999999999	0.023071000000000001	0.024294	0.025590999999999999	0.027133000000000001	0.029180999999999999	0.033529999999999997	0.043129000000000001	0.055886999999999999	0.064890000000000003	0.069395999999999999	0.068514000000000005	0.061735999999999999	0.054005999999999998	0.049271000000000002	0.046408999999999999	0.043140999999999999	0.039549000000000001	0.037537000000000001	0.035737999999999999	0.033112000000000003	0.030856000000000001	0.029725000000000001	0.030907	0.040396000000000001	0.073344999999999994	0.133216	0.22176899999999999	0.32970699999999997	0.41350199999999998	0.46488099999999999	0.49167300000000003	0.50148300000000001	0.50539400000000001	0.50728399999999996	0.50834800000000002	0.50951999999999997	0.508849	0.50745799999999996	0.50712599999999997	0.50804899999999997	0.509355	0.51154699999999997	0.51430799999999999	0.51825900000000003	0.53058899999999998	0101000020E6100000CB845FEAE7BD1B403608CE740A714A40	259214.8012637872	545116.81501687318	59.818586599999996	5
293_100614-100824_02	1095	1518034	2010-06-24 10:26:02	52.8831433	6.9354399999999998	14.6	9	474431.40999999997	5875904.2199999997	1.6599999999999999	29.920000000000002	54.770000000000003	0.93400000000000005	54.149999999999999	0.020938999999999999	0.022749999999999999	0.023947	0.025187000000000001	0.026707999999999999	0.028784000000000001	0.033089	0.042625000000000003	0.055299000000000001	0.064256999999999995	0.068627999999999995	0.067782999999999996	0.061128000000000002	0.053546999999999997	0.048804	0.046017000000000002	0.042716999999999998	0.039215	0.037248000000000003	0.035396999999999998	0.032780999999999998	0.030634999999999999	0.029353000000000001	0.030464999999999999	0.039958	0.072717000000000004	0.131776	0.21864700000000001	0.32390600000000003	0.40509299999999998	0.45460499999999998	0.48032900000000001	0.48997000000000002	0.49403999999999998	0.49562299999999998	0.49663800000000002	0.49773299999999998	0.49764700000000001	0.49588900000000002	0.49549399999999999	0.49687199999999998	0.498641	0.50041899999999995	0.50360099999999997	0.50795900000000005	0.52021600000000001	0101000020E6100000207BBDFBE3BD1B403C97F3D60A714A40	259213.76377926162	545118.09510973725	59.8185833	5
293_100614-100824_02	1096	1519432	2010-06-24 10:26:03	52.883155000000002	6.9354233000000001	14.6	9	474430.26000000001	5875905.5199999996	1.73	30.449999999999999	54.770000000000003	0.93600000000000005	54.170000000000002	0.021597999999999999	0.023369000000000001	0.024587999999999999	0.025971999999999999	0.027529999999999999	0.029637	0.033985000000000001	0.043756999999999997	0.056772999999999997	0.065846000000000002	0.070361999999999994	0.069555000000000006	0.062703999999999996	0.054899000000000003	0.050046	0.047253000000000003	0.043926	0.040266999999999997	0.038211000000000002	0.036445999999999999	0.033876999999999997	0.031579000000000003	0.030284999999999999	0.031599000000000002	0.041224999999999998	0.074564000000000005	0.13522700000000001	0.22526099999999999	0.335034	0.42021999999999998	0.47239599999999998	0.49970399999999998	0.50989399999999996	0.51350600000000002	0.51529899999999995	0.51639500000000005	0.51758999999999999	0.51687099999999997	0.51516300000000004	0.514984	0.516266	0.51688000000000001	0.51883800000000002	0.52273999999999998	0.526729	0.53894299999999995	0101000020E610000064AA059BDFBD1B40422619390B714A40	259212.61187831359	545119.37274859461	59.818578299999999	5
293_100614-100824_02	1097	1520830	2010-06-24 10:26:04	52.883166600000003	6.9354082999999997	14.6	9	474429.23999999999	5875906.8099999996	1.6499999999999999	30.670000000000002	54.759999999999998	0.93500000000000005	54.159999999999997	0.021104000000000001	0.022931	0.024212999999999998	0.025430999999999999	0.026851	0.029038999999999999	0.033548000000000001	0.043428000000000001	0.056550999999999997	0.065905000000000005	0.070552000000000004	0.069569000000000006	0.062400999999999998	0.054473000000000001	0.049629	0.046627000000000002	0.043087	0.039490999999999998	0.037498999999999998	0.035498000000000002	0.032724999999999997	0.030488000000000001	0.029322000000000001	0.030365	0.040000000000000001	0.074136999999999995	0.13608999999999999	0.22750999999999999	0.33892600000000001	0.42628300000000002	0.47952899999999998	0.50669399999999998	0.51639800000000002	0.52096799999999999	0.52283800000000002	0.52310299999999998	0.523953	0.52403699999999998	0.52266800000000002	0.52095100000000005	0.52161599999999997	0.52458899999999997	0.52707199999999998	0.52820999999999996	0.53091999999999995	0.54973799999999995	0101000020E6100000B9A063ACDBBD1B40B3F5679A0B714A40	259211.57463353907	545120.64171587396	59.818574900000002	5
293_100614-100824_02	1098	1522228	2010-06-24 10:26:05	52.883178299999997	6.9353933000000003	14.5	9	474428.21000000002	5875908.1100000003	1.6599999999999999	30.140000000000001	54.759999999999998	0.92900000000000005	54.100000000000001	0.021423000000000001	0.023244000000000001	0.024511999999999999	0.025819999999999999	0.027334000000000001	0.029461000000000001	0.033958000000000002	0.043871	0.057015999999999997	0.066298999999999997	0.070943000000000006	0.070055999999999993	0.063010999999999998	0.055109999999999999	0.050254	0.047336000000000003	0.043836	0.040184999999999998	0.038200999999999999	0.036306999999999999	0.033536999999999997	0.031280000000000002	0.030040000000000001	0.031229	0.040926999999999998	0.074886999999999995	0.13620699999999999	0.22636400000000001	0.33571800000000002	0.42059400000000002	0.47248499999999999	0.49931599999999998	0.50880999999999998	0.51281399999999999	0.51488100000000003	0.51558999999999999	0.51664699999999997	0.51621499999999998	0.51465000000000005	0.513737	0.51493900000000004	0.51660300000000003	0.51900599999999997	0.52139899999999995	0.52440100000000001	0.53920100000000004	0101000020E61000000F97C1BDD7BD1B40B8848DFC0B714A40	259210.53715064819	545121.92180942709	59.818571599999999	5
293_100614-100824_02	1099	1523626	2010-06-24 10:26:06	52.883189999999999	6.9353783	14.5	9	474427.19	5875909.4100000001	1.6599999999999999	30.140000000000001	54.759999999999998	0.92900000000000005	54.100000000000001	0.021423000000000001	0.023244000000000001	0.024511999999999999	0.025819999999999999	0.027334000000000001	0.029461000000000001	0.033958000000000002	0.043871	0.057015999999999997	0.066298999999999997	0.070943000000000006	0.070055999999999993	0.063010999999999998	0.055109999999999999	0.050254	0.047336000000000003	0.043836	0.040184999999999998	0.038200999999999999	0.036306999999999999	0.033536999999999997	0.031280000000000002	0.030040000000000001	0.031229	0.040926999999999998	0.074886999999999995	0.13620699999999999	0.22636400000000001	0.33571800000000002	0.42059400000000002	0.47248499999999999	0.49931599999999998	0.50880999999999998	0.51281399999999999	0.51488100000000003	0.51558999999999999	0.51664699999999997	0.51621499999999998	0.51465000000000005	0.513737	0.51493900000000004	0.51660300000000003	0.51900599999999997	0.52139899999999995	0.52440100000000001	0.53920100000000004	0101000020E6100000648D1FCFD3BD1B40BE13B35E0C714A40	259209.49966829282	545123.20190320164	59.818568299999995	5
293_100614-100824_02	1100	1525024	2010-06-24 10:26:07	52.8832016	6.9353616000000002	14.5	9	474426.03999999998	5875910.7000000002	1.72	30.68	54.759999999999998	0.93000000000000005	54.100000000000001	0.020926	0.022737	0.023932999999999999	0.025170000000000001	0.026651999999999999	0.028816999999999999	0.033286999999999997	0.043244999999999999	0.056522999999999997	0.065943000000000002	0.070583000000000007	0.069616999999999998	0.062483999999999998	0.054441999999999997	0.049450000000000001	0.046496999999999997	0.042965000000000003	0.039319	0.037291999999999999	0.035319000000000003	0.032515000000000002	0.030258	0.028926	0.030127999999999999	0.039917000000000001	0.074327000000000004	0.13650100000000001	0.228432	0.34050200000000003	0.427871	0.481325	0.50879700000000005	0.51882799999999996	0.522984	0.52479299999999995	0.52531300000000003	0.52675099999999997	0.52656099999999995	0.52457100000000001	0.52331300000000003	0.52468599999999999	0.52659	0.52876599999999996	0.53080300000000002	0.53460300000000005	0.553508	0101000020E6100000A8BC676ECFBD1B402FE301C00C714A40	259208.34800827847	545124.46841701888	59.8185632	5
293_100614-100824_02	1101	1526422	2010-06-24 10:26:08	52.883213300000001	6.9353465999999999	14.4	9	474425.02000000002	5875912	1.6599999999999999	30.609999999999999	54.759999999999998	0.93100000000000005	54.109999999999999	0.020919	0.022693999999999999	0.023852000000000002	0.025121000000000001	0.026636	0.028761999999999999	0.033334999999999997	0.043526000000000002	0.057058999999999999	0.066621	0.071306999999999995	0.070349999999999996	0.063090999999999994	0.054807000000000002	0.049769000000000001	0.046715	0.043153999999999998	0.039373999999999999	0.037303999999999997	0.035237999999999998	0.032439000000000003	0.03007	0.028688999999999999	0.029881999999999999	0.039938000000000001	0.074841000000000005	0.13787199999999999	0.230985	0.34433999999999998	0.43238199999999999	0.48614800000000002	0.51387799999999995	0.52390599999999998	0.52784200000000003	0.52943799999999996	0.53042100000000003	0.53159900000000004	0.53095000000000003	0.52883400000000003	0.52802800000000005	0.52923200000000004	0.53076800000000002	0.53248600000000001	0.53480000000000005	0.53872600000000004	0.55713400000000002	0101000020E6100000FDB2C57FCBBD1B40357227220D714A40	259207.31052702211	545125.74851126352	59.818559900000004	5
293_100614-100824_02	1102	1527820	2010-06-24 10:26:09	52.883224900000002	6.9353315999999996	14.5	9	474423.98999999999	5875913.29	1.6499999999999999	30.75	54.759999999999998	0.93400000000000005	54.140000000000001	0.020549999999999999	0.022294000000000001	0.023480000000000001	0.024659	0.026110999999999999	0.028191999999999998	0.032620000000000003	0.042588000000000001	0.055903000000000001	0.065294000000000005	0.069944999999999993	0.068973999999999994	0.061697000000000002	0.053602999999999998	0.048661000000000003	0.045656000000000002	0.042152000000000002	0.038431	0.036379000000000002	0.034353000000000002	0.031629999999999998	0.029323999999999999	0.028112999999999999	0.029231	0.039031000000000003	0.073373999999999995	0.135681	0.22775400000000001	0.34005800000000003	0.42724899999999999	0.48049999999999998	0.50792700000000002	0.51806399999999997	0.52183000000000002	0.52338099999999999	0.52431399999999995	0.52554999999999996	0.524752	0.52307300000000001	0.52213900000000002	0.52293800000000001	0.52465799999999996	0.52687200000000001	0.52897799999999995	0.53300499999999995	0.54827800000000004	0101000020E610000052A92391C7BD1B40A64176830D714A40	259206.2732849395	545127.01747967571	59.8185565	5
293_100614-100824_02	1103	1529218	2010-06-24 10:26:10	52.883236599999996	6.9353150000000001	14.4	9	474422.85999999999	5875914.5899999999	1.73	30.109999999999999	54.75	0.93700000000000006	54.159999999999997	0.020959999999999999	0.022738000000000001	0.023966999999999999	0.025208000000000001	0.026689000000000001	0.028830999999999999	0.033373	0.043559	0.057074	0.066557000000000005	0.071293999999999996	0.070300000000000001	0.063048000000000007	0.054848000000000001	0.049843999999999999	0.046786000000000001	0.043262000000000002	0.039482000000000003	0.037392000000000002	0.035403999999999998	0.032583000000000001	0.03023	0.028958999999999999	0.030159999999999999	0.040121999999999998	0.074906	0.13761899999999999	0.22958799999999999	0.340924	0.42687700000000001	0.47926200000000002	0.50617199999999996	0.51580199999999998	0.51953400000000005	0.52134899999999995	0.52201799999999998	0.52294099999999999	0.52226300000000003	0.52065099999999997	0.51945799999999998	0.52037999999999995	0.52202499999999996	0.52391500000000002	0.52644899999999994	0.52950299999999995	0.54425599999999996	0101000020E61000003DD52137C3BD1B40ABD09BE50D714A40	259205.128118402	545128.29526466515	59.818551599999999	5
293_100614-100824_02	1104	1530616	2010-06-24 10:26:11	52.883248299999998	6.9352999999999998	14.4	9	474421.83000000002	5875915.8899999997	1.6599999999999999	30.899999999999999	54.75	0.93000000000000005	54.100000000000001	0.020206999999999999	0.021950999999999998	0.023111	0.024305	0.025701999999999999	0.027755999999999999	0.032321000000000003	0.042508999999999998	0.056021000000000001	0.065610000000000002	0.070317000000000005	0.069247000000000003	0.061807000000000001	0.053482000000000002	0.048457	0.045372000000000003	0.041743000000000002	0.037922999999999998	0.035935000000000002	0.033929000000000001	0.031008999999999998	0.028694999999999998	0.027397000000000001	0.028541	0.038421999999999998	0.073370000000000005	0.136793	0.23072000000000001	0.345026	0.43402600000000002	0.48815500000000001	0.51591900000000002	0.52563899999999997	0.52969599999999994	0.531497	0.53202199999999999	0.53294600000000003	0.53244499999999995	0.53059400000000001	0.52944500000000005	0.52975399999999995	0.53163199999999999	0.53374999999999995	0.53535500000000003	0.53863799999999995	0.55684900000000004	0101000020E610000092CB7F48BFBD1B40B15FC1470E714A40	259204.09063877846	545129.57535960281	59.818548299999996	5
293_100614-100824_02	1105	1532014	2010-06-24 10:26:12	52.88326	6.9352850000000004	14.4	9	474420.79999999999	5875917.1900000004	1.6599999999999999	30.190000000000001	54.75	0.93400000000000005	54.140000000000001	0.020617	0.022332999999999999	0.023522999999999999	0.024739000000000001	0.026228000000000001	0.02827	0.032765000000000002	0.042899	0.056351999999999999	0.065749000000000002	0.070336999999999997	0.069348999999999994	0.062140000000000001	0.053968000000000002	0.049017999999999999	0.046029	0.042547000000000001	0.038796999999999998	0.03671	0.034793999999999999	0.031988000000000003	0.029678	0.028358000000000001	0.029596000000000001	0.039477999999999999	0.073811000000000002	0.13578599999999999	0.22680900000000001	0.337175	0.42232999999999998	0.47396899999999997	0.50072099999999997	0.51028899999999999	0.51371100000000003	0.51543300000000003	0.51620500000000002	0.51722800000000002	0.51627199999999995	0.51398699999999997	0.51324099999999995	0.51416700000000004	0.51528499999999999	0.51729499999999995	0.51970300000000003	0.52263599999999999	0.53564900000000004	0101000020E6100000E8C1DD59BBBD1B40B7EEE6A90E714A40	259203.05315969058	545130.85545475897	59.818545	5
293_100614-100824_02	1106	1533412	2010-06-24 10:26:13	52.883269900000002	6.9352682999999997	14.4	9	474419.65999999997	5875918.29	1.5900000000000001	29.879999999999999	54.75	0.93899999999999995	54.18	0.020638	0.022416999999999999	0.023619000000000001	0.024874	0.026370999999999999	0.028472999999999998	0.033043999999999997	0.043242999999999997	0.056742000000000001	0.066240999999999994	0.070874999999999994	0.069939000000000001	0.062686000000000006	0.054524999999999997	0.049516999999999999	0.046536000000000001	0.042973999999999998	0.039190000000000003	0.037151999999999998	0.035209999999999998	0.032341000000000002	0.029940999999999999	0.028625000000000001	0.029874000000000001	0.039855000000000002	0.074489	0.13671	0.227821	0.33765800000000001	0.42227700000000001	0.473576	0.50019800000000003	0.50937399999999999	0.51297599999999999	0.51459100000000002	0.51536199999999999	0.51635399999999998	0.51573100000000005	0.51378999999999997	0.513019	0.51330600000000004	0.51522999999999997	0.51719999999999999	0.51931799999999995	0.52259800000000001	0.53549599999999997	0101000020E61000002BF125F9B6BD1B404605F3FC0E714A40	259201.90555979375	545131.93282719865	59.818538199999999	5
293_100614-100824_02	1107	1534810	2010-06-24 10:26:14	52.883281599999997	6.9352533000000003	14.4	9	474418.64000000001	5875919.5899999999	1.6599999999999999	29.789999999999999	54.75	0.93799999999999994	54.170000000000002	0.021092	0.022848	0.024022000000000002	0.025342	0.026939999999999999	0.029038999999999999	0.033565999999999999	0.043879000000000001	0.057452999999999997	0.066897999999999999	0.071498999999999993	0.070600999999999997	0.063428999999999999	0.055265000000000002	0.050222000000000003	0.047287000000000003	0.043795000000000001	0.039953000000000002	0.037837999999999997	0.035973999999999999	0.033186	0.030727999999999998	0.029340999999999999	0.030678	0.040857999999999998	0.075365000000000001	0.13720299999999999	0.22820299999999999	0.33792499999999998	0.42208400000000001	0.47330699999999998	0.50020399999999998	0.50968100000000005	0.51300999999999997	0.51442500000000002	0.51565399999999995	0.51698100000000002	0.51544599999999996	0.51332199999999994	0.51348199999999999	0.51438600000000001	0.51461800000000002	0.51679200000000003	0.52066100000000004	0.52415800000000001	0.53431899999999999	0101000020E610000081E7830AB3BD1B404B94185F0F714A40	259200.86808176606	545133.21292282199	59.818534899999996	5
293_100614-100824_02	1109	1537606	2010-06-24 10:26:16	52.883305	6.9352232999999996	14.4	9	474416.58000000002	5875922.1900000004	1.73	29.719999999999999	54.740000000000002	0.93400000000000005	54.130000000000003	0.021441000000000002	0.023261	0.02453	0.025801000000000001	0.027386000000000001	0.029534000000000001	0.034037999999999999	0.043962000000000001	0.057051999999999999	0.066325999999999996	0.070874999999999994	0.069970000000000004	0.062992999999999993	0.055157999999999999	0.050347000000000003	0.047423	0.044051	0.040398000000000003	0.038436999999999999	0.036464000000000003	0.033780999999999999	0.031536000000000002	0.030345	0.031543000000000002	0.041355999999999997	0.075082999999999997	0.13558600000000001	0.22429299999999999	0.33176	0.41473100000000002	0.46509899999999998	0.490985	0.50032500000000002	0.50397199999999998	0.50547399999999998	0.50630200000000003	0.50763000000000003	0.50723399999999996	0.50503900000000002	0.50409400000000004	0.50511200000000001	0.50744199999999995	0.50912299999999999	0.51122800000000002	0.51481200000000005	0.52748799999999996	0101000020E61000002BD43F2DABBD1B4057B2632310714A40	259198.79312731681	545135.77311473386	59.818528299999997	5
293_100614-100824_02	1110	1539004	2010-06-24 10:26:17	52.883316600000001	6.9352083000000002	14.5	9	474415.56	5875923.4800000004	1.6499999999999999	30.170000000000002	54.740000000000002	0.94099999999999995	54.200000000000003	0.021073000000000001	0.022891999999999999	0.024105999999999999	0.025389999999999999	0.026915999999999999	0.029014999999999999	0.033456	0.043244999999999999	0.056203000000000003	0.065341999999999997	0.069806000000000007	0.068916000000000005	0.062014	0.054268999999999998	0.049456	0.046568999999999999	0.043193000000000002	0.039579999999999997	0.037615999999999997	0.035744999999999999	0.033009999999999998	0.030779999999999998	0.029604999999999999	0.030775	0.040474000000000003	0.073707999999999996	0.133718	0.222298	0.33005600000000002	0.41367100000000001	0.46443699999999999	0.49062299999999998	0.49984299999999998	0.50353999999999999	0.50505500000000003	0.50592300000000001	0.50714199999999998	0.50664100000000001	0.50461800000000001	0.50364900000000001	0.50479499999999999	0.50617000000000001	0.50818200000000002	0.51044100000000003	0.51379699999999995	0.52608100000000002	0101000020E610000081CA9D3EA7BD1B40C881B28410714A40	259197.75588951499	545137.04208497144	59.8185249	5
293_100614-100824_02	1111	1540402	2010-06-24 10:26:18	52.883328300000002	6.9351915999999996	14.5	9	474414.40999999997	5875924.7800000003	1.73	29.960000000000001	54.740000000000002	0.94499999999999995	54.229999999999997	0.021158	0.022922000000000001	0.024206999999999999	0.025464000000000001	0.026953999999999999	0.029114000000000001	0.033607999999999999	0.043456000000000002	0.056453999999999997	0.065619999999999998	0.070215	0.069361000000000006	0.062404000000000001	0.054525999999999998	0.049737000000000003	0.046841000000000001	0.043407000000000001	0.039738000000000002	0.037802000000000002	0.035950000000000003	0.033127999999999998	0.030856000000000001	0.029687999999999999	0.030862000000000001	0.040468999999999998	0.074024999999999994	0.134405	0.22306699999999999	0.33041300000000001	0.41359699999999999	0.46443699999999999	0.49045100000000003	0.49955699999999997	0.50322900000000004	0.50499000000000005	0.50594700000000004	0.50660000000000005	0.50632500000000003	0.50481900000000002	0.50363100000000005	0.504158	0.50589099999999998	0.50840399999999997	0.51010500000000003	0.51226899999999997	0.52353400000000005	0101000020E6100000C4F9E5DDA2BD1B40CE10D8E610714A40	259196.60399711764	545138.31972762884	59.818519899999998	5
293_100614-100824_02	1112	1541800	2010-06-24 10:26:19	52.883338299999998	6.9351766000000001	14.4	9	474413.39000000001	5875925.8899999997	1.51	30.420000000000002	54.740000000000002	0.94299999999999995	54.210000000000001	0.020681000000000001	0.022464999999999999	0.023643999999999998	0.024868999999999999	0.0264	0.028424000000000001	0.032798000000000001	0.042521000000000003	0.055338999999999999	0.064399999999999999	0.068870000000000001	0.068015000000000006	0.061115000000000003	0.053388999999999999	0.048638000000000001	0.045763999999999999	0.042401000000000001	0.038801000000000002	0.036853999999999998	0.035020999999999997	0.032315000000000003	0.030134999999999999	0.028975999999999998	0.030180999999999999	0.039688000000000001	0.072669999999999998	0.13250000000000001	0.220945	0.328683	0.41245500000000002	0.46353	0.48983399999999999	0.49917800000000001	0.50288299999999997	0.50451599999999996	0.50519700000000001	0.50626199999999999	0.50590400000000002	0.50384200000000001	0.50284700000000004	0.50348999999999999	0.505166	0.50678900000000004	0.50913600000000003	0.51213600000000004	0.52281900000000003	0101000020E61000001AF043EF9EBD1B40F1E6BA3A11714A40	259195.57057824044	545139.41068147367	59.818514899999997	5
293_100614-100824_02	1113	1543198	2010-06-24 10:26:20	52.883351599999997	6.9351615999999998	14.4	9	474412.35999999999	5875927.3700000001	1.8	30.059999999999999	54.729999999999997	0.94599999999999995	54.240000000000002	0.020812000000000001	0.022608	0.023864	0.025097000000000001	0.026571999999999998	0.028731	0.033119000000000003	0.042867000000000002	0.055767999999999998	0.064931000000000003	0.069494	0.068572999999999995	0.061634000000000001	0.053886999999999997	0.04913	0.046247999999999997	0.042844	0.039241999999999999	0.037324999999999997	0.035408000000000002	0.032731000000000003	0.030563	0.029346000000000001	0.030509999999999999	0.040085999999999997	0.073441999999999993	0.133689	0.222303	0.32982400000000001	0.41309299999999999	0.46372099999999999	0.48965799999999998	0.49908400000000003	0.50304300000000002	0.50457600000000002	0.505135	0.50617400000000001	0.50613799999999998	0.50408299999999995	0.50307900000000005	0.50394799999999995	0.50610299999999997	0.50785999999999998	0.50947600000000004	0.51293100000000003	0.52551300000000001	0101000020E61000006FE6A1009BBD1B40446F4CAA11714A40	259194.52928562107	545140.86879530898	59.818513199999998	5
293_100614-100824_02	1114	1544596	2010-06-24 10:26:21	52.883363299999999	6.9351466000000004	14.5	9	474411.34000000003	5875928.6699999999	1.6599999999999999	30.32	54.729999999999997	0.94599999999999995	54.229999999999997	0.020364	0.022061000000000001	0.023238000000000002	0.024473999999999999	0.025915000000000001	0.027969999999999998	0.032446999999999997	0.042431000000000003	0.055756	0.065129000000000006	0.069721000000000005	0.068791000000000005	0.061622000000000003	0.053487	0.048570000000000002	0.045580000000000002	0.042049000000000003	0.038296999999999998	0.036236999999999998	0.034292999999999997	0.031564000000000002	0.029176000000000001	0.02793	0.029100000000000001	0.03891	0.073185	0.13520399999999999	0.226409	0.336891	0.422238	0.47427999999999998	0.50107999999999997	0.51035299999999995	0.51395000000000002	0.51563499999999995	0.51651999999999998	0.51731099999999997	0.51657600000000004	0.51522400000000002	0.51445099999999999	0.51465399999999994	0.51581699999999997	0.51791699999999996	0.52043399999999995	0.52351400000000003	0.53635999999999995	0101000020E6100000C5DCFF1197BD1B404AFE710C12714A40	259193.49181136786	545142.14889251208	59.818509900000002	5
293_100614-100824_02	1115	1545994	2010-06-24 10:26:22	52.883373300000002	6.9351316000000001	14.5	9	474410.31	5875929.7800000003	1.51	30.120000000000001	54.729999999999997	0.94199999999999995	54.200000000000003	0.020726999999999999	0.022516000000000001	0.023698	0.024924999999999999	0.026391999999999999	0.028525999999999999	0.032971	0.042934	0.056244000000000002	0.065640000000000004	0.070300000000000001	0.069344000000000003	0.062191000000000003	0.054139	0.049160000000000002	0.04614	0.042667999999999998	0.039029000000000001	0.036942000000000003	0.035000000000000003	0.032243000000000001	0.029956	0.028639000000000001	0.029777000000000001	0.039619000000000001	0.073972999999999997	0.13578499999999999	0.226742	0.33694499999999999	0.42186299999999999	0.47342400000000001	0.49998700000000001	0.50953899999999996	0.51319999999999999	0.51461400000000002	0.51550200000000002	0.51665899999999998	0.51611799999999997	0.51419099999999995	0.51304700000000003	0.51434000000000002	0.51614800000000005	0.51745799999999997	0.51995000000000002	0.524038	0.53735100000000002	0101000020E61000001AD35D2393BD1B406ED4546012714A40	259192.45839397807	545143.23984701908	59.818504900000001	5
293_100614-100824_02	1116	1547392	2010-06-24 10:26:23	52.883384900000003	6.9351149999999997	14.4	9	474409.16999999998	5875931.0700000003	1.72	30.219999999999999	54.729999999999997	0.94399999999999995	54.210000000000001	0.020528000000000001	0.0223	0.023529999999999999	0.024712000000000001	0.026128999999999999	0.028263	0.032740999999999999	0.042691	0.055921999999999999	0.065321000000000004	0.069980000000000001	0.069010000000000002	0.061809000000000003	0.053789999999999998	0.048923000000000001	0.045851000000000003	0.042365	0.038725999999999997	0.036729999999999999	0.034737999999999998	0.031869000000000001	0.029645000000000001	0.028386000000000002	0.029512	0.039305	0.073536000000000004	0.13524700000000001	0.225884	0.33568100000000001	0.42093700000000001	0.472632	0.498977	0.508378	0.512347	0.51386299999999996	0.51441599999999998	0.51549800000000001	0.51538799999999996	0.51325200000000004	0.51188999999999996	0.51305100000000003	0.51496200000000003	0.51686699999999997	0.51839100000000005	0.52215400000000001	0.53735100000000002	0101000020E610000004FF5BC98EBD1B40DFA3A3C112714A40	259191.3134733733	545144.50650921836	59.818499900000006	5
293_100614-100824_02	1117	1548790	2010-06-24 10:26:24	52.883396599999998	6.9351000000000003	14.4	9	474408.15000000002	5875932.3700000001	1.6599999999999999	30.48	54.729999999999997	0.94499999999999995	54.219999999999999	0.020549999999999999	0.022322000000000002	0.023518000000000001	0.024733999999999999	0.026189	0.02828	0.032679	0.042453999999999999	0.055538999999999998	0.064751000000000003	0.069258	0.068324999999999997	0.061314	0.053443999999999998	0.048549000000000002	0.045636999999999997	0.042199	0.038594999999999997	0.036638999999999998	0.034699000000000001	0.031940999999999997	0.029765	0.028504999999999999	0.029635999999999999	0.039322000000000003	0.072977	0.13381699999999999	0.223694	0.33328600000000003	0.418207	0.46970499999999998	0.49646800000000002	0.50590599999999997	0.50959600000000005	0.511019	0.51168100000000005	0.51290899999999995	0.51237200000000005	0.510436	0.509571	0.51028700000000005	0.51208100000000001	0.51388100000000003	0.51670499999999997	0.51968800000000004	0.53276000000000001	0101000020E61000005AF5B9DA8ABD1B40E432C92313714A40	259190.27600071393	545145.78660710854	59.818496599999996	5
293_100614-100824_02	1119	1551586	2010-06-24 10:26:26	52.8834199	6.9350699999999996	14.4	9	474406.09999999998	5875934.96	1.6499999999999999	30.149999999999999	54.719999999999999	0.93799999999999994	54.149999999999999	0.021165	0.023022999999999998	0.024271999999999998	0.025492999999999998	0.027023999999999999	0.029239000000000001	0.033623	0.043300999999999999	0.056184999999999999	0.065305000000000002	0.069836999999999996	0.068899000000000002	0.062019999999999999	0.054344999999999997	0.049579999999999999	0.046669000000000002	0.043284000000000003	0.039759000000000003	0.037779	0.035846000000000003	0.033215000000000001	0.031085999999999999	0.029850000000000002	0.030970000000000001	0.040535000000000002	0.073820999999999998	0.13367200000000001	0.22201699999999999	0.32969300000000001	0.41331899999999999	0.46380399999999999	0.48980000000000001	0.49946200000000002	0.50338499999999997	0.50469600000000003	0.50529800000000002	0.50696300000000005	0.50710100000000002	0.50455000000000005	0.50322699999999998	0.50495299999999999	0.506992	0.50810299999999997	0.510378	0.51520699999999997	0.52879200000000004	0101000020E610000004E275FD82BD1B405B913DE713714A40	259188.20129559975	545148.3356775014	59.818489900000003	5
293_100614-100824_02	1120	1552984	2010-06-24 10:26:27	52.883431600000002	6.9350532999999999	14.5	9	474404.95000000001	5875936.2599999998	1.73	30.280000000000001	54.719999999999999	0.93999999999999995	54.170000000000002	0.021066000000000001	0.022849999999999999	0.024084999999999999	0.025329000000000001	0.026849000000000001	0.028910999999999999	0.033326000000000001	0.043140999999999999	0.056127999999999997	0.065283999999999995	0.069843000000000002	0.068946999999999994	0.061943999999999999	0.054085000000000001	0.049321999999999998	0.046417	0.042979000000000003	0.039343999999999997	0.037359999999999997	0.035473999999999999	0.032772000000000003	0.030533999999999999	0.029312999999999999	0.030474000000000001	0.040087999999999999	0.073549000000000003	0.13413800000000001	0.22360099999999999	0.332339	0.41653699999999999	0.46802300000000002	0.49445	0.50364799999999998	0.50719000000000003	0.50909499999999996	0.50988	0.51104700000000003	0.51024000000000003	0.50838399999999995	0.50765899999999997	0.50861100000000004	0.51017299999999999	0.51275599999999999	0.514513	0.51771999999999996	0.52972399999999997	0101000020E61000004811BE9C7EBD1B406120634914714A40	259187.04940830253	545149.61332243017	59.818484900000001	5
293_100614-100824_02	1121	1554382	2010-06-24 10:26:28	52.883443300000003	6.9350383000000004	14.4	9	474403.92999999999	5875937.5599999996	1.6599999999999999	30.280000000000001	54.719999999999999	0.93999999999999995	54.170000000000002	0.021066000000000001	0.022849999999999999	0.024084999999999999	0.025329000000000001	0.026849000000000001	0.028910999999999999	0.033326000000000001	0.043140999999999999	0.056127999999999997	0.065283999999999995	0.069843000000000002	0.068946999999999994	0.061943999999999999	0.054085000000000001	0.049321999999999998	0.046417	0.042979000000000003	0.039343999999999997	0.037359999999999997	0.035473999999999999	0.032772000000000003	0.030533999999999999	0.029312999999999999	0.030474000000000001	0.040087999999999999	0.073549000000000003	0.13413800000000001	0.22360099999999999	0.332339	0.41653699999999999	0.46802300000000002	0.49445	0.50364799999999998	0.50719000000000003	0.50909499999999996	0.50988	0.51104700000000003	0.51024000000000003	0.50838399999999995	0.50765899999999997	0.50861100000000004	0.51017299999999999	0.51275599999999999	0.514513	0.51771999999999996	0.52972399999999997	0101000020E61000009E071CAE7ABD1B4067AF88AB14714A40	259186.01193781331	545150.89342123107	59.818481600000005	5
293_100614-100824_02	1122	1555780	2010-06-24 10:26:29	52.883454999999998	6.9350233000000001	14.4	9	474402.90000000002	5875938.8600000003	1.6599999999999999	29.940000000000001	54.719999999999999	0.94199999999999995	54.18	0.021739000000000001	0.023612000000000001	0.024915	0.026273999999999999	0.027806000000000001	0.029973	0.034431000000000003	0.044191000000000001	0.057141999999999998	0.066264000000000003	0.070794999999999997	0.069912000000000002	0.063060000000000005	0.055327000000000001	0.050639999999999998	0.047802999999999998	0.044438999999999999	0.040863999999999998	0.038956999999999999	0.037067000000000003	0.034440999999999999	0.032266999999999997	0.031126000000000001	0.032346	0.041918999999999998	0.075133000000000005	0.135042	0.223334	0.330675	0.41401900000000003	0.464729	0.49083700000000002	0.50012699999999999	0.50398100000000001	0.50573800000000002	0.50633499999999998	0.50762200000000002	0.50740200000000002	0.505583	0.50424400000000003	0.50523099999999999	0.50708200000000003	0.50898100000000002	0.51136800000000004	0.51412500000000005	0.52574299999999996	0101000020E6100000F3FD79BF76BD1B406C3EAE0D15714A40	259184.97446785975	545152.17352025479	59.818478299999995	5
293_100614-100824_02	1123	1557178	2010-06-24 10:26:30	52.883466599999998	6.9350066000000004	14.4	9	474401.76000000001	5875940.1500000004	1.72	30.710000000000001	54.719999999999999	0.93700000000000006	54.130000000000003	0.020760000000000001	0.022519000000000001	0.023727999999999999	0.024988	0.026453000000000001	0.028521999999999999	0.033106999999999998	0.043239	0.056648999999999998	0.066059999999999994	0.070717000000000002	0.069785	0.062545000000000003	0.054371000000000003	0.049445999999999997	0.046488000000000002	0.042899	0.039098000000000001	0.037092	0.035145000000000003	0.032308000000000003	0.029901	0.028639000000000001	0.029777999999999999	0.039702000000000001	0.074158000000000002	0.13647799999999999	0.228572	0.34082499999999999	0.42815599999999998	0.48181000000000002	0.50940099999999999	0.51893299999999998	0.52299200000000001	0.52487499999999998	0.52563099999999996	0.52627999999999997	0.52552200000000004	0.52388999999999997	0.52255600000000002	0.52299399999999996	0.52517199999999997	0.52773999999999999	0.52904300000000004	0.53159699999999999	0.54694200000000004	0101000020E6100000372DC25E72BD1B40DD0DFD6E15714A40	259183.8228208787	545153.44003989489	59.8184732	5
293_100614-100824_02	1124	1558576	2010-06-24 10:26:31	52.883476600000002	6.9349916	14.4	9	474400.72999999998	5875941.2599999998	1.51	30.870000000000001	54.710000000000001	0.93899999999999995	54.149999999999999	0.020927000000000001	0.022700000000000001	0.023924000000000001	0.025193	0.026706000000000001	0.028809999999999999	0.033377999999999998	0.043449000000000002	0.056819000000000001	0.066269999999999996	0.070912000000000003	0.069925000000000001	0.062723000000000001	0.054619000000000001	0.049688000000000003	0.046665999999999999	0.043138999999999997	0.039412000000000003	0.037427000000000002	0.035437000000000003	0.032621999999999998	0.030272	0.029054	0.030204999999999999	0.040096	0.074632000000000004	0.13694600000000001	0.22917000000000001	0.342061	0.43029000000000001	0.48429899999999998	0.51220600000000005	0.52214799999999995	0.52615800000000001	0.52784299999999995	0.52849800000000002	0.52958400000000005	0.52906699999999995	0.52703900000000004	0.52580000000000005	0.52656199999999997	0.52827599999999997	0.53022100000000005	0.53223299999999996	0.53559599999999996	0.55079599999999995	0101000020E61000008C2320706EBD1B4001E4DFC215714A40	259182.78940798808	545154.53099646128	59.818468199999998	5
293_100614-100824_02	1126	1561372	2010-06-24 10:26:33	52.883501600000002	6.9349600000000002	14.5	9	474398.57000000001	5875944.0300000003	1.72	31.77	54.710000000000001	0.93200000000000005	54.079999999999998	0.020178000000000001	0.021916999999999999	0.023036999999999998	0.02419	0.025689	0.027774	0.032361000000000001	0.042778999999999998	0.056633999999999997	0.066322999999999993	0.07109	0.069968000000000002	0.062438	0.053962999999999997	0.048739999999999999	0.045594999999999997	0.041982999999999999	0.038142000000000002	0.035962000000000001	0.033917999999999997	0.030959	0.028535000000000001	0.027125	0.028319	0.038524999999999997	0.074219999999999994	0.13883699999999999	0.23534099999999999	0.35427500000000001	0.447515	0.50478800000000001	0.53447	0.544763	0.548759	0.55051899999999998	0.55140500000000003	0.55236700000000005	0.55148900000000001	0.54893099999999995	0.54817400000000005	0.54895799999999995	0.55036099999999999	0.55216799999999999	0.55422400000000005	0.557508	0.577071	0101000020E6100000CC457C2766BD1B405AFB969416714A40	259180.60296879872	545157.2669038286	59.818461600000006	5
293_100614-100824_02	1127	1562770	2010-06-24 10:26:34	52.883513299999997	6.9349449999999999	14.4	9	474397.54999999999	5875945.3300000001	1.6599999999999999	31.27	54.710000000000001	0.93600000000000005	54.109999999999999	0.020296999999999999	0.022048999999999999	0.023216000000000001	0.024376999999999999	0.025814	0.027965	0.032600999999999998	0.043069999999999997	0.057013000000000001	0.066863000000000006	0.071666999999999995	0.070542999999999995	0.062949000000000005	0.054455999999999997	0.049228000000000001	0.046032999999999998	0.042379	0.038536000000000001	0.036386000000000002	0.034206	0.031331999999999999	0.028920999999999999	0.027508000000000001	0.028653999999999999	0.039038999999999997	0.075112999999999999	0.140178	0.236818	0.35522599999999999	0.44762400000000002	0.50400900000000004	0.53303100000000003	0.543597	0.54750600000000005	0.54900899999999997	0.549593	0.55078099999999997	0.55027700000000002	0.54765900000000001	0.54630299999999998	0.54776199999999997	0.54922199999999999	0.55062	0.55277100000000001	0.556867	0.57766399999999996	0101000020E6100000213CDA3862BD1B405F8ABCF616714A40	259179.56550157699	545158.54700401367	59.818458299999996	5
293_100614-100824_02	1128	1564168	2010-06-24 10:26:35	52.883524899999998	6.9349283000000002	14.4	9	474396.40000000002	5875946.6200000001	1.72	30.859999999999999	54.710000000000001	0.93100000000000005	54.060000000000002	0.020323999999999998	0.022048000000000002	0.023215	0.024416	0.025856000000000001	0.028018000000000001	0.032680000000000001	0.043206000000000001	0.057183999999999999	0.067022999999999999	0.071825	0.070763000000000006	0.063186000000000006	0.054683000000000002	0.049473999999999997	0.046267999999999997	0.042590000000000003	0.038679999999999999	0.036576999999999998	0.03449	0.031544000000000003	0.029016	0.027656	0.028863	0.039187	0.075204999999999994	0.13997499999999999	0.23536899999999999	0.35188599999999998	0.44237799999999999	0.49759900000000001	0.52599899999999999	0.53593599999999997	0.53984900000000002	0.54169900000000004	0.54231499999999999	0.54329700000000003	0.54257599999999995	0.54067799999999999	0.53936399999999995	0.53987499999999999	0.54131099999999999	0.54349400000000003	0.545346	0.54916399999999999	0.56818900000000006	0101000020E6100000656B22D85DBD1B40D0590B5817714A40	259178.41385746689	545159.81352493376	59.8184532	5
293_100614-100824_02	1129	1565566	2010-06-24 10:26:36	52.883536599999999	6.9349132999999998	14.4	9	474395.38	5875947.9199999999	1.6599999999999999	30.93	54.710000000000001	0.92300000000000004	53.990000000000002	0.020563000000000001	0.022402999999999999	0.023595000000000001	0.024708000000000001	0.026242999999999999	0.028500000000000001	0.033370999999999998	0.044311999999999997	0.059029999999999999	0.069445000000000007	0.074460999999999999	0.073258000000000004	0.065283999999999995	0.056370000000000003	0.050894000000000002	0.047499	0.043659000000000003	0.039628999999999998	0.037331999999999997	0.035027999999999997	0.032023000000000003	0.029481	0.028039000000000001	0.029153999999999999	0.040107999999999998	0.078002000000000002	0.14555799999999999	0.245035	0.36679699999999998	0.46139000000000002	0.51878800000000003	0.54821699999999995	0.55876499999999996	0.56278399999999995	0.56415999999999999	0.56443699999999997	0.56630499999999995	0.566048	0.56282399999999999	0.56125700000000001	0.56322000000000005	0.56516999999999995	0.56595799999999996	0.56817700000000004	0.57379199999999997	0.60036900000000004	0101000020E6100000BA6180E959BD1B40D6E830BA17714A40	259177.37639134427	545161.09362558648	59.818449899999997	5
293_100614-100824_02	1130	1566964	2010-06-24 10:26:37	52.883548300000001	6.9348983000000004	14.300000000000001	9	474394.34999999998	5875949.2199999997	1.6599999999999999	30.890000000000001	54.700000000000003	0.93100000000000005	54.060000000000002	0.020215	0.021898000000000001	0.023085999999999999	0.024313999999999999	0.025783	0.027834999999999999	0.032646000000000001	0.043555000000000003	0.058018	0.068151000000000003	0.073119000000000003	0.072026000000000007	0.064148999999999998	0.055273000000000003	0.049879	0.046741999999999999	0.042860000000000002	0.038774000000000003	0.036630000000000003	0.034543999999999998	0.031438000000000001	0.028854000000000001	0.027444	0.028757999999999999	0.039417000000000001	0.076555999999999999	0.143236	0.24157300000000001	0.36122900000000002	0.45405600000000002	0.51083199999999995	0.54006399999999999	0.54958200000000001	0.55331200000000003	0.55515000000000003	0.55602099999999999	0.55659999999999998	0.55563799999999997	0.55368499999999998	0.55243799999999998	0.55260299999999996	0.55400099999999997	0.55634700000000004	0.55866700000000002	0.56029700000000005	0.58127099999999998	0101000020E61000001058DEFA55BD1B40DC77561C18714A40	259176.33892575715	545162.37372645782	59.818446600000001	5
293_100614-100824_02	1134	1569832	2010-07-02 09:51:00	52.883771600000003	6.9340799999999998	7.7000000000000002	10	474338.37	5875974.0300000003	0	33.509999999999998	57.960000000000001	0.63300000000000001	53.009999999999998	0.026008	0.028454	0.030027999999999999	0.031634000000000002	0.033604000000000002	0.036630000000000003	0.042587	0.054699999999999999	0.069698999999999997	0.079284999999999994	0.083205000000000001	0.081234000000000001	0.073172000000000001	0.064283000000000007	0.058744999999999999	0.055446000000000002	0.051915000000000003	0.048073999999999999	0.045908999999999998	0.043876999999999999	0.040904000000000003	0.038152999999999999	0.036533000000000003	0.037706000000000003	0.047914999999999999	0.082866999999999996	0.14599699999999999	0.243865	0.37320500000000001	0.47493299999999999	0.53786400000000001	0.57082299999999997	0.58486199999999999	0.59064799999999995	0.59443999999999997	0.59785100000000002	0.60243400000000003	0.60543199999999997	0.60543499999999995	0.60775000000000001	0.61248899999999995	0.61654900000000001	0.62159900000000001	0.62617	0.63584600000000002	0.72700799999999999	0101000020E61000000664AF777FBC1B401A91836D1F714A40	259120.73202205752	545186.03758366522	59.817851600000004	5
293_100614-100824_02	1135	1571230	2010-07-02 09:51:01	52.883771600000003	6.9340799999999998	7.7000000000000002	10	474338.37	5875974.0300000003	0	33.490000000000002	57.960000000000001	0.64400000000000002	53.200000000000003	0.026027000000000002	0.028378	0.029891999999999998	0.031523000000000002	0.033563999999999997	0.036483000000000002	0.042428	0.054568999999999999	0.069538000000000003	0.079114000000000004	0.083047999999999997	0.081170999999999993	0.072989999999999999	0.06411	0.05851	0.055220999999999999	0.051768000000000002	0.047975999999999998	0.04582	0.043784999999999998	0.040749	0.038129000000000003	0.036599	0.037836000000000002	0.047891999999999997	0.082780999999999993	0.145648	0.243367	0.37215399999999998	0.47373799999999999	0.53639499999999996	0.56946600000000003	0.58336100000000002	0.58940400000000004	0.59330300000000002	0.59645199999999998	0.60119299999999998	0.60388500000000001	0.60325399999999996	0.60516300000000001	0.60935799999999996	0.61355199999999999	0.61764200000000002	0.62236599999999997	0.63222	0.71698600000000001	0101000020E61000000664AF777FBC1B401A91836D1F714A40	259120.73202205752	545186.03758366522	59.817851600000004	5
293_100614-100824_02	1139	1574098	2010-07-02 09:54:54	52.883756599999998	6.9340766	5.2999999999999998	10	474338.14000000001	5875972.3700000001	0	33.140000000000001	57.640000000000001	0.64900000000000002	53.039999999999999	0.025881000000000001	0.028249	0.029839000000000001	0.031461999999999997	0.033454999999999999	0.036415000000000003	0.042369999999999998	0.054443999999999999	0.069357000000000002	0.078900999999999999	0.082836000000000007	0.080990999999999994	0.072846999999999995	0.063968999999999998	0.058375999999999997	0.055056000000000001	0.051527000000000003	0.047745000000000003	0.045636000000000003	0.043577999999999999	0.040582	0.037921000000000003	0.036332000000000003	0.037502000000000001	0.047527	0.082125000000000004	0.14409	0.23946200000000001	0.365562	0.464978	0.52605800000000003	0.55696800000000002	0.57061200000000001	0.57612799999999997	0.57928400000000002	0.58192999999999995	0.58518400000000004	0.58612200000000003	0.58584400000000003	0.58789100000000005	0.59134900000000001	0.59474099999999996	0.59852899999999998	0.60145499999999996	0.60690999999999995	0.62263299999999999	0101000020E6100000E3D583937EBC1B40E44FAFEF1E714A40	259120.53895814353	545184.36377088202	59.817833199999995	5
293_100614-100824_02	1140	1575496	2010-07-02 09:54:55	52.883756599999998	6.9340766	5.2000000000000002	10	474338.14000000001	5875972.3700000001	0	33.229999999999997	57.640000000000001	0.64300000000000002	52.939999999999998	0.025919999999999999	0.028296000000000002	0.029798999999999999	0.031378999999999997	0.033403000000000002	0.036396999999999999	0.042365	0.05441	0.069278999999999993	0.078805	0.082669999999999993	0.080768999999999994	0.072661000000000003	0.063819000000000001	0.058327999999999998	0.055087999999999998	0.051582999999999997	0.047766999999999997	0.045616999999999998	0.043526000000000002	0.040557000000000003	0.037953000000000001	0.036442000000000002	0.037630999999999998	0.04768	0.082128000000000007	0.14393700000000001	0.23916499999999999	0.365064	0.46453	0.52570899999999998	0.55706900000000004	0.57076300000000002	0.57637899999999997	0.57907600000000004	0.58157400000000004	0.58499100000000004	0.58611800000000003	0.58667599999999998	0.58922300000000005	0.593221	0.59641999999999995	0.59940599999999999	0.60214100000000004	0.60720600000000002	0.62670400000000004	0101000020E6100000E3D583937EBC1B40E44FAFEF1E714A40	259120.53895814353	545184.36377088202	59.817833199999995	5
293_100614-100824_02	1141	1576894	2010-07-02 09:54:56	52.883756599999998	6.9340766	5.4000000000000004	10	474338.14000000001	5875972.3700000001	0	33.170000000000002	57.640000000000001	0.63600000000000001	52.840000000000003	0.025940999999999999	0.028330000000000001	0.029909000000000002	0.031504999999999998	0.033519	0.036491999999999997	0.042445999999999998	0.054484999999999999	0.069392999999999996	0.078964999999999994	0.082860000000000003	0.080982999999999999	0.072859999999999994	0.063969999999999999	0.058416000000000003	0.055074999999999999	0.051547000000000003	0.047801000000000003	0.045717000000000001	0.043638999999999997	0.040658	0.038025000000000003	0.036430999999999998	0.037586000000000001	0.047673	0.082215999999999997	0.144259	0.23983299999999999	0.36604700000000001	0.46565000000000001	0.52692799999999995	0.55812399999999995	0.57174400000000003	0.57747899999999996	0.58061099999999999	0.58327600000000002	0.58657000000000004	0.58777699999999999	0.58747099999999997	0.58944399999999997	0.59331	0.59725099999999998	0.60097100000000003	0.60401899999999997	0.60915900000000001	0.62853599999999998	0101000020E6100000E3D583937EBC1B40E44FAFEF1E714A40	259120.53895814353	545184.36377088202	59.817833199999995	5
293_100614-100824_02	1142	1578292	2010-07-02 09:54:57	52.883756599999998	6.9340766	5.2999999999999998	10	474338.14000000001	5875972.3700000001	0	33.18	57.630000000000003	0.63100000000000001	52.75	0.025825000000000001	0.028212999999999998	0.029832000000000001	0.03143	0.033425000000000003	0.036346000000000003	0.042248000000000001	0.054350999999999997	0.069265999999999994	0.078806000000000001	0.082739999999999994	0.080920000000000006	0.072777999999999995	0.063823000000000005	0.058245999999999999	0.054940000000000003	0.051457999999999997	0.047690000000000003	0.045601999999999997	0.043589999999999997	0.040563000000000002	0.037867999999999999	0.036269000000000003	0.037457999999999998	0.047534	0.082101999999999994	0.14412700000000001	0.23968999999999999	0.36597000000000002	0.46550799999999998	0.52668400000000004	0.55788599999999999	0.57187600000000005	0.57770299999999997	0.580843	0.58357599999999998	0.58682100000000004	0.58762800000000004	0.58715399999999995	0.58948199999999995	0.59366399999999997	0.59782999999999997	0.601688	0.60508300000000004	0.61001099999999997	0.62839900000000004	0101000020E6100000E3D583937EBC1B40E44FAFEF1E714A40	259120.53895814353	545184.36377088202	59.817833199999995	5
293_100614-100824_02	1143	1579690	2010-07-02 09:54:58	52.883756599999998	6.9340766	5.2999999999999998	10	474338.14000000001	5875972.3700000001	0	33.240000000000002	57.630000000000003	0.626	52.68	0.025812000000000002	0.028226999999999999	0.029781999999999999	0.031384000000000002	0.033410000000000002	0.036352000000000002	0.042272999999999998	0.054330999999999997	0.069248000000000004	0.078831999999999999	0.082749000000000003	0.080891000000000005	0.072759000000000004	0.063866999999999993	0.058284999999999997	0.054945000000000001	0.051450000000000003	0.047697000000000003	0.045579000000000001	0.043550999999999999	0.040562000000000001	0.037928000000000003	0.036288000000000001	0.037442000000000003	0.047522000000000002	0.082100000000000006	0.14412800000000001	0.239732	0.36631900000000001	0.46618399999999999	0.52747299999999997	0.55849199999999999	0.57240899999999995	0.57830099999999995	0.58153100000000002	0.58435400000000004	0.58763299999999996	0.58871300000000004	0.588418	0.59040800000000004	0.59433199999999997	0.59835000000000005	0.602244	0.60586799999999996	0.61153000000000002	0.63208900000000001	0101000020E6100000E3D583937EBC1B40E44FAFEF1E714A40	259120.53895814353	545184.36377088202	59.817833199999995	5
293_100614-100824_02	1144	1581088	2010-07-02 09:54:59	52.883756599999998	6.9340766	5.5	10	474338.14000000001	5875972.3700000001	0	33.289999999999999	57.630000000000003	0.622	52.600000000000001	0.025951999999999999	0.028316999999999998	0.029853000000000001	0.031462999999999998	0.033501000000000003	0.036519999999999997	0.042458999999999997	0.054556	0.069463999999999998	0.079009999999999997	0.082875000000000004	0.080992999999999996	0.072854000000000002	0.063991999999999993	0.058500999999999997	0.055227999999999999	0.051676	0.047877999999999997	0.045731000000000001	0.043645999999999997	0.040633000000000002	0.038063	0.036537	0.037744	0.047830999999999999	0.082365999999999995	0.14433099999999999	0.240088	0.36666500000000002	0.46673599999999998	0.52832699999999999	0.55981000000000003	0.57343900000000003	0.57905399999999996	0.58195200000000002	0.584646	0.58820799999999995	0.590171	0.590584	0.59257700000000002	0.59671200000000002	0.59994700000000001	0.60339200000000004	0.60673200000000005	0.61285000000000001	0.63769900000000002	0101000020E6100000E3D583937EBC1B40E44FAFEF1E714A40	259120.53895814353	545184.36377088202	59.817833199999995	5
293_100614-100824_02	1145	1582486	2010-07-02 09:55:00	52.883758299999997	6.9340766	5.5999999999999996	10	474338.14000000001	5875972.5599999996	0.19	33.259999999999998	57.630000000000003	0.61799999999999999	52.530000000000001	0.025804000000000001	0.028185999999999999	0.029739000000000002	0.031347	0.033357999999999999	0.036344000000000001	0.042278999999999997	0.054344999999999997	0.069245000000000001	0.078829999999999997	0.082711000000000007	0.080868999999999996	0.072784000000000001	0.063857999999999998	0.058303000000000001	0.055007	0.051466999999999999	0.047678999999999999	0.045598	0.043520000000000003	0.040536000000000003	0.037901999999999998	0.036288000000000001	0.037522	0.047560999999999999	0.082066	0.14414199999999999	0.23976800000000001	0.366286	0.46617900000000001	0.52745699999999995	0.558782	0.572523	0.57843500000000003	0.58147199999999999	0.58438299999999999	0.58792100000000003	0.58960000000000001	0.58915099999999998	0.59111499999999995	0.59541900000000003	0.59931000000000001	0.60312500000000002	0.60644500000000001	0.61283900000000002	0.63808100000000001	0101000020E6100000E3D583937EBC1B40C608F2FD1E714A40	259120.53490456904	545184.55291385972	59.817834899999994	5
293_100614-100824_02	1146	1583884	2010-07-02 09:55:01	52.883758299999997	6.9340766	5.5999999999999996	10	474338.14000000001	5875972.5599999996	0	33.259999999999998	57.630000000000003	0.61799999999999999	52.530000000000001	0.025804000000000001	0.028185999999999999	0.029739000000000002	0.031347	0.033357999999999999	0.036344000000000001	0.042278999999999997	0.054344999999999997	0.069245000000000001	0.078829999999999997	0.082711000000000007	0.080868999999999996	0.072784000000000001	0.063857999999999998	0.058303000000000001	0.055007	0.051466999999999999	0.047678999999999999	0.045598	0.043520000000000003	0.040536000000000003	0.037901999999999998	0.036288000000000001	0.037522	0.047560999999999999	0.082066	0.14414199999999999	0.23976800000000001	0.366286	0.46617900000000001	0.52745699999999995	0.558782	0.572523	0.57843500000000003	0.58147199999999999	0.58438299999999999	0.58792100000000003	0.58960000000000001	0.58915099999999998	0.59111499999999995	0.59541900000000003	0.59931000000000001	0.60312500000000002	0.60644500000000001	0.61283900000000002	0.63808100000000001	0101000020E6100000E3D583937EBC1B40C608F2FD1E714A40	259120.53490456904	545184.55291385972	59.817834899999994	5
293_100614-100824_02	1147	1585282	2010-07-02 09:55:02	52.883758299999997	6.9340766	5.5	10	474338.14000000001	5875972.5599999996	0	33.329999999999998	57.630000000000003	0.61199999999999999	52.43	0.025832999999999998	0.028204	0.029780000000000001	0.031398000000000002	0.033422	0.036386000000000002	0.042331000000000001	0.054390000000000001	0.069292000000000006	0.078842999999999996	0.082712999999999995	0.080854999999999996	0.072746000000000005	0.063855999999999996	0.058347999999999997	0.054998999999999999	0.051501999999999999	0.047676999999999997	0.045589999999999999	0.043557999999999999	0.040571000000000003	0.037912000000000001	0.03637	0.037532999999999997	0.047559999999999998	0.082130999999999996	0.14414299999999999	0.23987600000000001	0.36667499999999997	0.46672599999999997	0.52823600000000004	0.55972999999999995	0.57330499999999995	0.57899699999999998	0.58204400000000001	0.58492	0.58871399999999996	0.59064000000000005	0.59047799999999995	0.592391	0.59606899999999996	0.599796	0.60394400000000004	0.60751100000000002	0.61387400000000003	0.64038499999999998	0101000020E6100000E3D583937EBC1B40C608F2FD1E714A40	259120.53490456904	545184.55291385972	59.817834899999994	5
293_100614-100824_02	1148	1586680	2010-07-02 09:55:03	52.883758299999997	6.9340766	5.5	10	474338.14000000001	5875972.5599999996	0	33.200000000000003	57.630000000000003	0.60499999999999998	52.32	0.025856000000000001	0.028264000000000001	0.029849000000000001	0.031502000000000002	0.033510999999999999	0.036428000000000002	0.042358	0.054424	0.069369	0.078955999999999998	0.082880999999999996	0.081035999999999997	0.072885000000000005	0.063958000000000001	0.058352000000000001	0.054975999999999997	0.051485999999999997	0.047738000000000003	0.045657999999999997	0.043661999999999999	0.040658	0.038004000000000003	0.036371000000000001	0.037490999999999997	0.047565999999999997	0.082157999999999995	0.144402	0.24041199999999999	0.36734899999999998	0.46729399999999999	0.52863899999999997	0.55974500000000005	0.57377100000000003	0.57974499999999995	0.58312699999999995	0.58614500000000003	0.58968100000000001	0.590638	0.59033899999999995	0.59216400000000002	0.59659099999999998	0.60086700000000004	0.60523199999999999	0.60874499999999998	0.61483299999999996	0.63894200000000001	0101000020E6100000E3D583937EBC1B40C608F2FD1E714A40	259120.53490456904	545184.55291385972	59.817834899999994	5
293_100614-100824_02	1149	1588078	2010-07-02 09:55:04	52.883758299999997	6.9340766	5.5	10	474338.14000000001	5875972.5599999996	0	33.409999999999997	57.619999999999997	0.59799999999999998	52.189999999999998	0.025894	0.028287	0.029826999999999999	0.031435999999999999	0.033453999999999998	0.036438999999999999	0.042401000000000001	0.054438	0.069389999999999993	0.078909000000000007	0.082785999999999998	0.080869999999999997	0.072733000000000006	0.063884999999999997	0.058399	0.055095999999999999	0.051573000000000001	0.047739999999999998	0.045593000000000002	0.043554000000000002	0.04061	0.038052000000000002	0.036498999999999997	0.037633	0.047729000000000001	0.082303000000000001	0.14433199999999999	0.24030399999999999	0.367506	0.46779500000000002	0.52964100000000003	0.56145800000000001	0.57510499999999998	0.58075299999999996	0.58380399999999999	0.58669800000000005	0.59054300000000004	0.59259099999999998	0.59307299999999996	0.59497299999999997	0.59911700000000001	0.60289700000000002	0.60639900000000002	0.60992000000000002	0.61693699999999996	0.648733	0101000020E6100000E3D583937EBC1B40C608F2FD1E714A40	259120.53490456904	545184.55291385972	59.817834899999994	5
293_100614-100824_02	1150	1589476	2010-07-02 09:55:05	52.883760000000002	6.9340766	5.7000000000000002	10	474338.14000000001	5875972.75	0.19	33.350000000000001	57.619999999999997	0.58899999999999997	52.039999999999999	0.026127999999999998	0.028483999999999999	0.030043	0.031650999999999999	0.033697999999999999	0.036729999999999999	0.042754	0.054865999999999998	0.069856000000000001	0.079450999999999994	0.083273	0.081349000000000005	0.073216000000000003	0.064320000000000002	0.058781	0.055481999999999997	0.051963000000000002	0.048125000000000001	0.045970999999999998	0.043892	0.040925999999999997	0.038369	0.036790999999999997	0.037936999999999999	0.048048	0.082710000000000006	0.14497299999999999	0.24123	0.36879000000000001	0.46929599999999999	0.53125800000000001	0.56307700000000005	0.57673200000000002	0.58244300000000004	0.58564700000000003	0.58859499999999998	0.59275100000000003	0.59477199999999997	0.59503200000000001	0.59687000000000001	0.60104100000000005	0.60469399999999995	0.60846900000000004	0.61234999999999995	0.61955199999999999	0.65256700000000001	0101000020E6100000E3D583937EBC1B40A9C1340C1F714A40	259120.53085099452	545184.74205683998	59.8178366	5
293_100614-100824_02	1151	1590874	2010-07-02 09:55:06	52.883760000000002	6.9340783000000004	6	10	474338.26000000001	5875972.75	0.12	33.119999999999997	57.619999999999997	0.58199999999999996	51.909999999999997	0.026558999999999999	0.028989999999999998	0.030592000000000001	0.032264000000000001	0.034327000000000003	0.037377000000000001	0.043423999999999997	0.055549000000000001	0.070528999999999994	0.080078999999999997	0.083950999999999998	0.082049999999999998	0.073928999999999995	0.065023999999999998	0.059511000000000001	0.056210999999999997	0.052721999999999998	0.048958000000000002	0.046871999999999997	0.044818999999999998	0.041790000000000001	0.039192999999999999	0.037664000000000003	0.038842000000000002	0.049061	0.083837999999999996	0.14605399999999999	0.24199000000000001	0.369118	0.469217	0.53091500000000003	0.56259000000000003	0.576492	0.58235899999999996	0.58560999999999996	0.58865000000000001	0.59250999999999998	0.59444699999999995	0.59466600000000003	0.596723	0.60122399999999998	0.604823	0.60880599999999996	0.612757	0.62008799999999997	0.65381599999999995	0101000020E6100000F59C99057FBC1B40A9C1340C1F714A40	259120.64526639949	545184.74450891011	59.817838300000005	5
293_100614-100824_02	1152	1592272	2010-07-02 09:55:07	52.883760000000002	6.9340799999999998	6.2999999999999998	10	474338.37	5875972.75	0.12	32.469999999999999	57.619999999999997	0.57299999999999995	51.759999999999998	0.028541	0.031175000000000001	0.032961999999999998	0.034831000000000001	0.037110999999999998	0.040280000000000003	0.046272000000000001	0.05824	0.072960999999999998	0.082373000000000002	0.086218000000000003	0.084470000000000003	0.076616000000000004	0.068003999999999995	0.062706999999999999	0.059659999999999998	0.056327000000000002	0.052741999999999997	0.050854000000000003	0.048986000000000002	0.046199999999999998	0.043735999999999997	0.042349999999999999	0.043568999999999997	0.053455999999999997	0.087464	0.14851400000000001	0.24280299999999999	0.36785899999999999	0.46654600000000002	0.52712400000000004	0.55815800000000004	0.57177100000000003	0.57761499999999999	0.58107699999999995	0.58444499999999999	0.58849200000000002	0.59039699999999995	0.59013400000000005	0.591978	0.59601700000000002	0.60017200000000004	0.60511199999999998	0.60975400000000002	0.61765800000000004	0.65317899999999995	0101000020E61000000664AF777FBC1B40A9C1340C1F714A40	259120.75968180443	545184.74696098035	59.817840000000004	5
293_100614-100824_02	1153	1593670	2010-07-02 09:55:08	52.883755000000001	6.9340865999999997	6.4000000000000004	10	474338.82000000001	5875972.1900000004	0.71999999999999997	33.32	57.619999999999997	0.56100000000000005	51.539999999999999	0.027876000000000001	0.030445	0.032120999999999997	0.033853000000000001	0.036014999999999998	0.039079999999999997	0.045090999999999999	0.057305000000000002	0.072484000000000007	0.082185999999999995	0.086047999999999999	0.084145999999999999	0.075922000000000003	0.066963999999999996	0.061393000000000003	0.058088000000000001	0.054621999999999997	0.050819000000000003	0.048718999999999998	0.046734999999999999	0.043790000000000003	0.041279000000000003	0.039813000000000001	0.040994999999999997	0.051087	0.085944999999999994	0.14922199999999999	0.247617	0.37844299999999997	0.481541	0.54500199999999999	0.577735	0.59167599999999998	0.59749399999999997	0.60095200000000004	0.60403300000000004	0.60813799999999996	0.610398	0.61063500000000004	0.61283399999999999	0.61757799999999996	0.62182499999999996	0.62634299999999998	0.63033300000000003	0.63870199999999999	0.68182600000000004	0101000020E6100000FF869A3281BC1B40975643E21E714A40	259121.21580514271	545184.20017793507	59.817841600000001	5
293_100614-100824_02	1154	1595068	2010-07-02 09:55:09	52.883749899999998	6.9340950000000001	6.4000000000000004	10	474339.40000000002	5875971.6200000001	0.81000000000000005	32.82	57.619999999999997	0.54900000000000004	51.32	0.029832999999999998	0.032568	0.034405999999999999	0.036312999999999998	0.038665999999999999	0.041850999999999999	0.047796999999999999	0.059662	0.074400999999999995	0.083873000000000003	0.087706999999999993	0.085958999999999994	0.078046000000000004	0.069431999999999994	0.064267000000000005	0.061349000000000001	0.058178000000000001	0.054697000000000003	0.052815000000000001	0.051035999999999998	0.048354000000000001	0.046101000000000003	0.044797999999999998	0.046157999999999998	0.055871999999999998	0.089647000000000004	0.15129799999999999	0.24724599999999999	0.37545800000000001	0.476827	0.53952299999999997	0.57190200000000002	0.58582299999999998	0.59180600000000005	0.59539600000000004	0.59858500000000003	0.60299899999999995	0.60605200000000004	0.60611700000000002	0.60770900000000005	0.61214100000000005	0.61640200000000001	0.62171299999999996	0.62619899999999995	0.63516300000000003	0.68070200000000003	0101000020E6100000B16D516683BC1B40F02B7BB71E714A40	259121.79331278056	545183.64486520994	59.817844899999997	5
293_100614-100824_02	1155	1596466	2010-07-02 09:55:10	52.883743299999999	6.9341033000000003	6.5	10	474339.96999999997	5875970.8899999997	0.93000000000000005	33.43	57.619999999999997	0.54000000000000004	51.140000000000001	0.028337999999999999	0.030890000000000001	0.032642999999999998	0.034439999999999998	0.036589999999999998	0.039614000000000003	0.045492999999999999	0.057576000000000002	0.072696999999999998	0.082433999999999993	0.086383000000000001	0.084446999999999994	0.076141	0.067139000000000004	0.061529	0.058194000000000003	0.054732999999999997	0.050971000000000002	0.048965000000000002	0.047072000000000003	0.044207000000000003	0.041716999999999997	0.040312000000000001	0.041556999999999997	0.051532000000000001	0.086592000000000002	0.150588	0.25002000000000002	0.38259199999999999	0.48704399999999998	0.55139499999999997	0.58439200000000002	0.59873399999999999	0.60490999999999995	0.60852799999999996	0.612016	0.61683399999999999	0.61906300000000003	0.61903799999999998	0.62073599999999995	0.62558899999999995	0.63044100000000003	0.635382	0.64064699999999997	0.65078800000000003	0.70104500000000003	0101000020E6100000BC57529385BC1B4091C71D801E714A40	259122.36766697327	545182.92251745262	59.817846599999996	5
293_100614-100824_02	1156	1597864	2010-07-02 09:55:11	52.883738299999997	6.9341115999999996	6.5999999999999996	10	474340.53000000003	5875970.3300000001	0.79000000000000004	33.770000000000003	57.609999999999999	0.53200000000000003	50.979999999999997	0.027777	0.030297000000000001	0.031975000000000003	0.033694000000000002	0.035819999999999998	0.038825999999999999	0.044844000000000002	0.057280999999999999	0.072915999999999995	0.082945000000000005	0.086995000000000003	0.084953000000000001	0.076373999999999997	0.067063999999999999	0.061321000000000001	0.057940999999999999	0.054316000000000003	0.050382000000000003	0.048224000000000003	0.046209	0.043248000000000002	0.040686	0.039163000000000003	0.040381	0.050493000000000003	0.086248000000000005	0.15189900000000001	0.25416699999999998	0.390677	0.49781399999999998	0.56361300000000003	0.59750000000000003	0.61195200000000005	0.61810399999999999	0.62161699999999998	0.62497499999999995	0.62936599999999998	0.63178800000000002	0.63192999999999999	0.63408100000000001	0.63888699999999998	0.64373599999999997	0.64929400000000004	0.654339	0.66431099999999998	0.72115200000000002	0101000020E6100000C64153C087BC1B407F5C2C561E714A40	259122.93820611847	545182.37818668003	59.817849899999999	5
293_100614-100824_02	1157	1599262	2010-07-02 09:55:12	52.883731599999997	6.9341200000000001	6.5999999999999996	10	474341.10999999999	5875969.5899999999	0.93999999999999995	34.310000000000002	57.609999999999999	0.51400000000000001	50.640000000000001	0.027931999999999998	0.030439999999999998	0.032084000000000001	0.033807999999999998	0.035947	0.039033999999999999	0.045019999999999998	0.057221000000000001	0.072359000000000007	0.082084000000000004	0.085929000000000005	0.083988999999999994	0.075643000000000002	0.066688999999999998	0.061171000000000003	0.057872	0.054372999999999998	0.050531	0.048365999999999999	0.046382	0.04351	0.041010999999999999	0.039623999999999999	0.040827000000000002	0.050647999999999999	0.085453000000000001	0.149337	0.25005300000000003	0.38567299999999999	0.49279099999999998	0.55882200000000004	0.59328199999999998	0.60745000000000005	0.61312900000000004	0.61648400000000003	0.61997100000000005	0.62541800000000003	0.62880400000000003	0.62937299999999996	0.63136999999999999	0.63555899999999999	0.63978800000000002	0.64511099999999999	0.65133600000000003	0.66412800000000005	0.73551299999999997	0101000020E610000078280AF489BC1B408B38F81D1E714A40	259123.51952939981	545181.64485724352	59.817851599999997	5
293_100614-100824_02	1158	1600660	2010-07-02 09:55:13	52.8837233	6.9341299999999997	6.7000000000000002	10	474341.78999999998	5875968.6699999999	1.1499999999999999	34.640000000000001	57.609999999999999	0.50700000000000001	50.490000000000002	0.027508999999999999	0.029996999999999999	0.031613000000000002	0.033235000000000001	0.035351	0.038316999999999997	0.044179999999999997	0.056245000000000003	0.071373000000000006	0.081039	0.084879999999999997	0.082876000000000005	0.074625999999999998	0.065683000000000005	0.060137000000000003	0.056906999999999999	0.053492999999999999	0.049706	0.047567999999999999	0.045587999999999997	0.042736000000000003	0.0402	0.038727999999999999	0.039969999999999999	0.049792999999999997	0.084475999999999996	0.14816099999999999	0.24878900000000001	0.38452700000000001	0.49195699999999998	0.55866000000000005	0.59360900000000005	0.60822799999999999	0.61442099999999999	0.618093	0.62123899999999999	0.62622	0.62949200000000005	0.62971200000000005	0.63187599999999999	0.63711399999999996	0.64229000000000003	0.64767799999999998	0.65249000000000001	0.66384900000000002	0.73560300000000001	0101000020E610000094D920938CBC1B404A1B58D81D714A40	259124.21235328505	545180.73581886129	59.817853299999996	5
293_100614-100824_02	1160	1603456	2010-07-02 09:55:15	52.883711599999998	6.9341466	6.7999999999999998	10	474342.92999999999	5875967.3700000001	0.93999999999999995	34.780000000000001	57.609999999999999	0.503	50.399999999999999	0.027133999999999998	0.029516000000000001	0.031084000000000001	0.032679	0.034710999999999999	0.037601000000000002	0.043461	0.055683000000000003	0.071117	0.081127000000000005	0.085125000000000006	0.083094000000000001	0.074589000000000003	0.065311999999999995	0.059624999999999997	0.056240999999999999	0.052676000000000001	0.048848999999999997	0.046741999999999999	0.044752	0.041854000000000002	0.039387999999999999	0.037920000000000002	0.039125	0.049038999999999999	0.084834999999999994	0.15102399999999999	0.25509300000000001	0.39496999999999999	0.50563199999999997	0.57424399999999998	0.61001300000000003	0.62519599999999997	0.63162399999999996	0.63550099999999998	0.63904700000000003	0.64420200000000005	0.64734199999999997	0.64754	0.64968800000000004	0.65504200000000001	0.66032299999999999	0.66673700000000002	0.67299399999999998	0.68504799999999999	0.76303100000000001	0101000020E6100000AAAD22ED90BC1B40448C32761D714A40	259125.35748637235	545179.45801484212	59.817858199999996	5
293_100614-100824_02	1161	1604854	2010-07-02 09:55:16	52.883704899999998	6.9341565999999997	6.9000000000000004	10	474343.60999999999	5875966.6200000001	1.01	35.170000000000002	57.609999999999999	0.48599999999999999	50.049999999999997	0.027503	0.029864000000000002	0.031417	0.033022999999999997	0.035039000000000001	0.037906000000000002	0.043711	0.055828000000000003	0.071145	0.081000000000000003	0.084912000000000001	0.082823999999999995	0.074368000000000004	0.065198000000000006	0.059619999999999999	0.056307999999999997	0.052893000000000003	0.049125000000000002	0.046984999999999999	0.045081999999999997	0.042242000000000002	0.039856000000000003	0.038523000000000002	0.039829000000000003	0.049592999999999998	0.084909999999999999	0.15065500000000001	0.25526199999999999	0.39647700000000002	0.50823200000000002	0.57764199999999999	0.61439100000000002	0.62959299999999996	0.63583999999999996	0.63978699999999999	0.64328600000000002	0.64894600000000002	0.65295700000000001	0.65342699999999998	0.65544599999999997	0.661134	0.66672799999999999	0.672323	0.67881899999999995	0.69316	0.78566999999999998	0101000020E6100000C65E398C93BC1B405068FE3D1D714A40	259126.04649557467	545178.7269936438	59.817861499999999	5
293_100614-100824_02	1162	1606252	2010-07-02 09:55:17	52.883699999999997	6.9341650000000001	6.9000000000000004	10	474344.19	5875966.0800000001	0.79000000000000004	35.270000000000003	57.609999999999999	0.47199999999999998	49.740000000000002	0.027723999999999999	0.030096999999999999	0.031702000000000001	0.033345	0.035409000000000003	0.038370000000000001	0.044186000000000003	0.056175000000000003	0.071244000000000002	0.080903000000000003	0.084759000000000001	0.082770999999999997	0.074459999999999998	0.065533999999999995	0.060026999999999997	0.056742000000000001	0.053269999999999998	0.049501999999999997	0.047444	0.045574000000000003	0.042708000000000003	0.040308999999999998	0.039017999999999997	0.040300999999999997	0.050012000000000001	0.084825999999999999	0.149867	0.25347599999999998	0.393986	0.50502100000000005	0.57421199999999994	0.61109100000000005	0.62599099999999996	0.63222400000000001	0.63644100000000003	0.64079600000000003	0.647204	0.65179399999999998	0.65202800000000005	0.65349100000000004	0.65865399999999996	0.66436700000000004	0.67087200000000002	0.67845900000000003	0.69415700000000002	0.80083800000000005	0101000020E61000007845F0BF95BC1B40D3BCE3141D714A40	259126.62352748067	545178.19393360848	59.817864999999998	5
293_100614-100824_02	1163	1607650	2010-07-02 09:55:18	52.883693299999997	6.9341749999999998	7	10	474344.87	5875965.3300000001	1.01	35.880000000000003	57.600000000000001	0.46000000000000002	49.450000000000003	0.027092000000000001	0.029482999999999999	0.031036000000000001	0.032622999999999999	0.034636	0.037526999999999998	0.043311000000000002	0.055190999999999997	0.070165000000000005	0.079690999999999998	0.083458000000000004	0.081494999999999998	0.073247999999999994	0.064412999999999998	0.058946999999999999	0.055773000000000003	0.052433	0.048739999999999999	0.046710000000000002	0.044763999999999998	0.041861000000000002	0.039449999999999999	0.038124999999999999	0.039447999999999997	0.04931	0.084052000000000002	0.14865800000000001	0.25206400000000001	0.39285300000000001	0.50512100000000004	0.575623	0.61389700000000003	0.62937399999999999	0.63571200000000005	0.64003600000000005	0.64398100000000003	0.65051199999999998	0.65530299999999997	0.65576500000000004	0.65790499999999996	0.66375499999999998	0.66942599999999997	0.67597399999999996	0.68378000000000005	0.69997699999999996	0.81563200000000002	0101000020E610000094F6065F98BC1B40DF98AFDC1C714A40	259127.31253704801	545177.46291259222	59.817868300000001	5
293_100614-100824_02	1164	1609048	2010-07-02 09:55:19	52.883686599999997	6.9341832999999999	7	10	474345.44	5875964.5899999999	0.93999999999999995	35.880000000000003	57.600000000000001	0.46000000000000002	49.450000000000003	0.027092000000000001	0.029482999999999999	0.031036000000000001	0.032622999999999999	0.034636	0.037526999999999998	0.043311000000000002	0.055190999999999997	0.070165000000000005	0.079690999999999998	0.083458000000000004	0.081494999999999998	0.073247999999999994	0.064412999999999998	0.058946999999999999	0.055773000000000003	0.052433	0.048739999999999999	0.046710000000000002	0.044763999999999998	0.041861000000000002	0.039449999999999999	0.038124999999999999	0.039447999999999997	0.04931	0.084052000000000002	0.14865800000000001	0.25206400000000001	0.39285300000000001	0.50512100000000004	0.575623	0.61389700000000003	0.62937399999999999	0.63571200000000005	0.64003600000000005	0.64398100000000003	0.65051199999999998	0.65530299999999997	0.65576500000000004	0.65790499999999996	0.66375499999999998	0.66942599999999997	0.67597399999999996	0.68378000000000005	0.69997699999999996	0.81563200000000002	0101000020E61000009FE0078C9ABC1B40EB747BA41C714A40	259127.887131225	545176.72943942342	59.817869899999998	5
293_100614-100824_02	1165	1610446	2010-07-02 09:55:20	52.883679999999998	6.9341916000000001	7.2000000000000002	10	474346.01000000001	5875963.8600000003	0.93000000000000005	35.93	57.600000000000001	0.45500000000000002	49.350000000000001	0.028171999999999999	0.030640000000000001	0.03218	0.033779999999999998	0.035937999999999998	0.038986	0.044888999999999998	0.056944000000000002	0.071954000000000004	0.081577999999999998	0.085307999999999995	0.083346000000000003	0.075169	0.066327999999999998	0.060983000000000002	0.057813999999999997	0.054460000000000001	0.050710999999999999	0.048569000000000001	0.046503999999999997	0.043668999999999999	0.041369999999999997	0.040013	0.041367000000000001	0.051325000000000003	0.086265999999999995	0.151198	0.25529400000000002	0.397725	0.51158099999999995	0.58320099999999997	0.62224199999999996	0.63769100000000001	0.64385300000000001	0.64813500000000002	0.65238600000000002	0.65952299999999997	0.66598400000000002	0.66710999999999998	0.66845699999999997	0.67382900000000001	0.679566	0.68563600000000002	0.69356099999999998	0.71284199999999998	0.84693799999999997	0101000020E6100000AACA08B99CBC1B408C101E6D1C714A40	259128.46148710849	545176.00709238613	59.817871599999997	5
293_100614-100824_02	1166	1611844	2010-07-02 09:55:21	52.883674900000003	6.9342015999999997	7.2000000000000002	10	474346.69	5875963.29	0.89000000000000001	36.25	57.600000000000001	0.45200000000000001	49.259999999999998	0.026963000000000001	0.029329000000000001	0.030866999999999999	0.032425000000000002	0.034403000000000003	0.037349	0.043042999999999998	0.054817999999999999	0.069736999999999993	0.079297000000000006	0.083088999999999996	0.081134999999999999	0.072943999999999995	0.064088999999999993	0.058644000000000002	0.055447999999999997	0.052128000000000001	0.048522999999999997	0.046497999999999998	0.044532000000000002	0.041682999999999998	0.039343000000000003	0.038121000000000002	0.039400999999999999	0.049162999999999998	0.083823999999999996	0.14863000000000001	0.25262600000000002	0.39498899999999998	0.50857799999999997	0.57998799999999995	0.61898600000000004	0.63477099999999997	0.64115299999999997	0.64570799999999995	0.64996600000000004	0.65676400000000001	0.66175600000000001	0.662327	0.66508900000000004	0.67113	0.67693499999999995	0.683612	0.69120499999999996	0.70853200000000005	0.83455800000000002	0101000020E6100000C67B1F589FBC1B40E6E555421C714A40	259129.14668181792	545175.45408854133	59.817876500000004	5
293_100614-100824_02	1167	1613242	2010-07-02 09:55:22	52.883668299999997	6.9342100000000002	7.4000000000000004	10	474347.27000000002	5875962.5599999996	0.93000000000000005	35.659999999999997	57.600000000000001	0.44900000000000001	49.189999999999998	0.027909	0.030336999999999999	0.031940000000000003	0.033665	0.035757999999999998	0.038703000000000001	0.044556999999999999	0.056461999999999998	0.071469000000000005	0.081108	0.084874000000000005	0.082922999999999997	0.074797000000000002	0.065960000000000005	0.060478999999999998	0.057328999999999998	0.053962000000000003	0.050224999999999999	0.048237000000000002	0.046377000000000002	0.043503	0.041091000000000003	0.039780000000000003	0.041071999999999997	0.050918999999999999	0.085730000000000001	0.15061099999999999	0.25478699999999999	0.39682099999999998	0.50950300000000004	0.58014600000000005	0.61829000000000001	0.63381799999999999	0.64042600000000005	0.64497700000000002	0.64924899999999997	0.656026	0.66091900000000003	0.66173700000000002	0.66371599999999997	0.6694	0.67554199999999998	0.68334399999999995	0.69101199999999996	0.70958500000000002	0.838314	0101000020E61000007862D68BA1BC1B408681F80A1C714A40	259129.72776836576	545174.73188590375	59.817878299999997	5
293_100614-100824_02	1168	1614640	2010-07-02 09:55:23	52.883661600000003	6.9342199000000004	7.4000000000000004	10	474347.94	5875961.8099999996	1.01	35.729999999999997	57.600000000000001	0.44700000000000001	49.149999999999999	0.027958	0.030446999999999998	0.032027	0.033661999999999997	0.035721999999999997	0.038676000000000002	0.044489000000000001	0.05645	0.071494000000000002	0.081141000000000005	0.084872000000000003	0.082863999999999993	0.074679999999999996	0.065783999999999995	0.060380000000000003	0.057209999999999997	0.053865999999999997	0.050236000000000003	0.048124	0.046184999999999997	0.043333999999999998	0.040981999999999998	0.039619000000000001	0.040960000000000003	0.050899	0.085736999999999994	0.15093000000000001	0.25556499999999999	0.39791500000000002	0.51129000000000002	0.58214200000000005	0.62084399999999995	0.63615900000000003	0.64250200000000002	0.64677499999999999	0.65090800000000004	0.65774699999999997	0.66358700000000004	0.66422199999999998	0.66634800000000005	0.67249099999999995	0.67809699999999995	0.684477	0.69252199999999997	0.70957899999999996	0.84206800000000004	0101000020E6100000EE163724A4BC1B40935DC4D21B714A40	259130.41004854371	545174.00072107546	59.817881500000006	5
293_100614-100824_02	1169	1616038	2010-07-02 09:55:24	52.883654999999997	6.9342283	7.5	10	474348.52000000002	5875961.0800000001	0.93000000000000005	35.560000000000002	57.600000000000001	0.44700000000000001	49.140000000000001	0.028389000000000001	0.030949000000000001	0.032639000000000001	0.034315999999999999	0.036454	0.039420999999999998	0.045232000000000001	0.057121999999999999	0.072206000000000006	0.081934000000000007	0.085791000000000006	0.083797999999999997	0.075618000000000005	0.066714999999999997	0.061256999999999999	0.058036999999999998	0.054718999999999997	0.051087	0.049038999999999999	0.047141000000000002	0.044393000000000002	0.041919999999999999	0.040474000000000003	0.041908000000000001	0.051700000000000003	0.086629999999999999	0.152335	0.25781799999999999	0.40133200000000002	0.51515100000000003	0.58612699999999995	0.62458999999999998	0.64034400000000002	0.64716899999999999	0.65193100000000004	0.65617099999999995	0.66283000000000003	0.66835999999999995	0.66826700000000006	0.66993599999999998	0.67682200000000003	0.68389100000000003	0.69094900000000004	0.69923999999999997	0.71675800000000001	0.84689300000000001	0101000020E61000009FFDED57A6BC1B4033F9669B1B714A40	259130.99113544624	545173.27851858479	59.817883299999998	5
293_100614-100824_02	1170	1617436	2010-07-02 09:55:25	52.883648299999997	6.9342366000000002	7.5	10	474349.09000000003	5875960.3300000001	0.93999999999999995	35.990000000000002	57.590000000000003	0.44500000000000001	49.100000000000001	0.028025000000000001	0.030498000000000001	0.03211	0.033717999999999998	0.035750999999999998	0.038684999999999997	0.044486999999999999	0.056402000000000001	0.071371000000000004	0.081049999999999997	0.084834000000000007	0.082841999999999999	0.074596999999999997	0.065745999999999999	0.060367999999999998	0.05722	0.053856000000000001	0.050241000000000001	0.048210000000000003	0.046203000000000001	0.043334999999999999	0.040961999999999998	0.039647000000000002	0.040998	0.050731999999999999	0.085625000000000007	0.150975	0.25596999999999998	0.39933000000000002	0.51330900000000002	0.58500700000000005	0.624556	0.63997099999999996	0.646235	0.65068300000000001	0.65484500000000001	0.66148399999999996	0.66731300000000005	0.66804600000000003	0.67061899999999997	0.677068	0.68337099999999995	0.69016699999999997	0.69751600000000002	0.71493799999999996	0.84931100000000004	0101000020E6100000AAE7EE84A8BC1B403FD532631B714A40	259131.56573065312	545172.54504585941	59.817884899999996	5
293_100614-100824_02	1171	1618834	2010-07-02 09:55:26	52.883643300000003	6.9342465999999998	7.5999999999999996	10	474349.77000000002	5875959.7800000003	0.88	36.460000000000001	57.590000000000003	0.44500000000000001	49.090000000000003	0.027897999999999999	0.030328999999999998	0.031928999999999999	0.033592999999999998	0.035621	0.038525999999999998	0.044264999999999999	0.055953000000000003	0.070749000000000006	0.080259999999999998	0.084012000000000003	0.082077999999999998	0.073946999999999999	0.065199999999999994	0.059796000000000002	0.056647000000000003	0.053379000000000003	0.049717999999999998	0.047703000000000002	0.045838999999999998	0.043117000000000003	0.040798000000000001	0.039484999999999999	0.040704999999999998	0.050266999999999999	0.084624000000000005	0.14930599999999999	0.25395000000000001	0.39806599999999998	0.51310100000000003	0.58516599999999996	0.62441000000000002	0.64011399999999996	0.64688900000000005	0.65169900000000003	0.65610100000000005	0.66300000000000003	0.66824600000000001	0.66873899999999997	0.67061899999999997	0.67658700000000005	0.682616	0.69016699999999997	0.69869199999999998	0.71714900000000004	0.85297999999999996	0101000020E6100000C6980524ABBC1B402E6A41391B714A40	259132.25068772404	545172.00316850864	59.817889900000004	5
293_100614-100824_02	1172	1620232	2010-07-02 09:55:27	52.883636600000003	6.9342550000000003	7.5999999999999996	10	474350.34000000003	5875959.0300000003	0.93999999999999995	36.450000000000003	57.590000000000003	0.44400000000000001	49.060000000000002	0.027725	0.030200000000000001	0.031784	0.033406999999999999	0.035392	0.038259000000000001	0.044017000000000001	0.055785000000000001	0.070542999999999995	0.080058000000000004	0.083796999999999996	0.081807000000000005	0.073645000000000002	0.064827999999999997	0.059484000000000002	0.056406999999999999	0.053122999999999997	0.049515999999999998	0.047476999999999998	0.045587999999999997	0.042712	0.040329999999999998	0.039084000000000001	0.040409	0.050101	0.084547999999999998	0.14924599999999999	0.25402200000000003	0.39784900000000001	0.51260899999999998	0.58494500000000005	0.624394	0.64027800000000001	0.64699600000000002	0.65130200000000005	0.65548200000000001	0.66224899999999998	0.66796500000000003	0.66900300000000001	0.67116500000000001	0.67723	0.68349599999999999	0.69009500000000001	0.69793099999999997	0.71580900000000003	0.84972099999999995	0101000020E6100000787FBC57ADBC1B403A460D011B714A40	259132.83201360313	545171.26984018472	59.817891600000003	5
293_100614-100824_02	1173	1621630	2010-07-02 09:55:28	52.883629900000003	6.9342632999999996	7.7000000000000002	10	474350.90999999997	5875958.29	0.93999999999999995	35.759999999999998	57.590000000000003	0.442	49.030000000000001	0.027702000000000001	0.030145000000000002	0.031759000000000003	0.033383000000000003	0.035437999999999997	0.038314000000000001	0.044024000000000001	0.055758000000000002	0.070544999999999997	0.080097000000000002	0.083853999999999998	0.081887000000000001	0.073788999999999993	0.064976000000000006	0.059608000000000001	0.056419999999999998	0.053108000000000002	0.049475999999999999	0.047475000000000003	0.045582999999999999	0.042805999999999997	0.040521000000000001	0.039218000000000003	0.040481000000000003	0.050193000000000002	0.084747000000000003	0.149451	0.253332	0.39488400000000001	0.50707100000000005	0.57735599999999998	0.61571900000000002	0.63102100000000005	0.63737500000000002	0.64212199999999997	0.64653499999999997	0.653729	0.65923699999999996	0.65959400000000001	0.66117000000000004	0.66745299999999996	0.67408999999999997	0.68169500000000005	0.68963799999999997	0.70696300000000001	0.84132300000000004	0101000020E61000008269BD84AFBC1B404622D9C81A714A40	259133.40660931577	545170.53636767564	59.8178932	5
293_100614-100824_02	1174	1623028	2010-07-02 09:55:29	52.883623299999996	6.9342715999999998	7.7000000000000002	10	474351.47999999998	5875957.5599999996	0.93000000000000005	35.68	57.590000000000003	0.443	49.039999999999999	0.028001000000000002	0.030471000000000002	0.032078000000000002	0.033716999999999997	0.035721999999999997	0.038671999999999998	0.044441000000000001	0.056334000000000002	0.071258000000000002	0.080960000000000004	0.084716	0.082716999999999999	0.074537999999999993	0.065698999999999994	0.060335	0.057194000000000002	0.053876	0.050258999999999998	0.048196000000000003	0.046224000000000001	0.043374000000000003	0.04104	0.039842000000000002	0.041140000000000003	0.050784000000000003	0.085556999999999994	0.15040100000000001	0.25456400000000001	0.396513	0.50908799999999998	0.57952499999999996	0.61792599999999998	0.63333200000000001	0.63967399999999996	0.643988	0.64838600000000002	0.65515900000000005	0.66098000000000001	0.66208	0.664219	0.67021399999999998	0.67615199999999998	0.682759	0.69111599999999995	0.70905899999999999	0.84358900000000003	0101000020E61000008D53BEB1B1BC1B40E6BD7B911A714A40	259133.98096672288	545169.81402129005	59.817894899999999	5
293_100614-100824_02	1175	1624426	2010-07-02 09:55:30	52.883618300000002	6.9342800000000002	7.7999999999999998	10	474352.04999999999	5875957	0.80000000000000004	34.979999999999997	57.590000000000003	0.442	49.020000000000003	0.027831000000000002	0.030256999999999999	0.031848000000000001	0.033575000000000001	0.035640999999999999	0.038563	0.044305999999999998	0.056108999999999999	0.070907999999999999	0.080434000000000005	0.084149000000000002	0.082253999999999994	0.074214000000000002	0.065505999999999995	0.060136000000000002	0.056929	0.053586000000000002	0.049936000000000001	0.047953999999999997	0.046078000000000001	0.043283000000000002	0.040946999999999997	0.039622999999999998	0.040904000000000003	0.050532000000000001	0.084956000000000004	0.149196	0.25176399999999999	0.39042100000000002	0.49928299999999998	0.56703300000000001	0.60409800000000002	0.61867099999999997	0.62496700000000005	0.62971500000000002	0.63411899999999999	0.64127599999999996	0.647262	0.64732999999999996	0.64886999999999995	0.65487499999999998	0.66058099999999997	0.668323	0.67695300000000003	0.69622099999999998	0.82492299999999996	0101000020E61000003F3A75E5B3BC1B40D5528A671A714A40	259134.55823901019	545169.26983613812	59.817898300000003	5
293_100614-100824_02	1176	1625824	2010-07-02 09:55:31	52.883611600000002	6.9342899999999998	7.9000000000000004	10	474352.73999999999	5875956.2599999998	1.01	35.409999999999997	57.590000000000003	0.441	49	0.026955	0.029330999999999999	0.030868	0.032500000000000001	0.034529999999999998	0.037401999999999998	0.043068000000000002	0.054783999999999999	0.069524000000000002	0.078995999999999997	0.082664000000000001	0.080721000000000001	0.072667999999999996	0.063898999999999997	0.058508999999999999	0.055336000000000003	0.052046000000000002	0.048375000000000001	0.046393999999999998	0.044442000000000002	0.041699	0.039348000000000001	0.037885000000000002	0.039149000000000003	0.048811	0.083240999999999996	0.14709900000000001	0.249167	0.38771099999999997	0.49695800000000001	0.56507300000000005	0.60208899999999999	0.61700500000000003	0.62340499999999999	0.62793100000000002	0.63216899999999998	0.63856900000000005	0.64412800000000003	0.64433399999999996	0.64591200000000004	0.651918	0.65806600000000004	0.66573899999999997	0.67340100000000003	0.69058600000000003	0.81658799999999998	0101000020E61000005BEB8B84B6BC1B40E12E562F1A714A40	259135.24725099903	545168.53881624877	59.817901599999999	5
293_100614-100824_02	1177	1627222	2010-07-02 09:55:32	52.8836066	6.9342983	7.9000000000000004	10	474353.31	5875955.7000000002	0.79000000000000004	35.729999999999997	57.579999999999998	0.439	48.950000000000003	0.027456000000000001	0.029821	0.031397000000000001	0.033003999999999999	0.035111000000000003	0.038010000000000002	0.043591999999999999	0.055223000000000001	0.069911000000000001	0.079434000000000005	0.083183000000000007	0.081214999999999996	0.073112999999999997	0.064347000000000001	0.058906	0.055632000000000001	0.052233000000000002	0.048584000000000002	0.046642000000000003	0.044859000000000003	0.042181000000000003	0.039931000000000001	0.038558000000000002	0.039787000000000003	0.049279000000000003	0.083877999999999994	0.14902799999999999	0.25418600000000002	0.39691700000000002	0.50924000000000003	0.57931999999999995	0.61747700000000005	0.63238099999999997	0.63902400000000004	0.64411499999999999	0.64909399999999995	0.65654199999999996	0.66254199999999996	0.66193199999999996	0.66296699999999997	0.66813900000000004	0.67504699999999995	0.68398300000000001	0.69402299999999995	0.71287400000000001	0.85077999999999998	0101000020E610000066D58CB1B8BC1B40CFC364051A714A40	259135.8177932351	545167.99448698794	59.817904900000002	5
293_100614-100824_02	1178	1628620	2010-07-02 09:55:33	52.8835999	6.9343082999999996	8	10	474353.98999999999	5875954.96	1.01	35.509999999999998	57.579999999999998	0.437	48.890000000000001	0.027841000000000001	0.030303	0.031889000000000001	0.033555000000000001	0.035588000000000002	0.038503000000000003	0.044153999999999999	0.055807000000000002	0.070649000000000003	0.080179	0.083947999999999995	0.082003000000000006	0.073897000000000004	0.065053	0.059626999999999999	0.056405999999999998	0.053106	0.049484	0.047465	0.045581000000000003	0.042854000000000003	0.040541000000000001	0.039220999999999999	0.040481999999999997	0.050082000000000002	0.084677000000000002	0.14954000000000001	0.25365399999999999	0.39514700000000003	0.50654600000000005	0.57603899999999997	0.61395599999999995	0.62914199999999998	0.63548700000000002	0.64000599999999996	0.64454999999999996	0.65156499999999995	0.65729199999999999	0.65817599999999998	0.65930200000000005	0.66508400000000001	0.67185700000000004	0.67906500000000003	0.68687200000000004	0.70577299999999998	0.84305699999999995	0101000020E61000008286A350BBBC1B40DB9F30CD19714A40	259136.50680558942	545167.26346726937	59.817908199999998	5
293_100614-100824_02	1179	1630018	2010-07-02 09:55:34	52.883593300000001	6.9343165999999998	8.0999999999999996	10	474354.56	5875954.2199999997	0.93000000000000005	35.469999999999999	57.579999999999998	0.436	48.869999999999997	0.027720999999999999	0.030171	0.031773999999999997	0.033433999999999998	0.035425999999999999	0.038309999999999997	0.043929999999999997	0.055444	0.069979	0.079346	0.083067000000000002	0.081171999999999994	0.073224999999999998	0.064629000000000006	0.059341999999999999	0.056181000000000002	0.052902999999999999	0.049347000000000002	0.047417000000000001	0.045569999999999999	0.042827999999999998	0.040571999999999997	0.039298	0.040571000000000003	0.049997	0.083863999999999994	0.14748700000000001	0.249863	0.38894400000000001	0.49864900000000001	0.56699299999999997	0.60446500000000003	0.61922500000000003	0.62549299999999997	0.63025299999999995	0.63487800000000005	0.642011	0.64750600000000003	0.64795899999999995	0.65003900000000003	0.65525299999999997	0.66143799999999997	0.66901900000000003	0.67741600000000002	0.69601199999999996	0.83169099999999996	0101000020E61000008D70A47DBDBC1B407C3BD39519714A40	259137.08116382957	545166.54112125363	59.817909900000004	5
293_100614-100824_02	1180	1631416	2010-07-02 09:55:35	52.883586600000001	6.9343250000000003	8.0999999999999996	10	474355.13	5875953.4800000004	0.93999999999999995	35.310000000000002	57.579999999999998	0.436	48.859999999999999	0.027677	0.030120000000000001	0.031687	0.033340000000000002	0.035465000000000003	0.038428999999999998	0.044198000000000001	0.055988000000000003	0.070750999999999994	0.080186999999999994	0.083929000000000004	0.082013000000000003	0.074027999999999997	0.065303	0.059909999999999998	0.056718999999999999	0.053317000000000003	0.049637000000000001	0.047606999999999997	0.045732000000000002	0.042998000000000001	0.040613999999999997	0.039113000000000002	0.040431000000000002	0.050103000000000002	0.084667000000000006	0.14884900000000001	0.251747	0.39153300000000002	0.50171399999999999	0.57017899999999999	0.60733999999999999	0.62206700000000004	0.62854299999999996	0.63312100000000004	0.63775000000000004	0.64490899999999995	0.65079799999999999	0.65085999999999999	0.65218399999999999	0.65830500000000003	0.66482799999999997	0.67274500000000004	0.68192200000000003	0.70123000000000002	0.83691499999999996	0101000020E61000003F575BB1BFBC1B4088179F5D19714A40	259137.66249106478	545165.80779351096	59.817911600000002	5
293_100614-100824_02	1181	1632814	2010-07-02 09:55:36	52.883580000000002	6.9343349999999999	8.0999999999999996	10	474355.82000000001	5875952.75	1	35.100000000000001	57.579999999999998	0.436	48.869999999999997	0.027008999999999998	0.029364999999999999	0.030922000000000002	0.032492	0.034491000000000001	0.037324999999999997	0.042879	0.054452	0.069015999999999994	0.078411999999999996	0.082142999999999994	0.080199000000000006	0.072189000000000003	0.063452999999999996	0.058133999999999998	0.055003999999999997	0.051718	0.048226999999999999	0.04623	0.044338000000000002	0.041520000000000001	0.039239999999999997	0.037936999999999999	0.039213999999999999	0.048767999999999999	0.082862000000000005	0.146507	0.24841199999999999	0.386127	0.49399100000000001	0.56087799999999999	0.59722399999999998	0.61169499999999999	0.61827200000000004	0.62279300000000004	0.62684899999999999	0.63348800000000005	0.63878199999999996	0.63926099999999997	0.64110400000000001	0.64721700000000004	0.65369299999999997	0.66083599999999998	0.66861000000000004	0.68550900000000003	0.81269000000000002	0101000020E61000005B087250C2BC1B4029B3412619714A40	259138.35126551188	545165.08790011483	59.817914999999999	5
293_100614-100824_02	1182	1634212	2010-07-02 09:55:37	52.883573300000002	6.9343433000000001	8.0999999999999996	10	474356.38	5875952	0.93999999999999995	35.920000000000002	57.579999999999998	0.436	48.859999999999999	0.028053999999999999	0.030471000000000002	0.032003999999999998	0.033671	0.035747000000000001	0.038718000000000002	0.044381999999999998	0.055964	0.070530999999999996	0.079910999999999996	0.083552000000000001	0.081701999999999997	0.073730000000000004	0.065024999999999999	0.059771999999999999	0.056658	0.053337000000000002	0.049602	0.047579999999999997	0.045748999999999998	0.043138999999999997	0.040891999999999998	0.039674000000000001	0.040881000000000001	0.050268	0.084455000000000002	0.149036	0.25355699999999998	0.39637800000000001	0.50924700000000001	0.57969099999999996	0.61790199999999995	0.63287599999999999	0.63916799999999996	0.64363700000000001	0.64865099999999998	0.65623200000000004	0.66285000000000005	0.66304300000000005	0.66431200000000001	0.669987	0.67612399999999995	0.68365799999999999	0.69447099999999995	0.71576399999999996	0.85904000000000003	0101000020E610000066F2727DC4BC1B40358F0DEE18714A40	259138.92586275912	545164.35442826012	59.817916600000004	5
293_100614-100824_02	1183	1635610	2010-07-02 09:55:38	52.883566600000002	6.9343532999999997	8.0999999999999996	10	474357.07000000001	5875951.2599999998	1.01	35.920000000000002	57.579999999999998	0.436	48.859999999999999	0.028053999999999999	0.030471000000000002	0.032003999999999998	0.033671	0.035747000000000001	0.038718000000000002	0.044381999999999998	0.055964	0.070530999999999996	0.079910999999999996	0.083552000000000001	0.081701999999999997	0.073730000000000004	0.065024999999999999	0.059771999999999999	0.056658	0.053337000000000002	0.049602	0.047579999999999997	0.045748999999999998	0.043138999999999997	0.040891999999999998	0.039674000000000001	0.040881000000000001	0.050268	0.084455000000000002	0.149036	0.25355699999999998	0.39637800000000001	0.50924700000000001	0.57969099999999996	0.61790199999999995	0.63287599999999999	0.63916799999999996	0.64363700000000001	0.64865099999999998	0.65623200000000004	0.66285000000000005	0.66304300000000005	0.66431200000000001	0.669987	0.67612399999999995	0.68365799999999999	0.69447099999999995	0.71576399999999996	0.85904000000000003	0101000020E610000082A3891CC7BC1B40416BD9B518714A40	259139.61487608138	545163.62340898509	59.8179199	5
293_100614-100824_02	1184	1637008	2010-07-02 09:55:39	52.883560000000003	6.9343615999999999	8.1999999999999993	10	474357.64000000001	5875950.5199999996	0.93000000000000005	35.609999999999999	57.57	0.435	48.840000000000003	0.028230999999999999	0.030668000000000001	0.032312	0.034033000000000001	0.036131999999999997	0.039099000000000002	0.044808000000000001	0.056575	0.071333999999999995	0.080798999999999996	0.084559999999999996	0.082677	0.074630000000000002	0.065976000000000007	0.060627	0.057502999999999999	0.054170999999999997	0.050439999999999999	0.048409000000000001	0.046542	0.043741000000000002	0.041418000000000003	0.040079999999999998	0.041311	0.050892	0.085427000000000003	0.150002	0.25406600000000001	0.39577899999999999	0.50778400000000001	0.57776700000000003	0.61598799999999998	0.63125900000000001	0.63756900000000005	0.64201399999999997	0.64669600000000005	0.65378899999999995	0.65991200000000005	0.66013500000000003	0.66222400000000003	0.66817599999999999	0.67458399999999996	0.68219200000000002	0.69129499999999999	0.71075200000000005	0.849333	0101000020E61000008D8D8A49C9BC1B40E2067C7E18714A40	259140.18923519639	545162.90106333606	59.817921600000005	5
293_100614-100824_02	1185	1638406	2010-07-02 09:55:40	52.883551599999997	6.9343700000000004	8	10	474358.21000000002	5875949.5899999999	1.1000000000000001	35.649999999999999	57.57	0.435	48.840000000000003	0.027137000000000001	0.02947	0.030998999999999999	0.032573999999999999	0.034578999999999999	0.037462000000000002	0.043000999999999998	0.054390000000000001	0.068733000000000002	0.077946000000000001	0.081503999999999993	0.079616000000000006	0.071762999999999993	0.063301999999999997	0.058110000000000002	0.055044000000000003	0.051744999999999999	0.048135999999999998	0.046108000000000003	0.044311000000000003	0.041667000000000003	0.039456999999999999	0.038152999999999999	0.039364999999999997	0.048799000000000002	0.082413	0.145506	0.24726999999999999	0.38580999999999999	0.49490899999999999	0.56295300000000004	0.59995600000000004	0.61465099999999995	0.62068000000000001	0.62529299999999999	0.63003299999999995	0.63728899999999999	0.64359	0.64391399999999999	0.64529999999999998	0.65039499999999995	0.65649599999999997	0.66367500000000001	0.67383099999999996	0.693573	0.82967400000000002	0101000020E61000003F74417DCBBC1B400B2A053818714A40	259140.77461765573	545161.97859300615	59.817921599999998	5
293_100614-100824_02	1186	1639804	2010-07-02 09:55:41	52.883544999999998	6.93438	8	10	474358.90000000002	5875948.8600000003	1	35.590000000000003	57.57	0.436	48.859999999999999	0.027059	0.029413999999999999	0.030939000000000001	0.032504999999999999	0.034500000000000003	0.037305999999999999	0.042798999999999997	0.054170000000000003	0.068477999999999997	0.077663999999999997	0.081249000000000002	0.079344999999999999	0.071517999999999998	0.063051999999999997	0.057799000000000003	0.054775999999999998	0.051528999999999998	0.048009999999999997	0.046037000000000002	0.044186999999999997	0.041423000000000001	0.039209000000000001	0.037962999999999997	0.039293000000000002	0.048647999999999997	0.082214999999999996	0.145288	0.24690400000000001	0.384963	0.49376500000000001	0.56156700000000004	0.59846699999999997	0.61315399999999998	0.61933099999999996	0.62386799999999998	0.62829599999999997	0.63521799999999995	0.64085899999999996	0.64131199999999999	0.64353300000000002	0.64963599999999999	0.65586	0.663188	0.67193700000000001	0.69038999999999995	0.82328999999999997	0101000020E61000005B25581CCEBC1B40ACC5A70018714A40	259141.46339309006	545161.25870005309	59.817924999999995	5
293_100614-100824_02	1187	1641202	2010-07-02 09:55:42	52.883539900000002	6.9343883000000002	8.1999999999999993	10	474359.46000000002	5875948.29	0.80000000000000004	35.799999999999997	57.57	0.437	48.890000000000001	0.027820999999999999	0.030276000000000001	0.031884000000000003	0.03354	0.035562000000000003	0.038439000000000001	0.044079	0.055560999999999999	0.070139000000000007	0.079491999999999993	0.08319	0.081332000000000002	0.073387999999999995	0.064756999999999995	0.059549999999999999	0.056404999999999997	0.053147	0.049619999999999997	0.047615999999999999	0.045789000000000003	0.043081000000000001	0.040825	0.039496999999999997	0.040772000000000003	0.050258999999999998	0.084276000000000004	0.14829999999999999	0.25152099999999999	0.39259899999999998	0.50429500000000005	0.57389900000000005	0.61177700000000002	0.62701799999999996	0.63368000000000002	0.63830799999999999	0.64264399999999999	0.64922500000000005	0.65472200000000003	0.65573300000000001	0.65765600000000002	0.66435299999999997	0.67089699999999997	0.67830000000000001	0.68681199999999998	0.705044	0.83933500000000005	0101000020E6100000660F5949D0BC1B40069BDFD517714A40	259142.0341753487	545160.70324546786	59.817928200000004	5
293_100614-100824_02	1188	1642600	2010-07-02 09:55:43	52.883531599999998	6.9343982999999998	8.1999999999999993	10	474360.15000000002	5875947.3700000001	1.1499999999999999	35.159999999999997	57.57	0.44	48.969999999999999	0.027043999999999999	0.029415	0.030942000000000001	0.032503999999999998	0.03456	0.037481	0.043161999999999999	0.054786000000000001	0.069446999999999995	0.078835000000000002	0.082556000000000004	0.080656000000000005	0.072738999999999998	0.064083000000000001	0.058757999999999998	0.055563000000000001	0.052342	0.048654000000000003	0.046568999999999999	0.044721999999999998	0.042051999999999999	0.039752999999999997	0.038386000000000003	0.039664999999999999	0.049306999999999997	0.083483000000000002	0.14729700000000001	0.24954100000000001	0.38773299999999999	0.49652600000000002	0.56407700000000005	0.60056200000000004	0.61494199999999999	0.62141400000000002	0.62575499999999995	0.63032699999999997	0.63780899999999996	0.64333399999999996	0.64395599999999997	0.64540399999999998	0.65119700000000003	0.65745600000000004	0.66489900000000002	0.67424200000000001	0.692662	0.820967	0101000020E610000082C06FE8D2BC1B40C47D3F9017714A40	259142.72700555663	545159.7942097364	59.817929899999996	5
293_100614-100824_02	1189	1643998	2010-07-02 09:55:44	52.883524899999998	6.9344083000000003	8.1999999999999993	10	474360.83000000002	5875946.6200000001	1.01	34.840000000000003	57.57	0.443	49.039999999999999	0.027459000000000001	0.029838	0.031408999999999999	0.033091000000000002	0.035106999999999999	0.038009000000000001	0.043609000000000002	0.055109999999999999	0.069639000000000006	0.078960000000000002	0.082735000000000003	0.080893999999999994	0.072986999999999996	0.064387	0.059032000000000001	0.055889000000000001	0.052671999999999997	0.049058999999999998	0.047141000000000002	0.045345999999999997	0.042560000000000001	0.040214	0.038841000000000001	0.040083000000000001	0.049646000000000003	0.083728999999999998	0.14738799999999999	0.249115	0.38630500000000001	0.49376999999999999	0.560388	0.59636299999999998	0.61103200000000002	0.61751900000000004	0.62220399999999998	0.62644900000000003	0.63285800000000003	0.63822500000000004	0.638714	0.640571	0.646505	0.65334700000000001	0.65987799999999996	0.66835800000000001	0.68678700000000004	0.80496400000000001	0101000020E61000009F718687D5BC1B40D0590B5817714A40	259143.41602007707	545159.06319100177	59.817933199999999	5
293_100614-100824_02	1190	1645396	2010-07-02 09:55:45	52.883518299999999	6.9344165999999996	8.3000000000000007	10	474361.40000000002	5875945.8899999997	0.93000000000000005	35.039999999999999	57.57	0.45200000000000001	49.25	0.027338000000000001	0.029718999999999999	0.031209000000000001	0.032897000000000003	0.034987999999999998	0.037873999999999998	0.043538	0.055063000000000001	0.069527000000000005	0.078771999999999995	0.082451999999999998	0.080596000000000001	0.072761999999999993	0.064276	0.058969000000000001	0.055814000000000002	0.052505999999999997	0.048863999999999998	0.046949999999999999	0.045200999999999998	0.042519000000000001	0.040169000000000003	0.038795000000000003	0.040069	0.049602	0.083570000000000005	0.14704200000000001	0.24892500000000001	0.38653399999999999	0.494585	0.56158300000000005	0.59787699999999999	0.61225600000000002	0.61832299999999996	0.62316700000000003	0.62806099999999998	0.63525600000000004	0.64093999999999995	0.64054599999999995	0.64180800000000005	0.64721700000000004	0.65352500000000002	0.66137699999999999	0.67042599999999997	0.68776000000000004	0.80213000000000001	0101000020E6100000A95B87B4D7BC1B4071F5AD2017714A40	259143.99038027399	545158.34084580361	59.817934899999997	5
293_100614-100824_02	1191	1646794	2010-07-02 09:55:46	52.883511599999999	6.9344266000000001	8.3000000000000007	10	474362.08000000002	5875945.1500000004	1.01	34.939999999999998	57.560000000000002	0.49099999999999999	50.130000000000003	0.027295	0.029690999999999999	0.03125	0.032902000000000001	0.034908000000000002	0.037772	0.043314999999999999	0.054761999999999998	0.069183999999999996	0.078571000000000002	0.082325999999999996	0.080442	0.072575000000000001	0.064020999999999995	0.058721000000000002	0.055586000000000003	0.052379000000000002	0.048857999999999999	0.046856000000000002	0.045103999999999998	0.042437000000000002	0.040149999999999998	0.038844999999999998	0.040075	0.049558999999999999	0.083393999999999996	0.14674599999999999	0.24807799999999999	0.38478099999999998	0.49251299999999998	0.55938299999999996	0.59484499999999996	0.60969600000000002	0.61631800000000003	0.62026000000000003	0.62400500000000003	0.62964600000000004	0.633266	0.63346999999999998	0.63583800000000001	0.64130399999999999	0.64675400000000005	0.65277499999999999	0.65910899999999994	0.67121500000000001	0.74751000000000001	0101000020E6100000C60C9E53DABC1B407DD179E816714A40	259144.6793951845	545157.60982724605	59.8179382	5
293_100614-100824_02	1192	1648192	2010-07-02 09:55:47	52.883505	6.9344365999999997	8.3000000000000007	10	474362.77000000002	5875944.4100000001	1	35.090000000000003	57.560000000000002	0.55900000000000005	51.469999999999999	0.027463999999999999	0.029891999999999998	0.031489999999999997	0.033133999999999997	0.035084999999999998	0.037892000000000002	0.043399	0.054753999999999997	0.069151000000000004	0.078451000000000007	0.082193000000000002	0.080308000000000004	0.072409000000000001	0.063836000000000004	0.058581000000000001	0.055499	0.052269000000000003	0.048756000000000001	0.046795999999999997	0.044935000000000003	0.042195000000000003	0.039898000000000003	0.038561999999999999	0.039849999999999997	0.049237000000000003	0.082432000000000005	0.14497099999999999	0.24448700000000001	0.37926599999999999	0.48675099999999999	0.55345699999999998	0.58774099999999996	0.60290299999999997	0.60895600000000005	0.61214000000000002	0.61473800000000001	0.61849299999999996	0.62028799999999995	0.62092999999999998	0.62372700000000003	0.62831999999999999	0.63224800000000003	0.63629100000000005	0.64006399999999997	0.647505	0.68379599999999996	0101000020E6100000E2BDB4F2DCBC1B401E6D1CB116714A40	259145.36817179853	545156.88993484701	59.817941599999997	5
293_100614-100824_02	1193	1649590	2010-07-02 09:55:48	52.883498299999999	6.9344450000000002	8.3000000000000007	10	474363.34000000003	5875943.6699999999	0.93999999999999995	34.759999999999998	57.560000000000002	0.59999999999999998	52.18	0.027116000000000001	0.029448999999999999	0.030986	0.032547	0.034513000000000002	0.037282000000000003	0.042719	0.053914999999999998	0.068049999999999999	0.077197000000000002	0.080896999999999997	0.079023999999999997	0.071230000000000002	0.062817999999999999	0.057652000000000002	0.054611	0.051322	0.047773999999999997	0.045807	0.043965999999999998	0.041342999999999998	0.039067999999999999	0.037878000000000002	0.039094999999999998	0.048264000000000001	0.081036999999999998	0.142649	0.24054200000000001	0.37243599999999999	0.47735499999999997	0.54216500000000001	0.57508199999999998	0.58916299999999999	0.59490500000000002	0.59764200000000001	0.60033599999999998	0.60390100000000002	0.605217	0.60535300000000003	0.60743100000000005	0.61136299999999999	0.61488200000000004	0.61816000000000004	0.62173599999999996	0.62829500000000005	0.65228699999999995	0101000020E610000094A46B26DFBC1B402A49E87816714A40	259145.94950139217	545156.15660809644	59.817943299999996	5
293_100614-100824_02	1194	1650988	2010-07-02 09:55:49	52.883490000000002	6.9344549999999998	8.3000000000000007	10	474364.03000000003	5875942.75	1.1499999999999999	34.43	57.560000000000002	0.60799999999999998	52.329999999999998	0.026331	0.02861	0.030100999999999999	0.031655999999999997	0.033533	0.036308	0.041753999999999999	0.052727999999999997	0.066489999999999994	0.075412999999999994	0.079023999999999997	0.077221999999999999	0.069644999999999999	0.061470999999999998	0.056403000000000002	0.053316000000000002	0.050119999999999998	0.046689000000000001	0.044762000000000003	0.042937000000000003	0.040328000000000003	0.038041999999999999	0.036755999999999997	0.037925	0.047051000000000003	0.079194000000000001	0.13883200000000001	0.23325000000000001	0.36005999999999999	0.46093099999999998	0.523173	0.55456899999999998	0.568187	0.57387500000000002	0.57667800000000002	0.57905600000000002	0.58219100000000001	0.58319900000000002	0.58325700000000003	0.58513199999999999	0.58905099999999999	0.59236299999999997	0.59567099999999995	0.59889599999999998	0.60435300000000003	0.62311399999999995	0101000020E6100000B05582C5E1BC1B40E92B483316714A40	259146.64233295276	545155.24757292739	59.817945000000002	5
293_100614-100824_02	1195	1652386	2010-07-02 09:55:50	52.883483300000002	6.9344633	8.4000000000000004	10	474364.59000000003	5875942	0.93999999999999995	34.009999999999998	57.560000000000002	0.59799999999999998	52.149999999999999	0.026832999999999999	0.029121999999999999	0.030661999999999998	0.032264000000000001	0.034282	0.037115000000000002	0.042706000000000001	0.053927999999999997	0.067827999999999999	0.076863000000000001	0.080554000000000001	0.078819	0.071244000000000002	0.063	0.057852000000000001	0.054716000000000001	0.051395999999999997	0.047839	0.045915999999999998	0.044123999999999997	0.041467999999999998	0.039149000000000003	0.037718000000000002	0.038808000000000002	0.048064999999999997	0.080711000000000005	0.14091500000000001	0.23555400000000001	0.36238500000000001	0.46302399999999999	0.52492799999999995	0.55609500000000001	0.569774	0.57556399999999996	0.57852899999999996	0.58124200000000004	0.58452999999999999	0.58547099999999996	0.58517399999999997	0.58697200000000005	0.59106800000000004	0.59530499999999997	0.59989899999999996	0.60321499999999995	0.60956600000000005	0.63205599999999995	0101000020E6100000BB3F83F2E3BC1B40F50714FB15714A40	259147.2169325666	545154.51410205336	59.817946599999999	5
293_100614-100824_02	1196	1653784	2010-07-02 09:55:51	52.883476600000002	6.9344732999999996	8.4000000000000004	10	474365.28000000003	5875941.2599999998	1.01	34.850000000000001	57.560000000000002	0.56499999999999995	51.57	0.02716	0.029502	0.031064000000000001	0.032656999999999999	0.034611999999999997	0.037414000000000003	0.042917999999999998	0.054099000000000001	0.068168999999999993	0.077232999999999996	0.080917000000000003	0.079116000000000006	0.071379999999999999	0.063039999999999999	0.057854999999999997	0.054765000000000001	0.051527999999999997	0.048004999999999999	0.046057000000000001	0.044225	0.041556000000000003	0.039246000000000003	0.037885000000000002	0.039012999999999999	0.048202000000000002	0.080863000000000004	0.14194399999999999	0.23891999999999999	0.369861	0.47411799999999998	0.53887600000000002	0.57197600000000004	0.58623400000000003	0.59230099999999997	0.59536699999999998	0.59816199999999997	0.60162899999999997	0.60320300000000004	0.60306000000000004	0.60520099999999999	0.60964200000000002	0.61386600000000002	0.61788200000000004	0.62204400000000004	0.629552	0.66447999999999996	0101000020E6100000D7F09991E6BC1B4001E4DFC215714A40	259147.90594848827	545153.78308395506	59.817949900000002	5
293_100614-100824_02	1197	1655182	2010-07-02 09:55:52	52.883470000000003	6.9344833000000001	8.4000000000000004	10	474365.96000000002	5875940.5199999996	1	35.32	57.560000000000002	0.51400000000000001	50.600000000000001	0.027688000000000001	0.030129	0.031690000000000003	0.033302999999999999	0.035317000000000001	0.038143000000000003	0.043664000000000001	0.055081999999999999	0.069409999999999999	0.078662999999999997	0.082373000000000002	0.080546999999999994	0.072664999999999993	0.064091999999999996	0.058785999999999998	0.055728	0.052489000000000001	0.048987000000000003	0.047008000000000001	0.045123000000000003	0.042396999999999997	0.040067999999999999	0.038726999999999998	0.039945000000000001	0.049332000000000001	0.082722000000000004	0.14543300000000001	0.245473	0.381276	0.48966999999999999	0.55706599999999995	0.59232600000000002	0.60733300000000001	0.61359300000000006	0.61705299999999996	0.62006600000000001	0.62430600000000003	0.62678500000000004	0.62745499999999998	0.63018399999999997	0.63534299999999999	0.63976900000000003	0.64450399999999997	0.64981299999999997	0.65965099999999999	0.71948699999999999	0101000020E6100000F4A1B030E9BC1B40A27F828B15714A40	259148.59472610647	545153.06319201365	59.817953299999999	5
293_100614-100824_02	1198	1656580	2010-07-02 09:55:53	52.883461599999997	6.9344932999999997	8.4000000000000004	10	474366.65000000002	5875939.5899999999	1.1599999999999999	34.670000000000002	57.549999999999997	0.48299999999999998	49.960000000000001	0.027526999999999999	0.029897	0.031481000000000002	0.033133000000000003	0.035178000000000001	0.038093000000000002	0.043782000000000001	0.055347	0.069851999999999997	0.079263	0.083055000000000004	0.081186999999999995	0.073265999999999998	0.064642000000000005	0.059315	0.056077000000000002	0.052741999999999997	0.049161999999999997	0.047122999999999998	0.045304999999999998	0.042592999999999999	0.040235	0.038837000000000003	0.040034	0.049557999999999998	0.083610000000000004	0.14705099999999999	0.248088	0.38405	0.49103599999999997	0.55730000000000002	0.59222699999999995	0.60682499999999995	0.61302699999999999	0.61712500000000003	0.62122900000000003	0.62702199999999997	0.63102599999999998	0.63061900000000004	0.63211600000000001	0.63738700000000004	0.643343	0.64984699999999995	0.65669599999999995	0.67001200000000005	0.75573299999999999	0101000020E61000001053C7CFEBBC1B40CBA20B4515714A40	259149.2877970933	545152.14303116209	59.817954899999997	5
293_100614-100824_02	1199	1657978	2010-07-02 09:55:54	52.883454999999998	6.9345015999999999	8.4000000000000004	10	474367.21000000002	5875938.8600000003	0.93000000000000005	35.270000000000003	57.549999999999997	0.47299999999999998	49.729999999999997	0.028001000000000002	0.030433999999999999	0.032044000000000003	0.033715000000000002	0.035811000000000003	0.038697000000000002	0.044380999999999997	0.056023000000000003	0.070610000000000006	0.079950999999999994	0.083652000000000004	0.081772999999999998	0.073832999999999996	0.065165000000000001	0.059873999999999997	0.056755	0.05348	0.049861999999999997	0.047820000000000001	0.045998999999999998	0.043167999999999998	0.040820000000000002	0.039461000000000003	0.040647999999999997	0.050201999999999997	0.084228999999999998	0.147483	0.24903700000000001	0.38691199999999998	0.49601200000000001	0.564029	0.60039799999999999	0.61527600000000005	0.62148000000000003	0.62548499999999996	0.62919000000000003	0.63513900000000001	0.63935900000000001	0.63993	0.64168400000000003	0.64727299999999999	0.65269100000000002	0.65852100000000002	0.66537999999999997	0.67965299999999995	0.77392499999999997	0101000020E61000001B3DC8FCEDBC1B406C3EAE0D15714A40	259149.86215894774	545151.42068665999	59.817956599999995	5
293_100614-100824_02	1200	1659376	2010-07-02 09:55:55	52.883446599999999	6.9345116000000004	8.3000000000000007	10	474367.90000000002	5875937.9199999999	1.1599999999999999	35.310000000000002	57.549999999999997	0.47199999999999998	49.710000000000001	0.027817999999999999	0.030290999999999998	0.031888	0.033584000000000003	0.035640999999999999	0.038561999999999999	0.044250999999999999	0.055972000000000001	0.070790000000000006	0.080341999999999997	0.084131999999999998	0.082241999999999996	0.074179999999999996	0.065351999999999993	0.059913000000000001	0.056753999999999999	0.053388999999999999	0.049708000000000002	0.047703000000000002	0.045836000000000002	0.043035999999999998	0.040631	0.039164999999999998	0.040506	0.050185	0.084764000000000006	0.14929000000000001	0.252552	0.39252100000000001	0.503305	0.57233000000000001	0.60927900000000002	0.62443400000000004	0.63075400000000004	0.63513600000000003	0.63919400000000004	0.64535600000000004	0.649397	0.64924599999999999	0.65106399999999998	0.65673300000000001	0.66278999999999999	0.66909300000000005	0.67561000000000004	0.69065299999999996	0.78875700000000004	0101000020E610000038EEDE9BF0BC1B40966137C714714A40	259150.55523039808	545150.50052599388	59.8179582	5
293_100614-100824_02	1201	1660774	2010-07-02 09:55:56	52.88344	6.9345216000000001	8.4000000000000004	10	474368.58000000002	5875937.1900000004	1	35.409999999999997	57.549999999999997	0.48799999999999999	50.07	0.027979	0.030461999999999999	0.032065000000000003	0.033744000000000003	0.035776000000000002	0.038695	0.044471999999999998	0.056424000000000002	0.071372000000000005	0.081031000000000006	0.084899000000000002	0.08294	0.074733999999999995	0.065818000000000002	0.060345999999999997	0.057131000000000001	0.053742999999999999	0.050042000000000003	0.047921999999999999	0.045962999999999997	0.043145000000000003	0.040766999999999998	0.039366999999999999	0.040644	0.050443000000000002	0.085370000000000001	0.15057000000000001	0.25498700000000002	0.396588	0.50887099999999996	0.57885600000000004	0.61621400000000004	0.63146000000000002	0.63775000000000004	0.64166000000000001	0.64551599999999998	0.65116300000000005	0.65496799999999999	0.65557100000000001	0.65721200000000002	0.66253399999999996	0.66794100000000001	0.67359500000000005	0.67981199999999997	0.69357400000000002	0.78032699999999999	0101000020E6100000549FF53AF3BC1B4037FDD98F14714A40	259151.2440088595	545149.78063442605	59.817961600000004	5
293_100614-100824_02	1202	1662172	2010-07-02 09:55:57	52.8834333	6.9345315999999997	8.4000000000000004	10	474369.27000000002	5875936.4500000002	1.01	34.770000000000003	57.549999999999997	0.499	50.299999999999997	0.027765999999999999	0.030214999999999999	0.031789999999999999	0.033493000000000002	0.035582000000000003	0.038525999999999998	0.044271999999999999	0.056126000000000002	0.071011000000000005	0.080602999999999994	0.084413000000000002	0.082470000000000002	0.074365000000000001	0.065522999999999998	0.060075000000000003	0.056870999999999998	0.053496000000000002	0.049752999999999999	0.047751000000000002	0.045907999999999997	0.043042999999999998	0.040556000000000002	0.039155000000000002	0.040461999999999998	0.050214000000000002	0.084913000000000002	0.14924899999999999	0.25146499999999999	0.38911699999999999	0.49786200000000003	0.56538200000000005	0.60121500000000005	0.61607199999999995	0.62240799999999996	0.62633499999999998	0.62984200000000001	0.63507599999999997	0.638243	0.63852600000000004	0.64030100000000001	0.64534899999999995	0.65049199999999996	0.655528	0.66143300000000005	0.673045	0.74582999999999999	0101000020E610000070500CDAF5BC1B4043D9A55714714A40	259151.93302603747	545149.04961690062	59.8179649	5
293_100614-100824_02	1203	1663570	2010-07-02 09:55:58	52.883425000000003	6.9345416000000002	8.4000000000000004	10	474369.95000000001	5875935.5199999996	1.1499999999999999	34.770000000000003	57.549999999999997	0.499	50.299999999999997	0.027765999999999999	0.030214999999999999	0.031789999999999999	0.033493000000000002	0.035582000000000003	0.038525999999999998	0.044271999999999999	0.056126000000000002	0.071011000000000005	0.080602999999999994	0.084413000000000002	0.082470000000000002	0.074365000000000001	0.065522999999999998	0.060075000000000003	0.056870999999999998	0.053496000000000002	0.049752999999999999	0.047751000000000002	0.045907999999999997	0.043042999999999998	0.040556000000000002	0.039155000000000002	0.040461999999999998	0.050214000000000002	0.084913000000000002	0.14924899999999999	0.25146499999999999	0.38911699999999999	0.49786200000000003	0.56538200000000005	0.60121500000000005	0.61607199999999995	0.62240799999999996	0.62633499999999998	0.62984200000000001	0.63507599999999997	0.638243	0.63852600000000004	0.64030100000000001	0.64534899999999995	0.65049199999999996	0.655528	0.66143300000000005	0.673045	0.74582999999999999	0101000020E61000008D012379F8BC1B4002BC051214714A40	259152.62585968673	545148.14058258315	59.817966600000005	5
293_100614-100824_02	1204	1664968	2010-07-02 09:55:59	52.883418300000002	6.9345533000000001	8.5	10	474370.75	5875934.7800000003	1.0900000000000001	35.960000000000001	57.549999999999997	0.48599999999999999	50.020000000000003	0.027682999999999999	0.030119	0.031711999999999997	0.033304	0.035212	0.038037000000000001	0.043726000000000001	0.055397000000000002	0.070116999999999999	0.079589999999999994	0.083277000000000004	0.081268000000000007	0.073094999999999993	0.064309000000000005	0.058886000000000001	0.055813000000000001	0.052540000000000003	0.049022000000000003	0.046991999999999999	0.044971999999999998	0.04215	0.039801999999999997	0.038568999999999999	0.039928999999999999	0.049501000000000003	0.083722000000000005	0.14787400000000001	0.25095000000000001	0.39173200000000002	0.50400699999999998	0.57449099999999997	0.61195100000000002	0.627058	0.63309499999999996	0.63653999999999999	0.63971999999999996	0.64506699999999995	0.64932000000000001	0.65005000000000002	0.65219400000000005	0.65697399999999995	0.66097300000000003	0.66551400000000005	0.67131099999999999	0.68496999999999997	0.769957	0101000020E6100000BB794F8AFBBC1B400E98D1D913714A40	259153.42929358708	545147.41201808758	59.8179716	5
293_100614-100824_02	1205	1666366	2010-07-02 09:56:00	52.883409999999998	6.9345632999999998	8.5	10	474371.42999999999	5875933.8600000003	1.1499999999999999	35.859999999999999	57.539999999999999	0.46100000000000002	49.460000000000001	0.027612000000000001	0.030082000000000001	0.031715	0.033376999999999997	0.035432999999999999	0.038386999999999998	0.044287	0.056270000000000001	0.071110999999999994	0.080629999999999993	0.084439	0.082482	0.074357000000000006	0.065560999999999994	0.060155	0.056912999999999998	0.053553999999999997	0.049896999999999997	0.047836999999999998	0.045827	0.042848999999999998	0.040375000000000001	0.038903	0.040238999999999997	0.050249000000000002	0.085163000000000003	0.14963299999999999	0.25264500000000001	0.39373799999999998	0.50625200000000004	0.576905	0.61509899999999995	0.63079499999999999	0.637235	0.64147500000000002	0.64547600000000005	0.65153799999999995	0.65579500000000002	0.65617300000000001	0.658443	0.66384699999999996	0.66950100000000001	0.67554700000000001	0.68172999999999995	0.69629099999999999	0.80246300000000004	0101000020E6100000D72A6629FEBC1B40CC7A319413714A40	259154.12212773983	545146.50298398756	59.817973299999998	5
293_100614-100824_02	1206	1667764	2010-07-02 09:56:01	52.883403299999998	6.9345715999999999	8.5	10	474372	5875933.1100000003	0.93999999999999995	35.630000000000003	57.539999999999999	0.44400000000000001	49.049999999999997	0.028282000000000002	0.030754	0.032420999999999998	0.034157	0.036334999999999999	0.039380999999999999	0.045304999999999998	0.057354000000000002	0.072468000000000005	0.082209000000000004	0.086087999999999998	0.084181000000000006	0.076022000000000006	0.067109000000000002	0.061541999999999999	0.058160000000000003	0.054730000000000001	0.051043999999999999	0.049002999999999998	0.047126000000000001	0.044236999999999999	0.041660999999999997	0.040030999999999997	0.041314999999999998	0.051318000000000003	0.086897000000000002	0.15298800000000001	0.25890800000000003	0.40317799999999998	0.51749199999999995	0.58916800000000003	0.62792499999999996	0.644034	0.65123500000000001	0.65610400000000002	0.66046899999999997	0.66676199999999997	0.67180499999999999	0.67140900000000003	0.67375300000000005	0.68110400000000004	0.68812600000000002	0.69482100000000002	0.70293700000000003	0.71950999999999998	0.84671300000000005	0101000020E6100000E214675600BD1B40D856FD5B13714A40	259154.6967294738	545145.76951400458	59.817974899999996	5
293_100614-100824_02	1207	1669162	2010-07-02 09:56:02	52.883395	6.9345832999999999	8.5999999999999996	10	474372.79999999999	5875932.1900000004	1.22	35.75	57.539999999999999	0.437	48.880000000000003	0.028101000000000001	0.030592000000000001	0.032178999999999999	0.033806999999999997	0.035867999999999997	0.038889	0.044844000000000002	0.056908	0.072090000000000001	0.081852999999999995	0.085641999999999996	0.083610000000000004	0.075353000000000003	0.066393999999999995	0.060880999999999998	0.057654999999999998	0.054246000000000003	0.050451999999999997	0.048283	0.046316000000000003	0.043463000000000002	0.041035000000000002	0.039587999999999998	0.040931000000000002	0.050883999999999999	0.086449999999999999	0.152673	0.25909399999999999	0.40418300000000001	0.51896799999999998	0.59068500000000002	0.62964699999999996	0.64511200000000002	0.65149699999999999	0.65630299999999997	0.66084799999999999	0.66812499999999997	0.67461099999999996	0.67439199999999999	0.67548799999999998	0.68119499999999999	0.68743799999999999	0.69426299999999996	0.70403700000000002	0.72365599999999997	0.86383200000000004	0101000020E6100000108D936703BD1B4097395D1613714A40	259155.50398043654	545144.86293296644	59.8179783	5
293_100614-100824_02	1208	1670560	2010-07-02 09:56:03	52.8833883	6.9345933000000004	8.5999999999999996	10	474373.48999999999	5875931.4500000002	1.01	36.170000000000002	57.539999999999999	0.437	48.859999999999999	0.027923	0.030401999999999998	0.032030000000000003	0.033676999999999999	0.035732	0.038711000000000002	0.044677000000000001	0.056800000000000003	0.071898000000000004	0.081688999999999998	0.085579000000000002	0.083596000000000004	0.075259999999999994	0.066259999999999999	0.060752	0.057554000000000001	0.054135999999999997	0.050375000000000003	0.048294999999999998	0.046313	0.043332000000000002	0.040951000000000001	0.039505999999999999	0.040781999999999999	0.050798999999999997	0.086385000000000003	0.15251899999999999	0.25875199999999998	0.40438200000000002	0.52034999999999998	0.59324500000000002	0.63316700000000004	0.64913500000000002	0.65564100000000003	0.66025299999999998	0.66454400000000002	0.67185399999999995	0.67789200000000005	0.67827599999999999	0.68024200000000001	0.68599600000000005	0.69233299999999998	0.699322	0.70741200000000004	0.72585200000000005	0.86690100000000003	0101000020E61000002D3EAA0606BD1B40A31529DE12714A40	259156.19299893174	545144.13191604405	59.817981600000003	5
293_100614-100824_02	1209	1671958	2010-07-02 09:56:04	52.883380000000002	6.9346033	8.5999999999999996	10	474374.16999999998	5875930.5199999996	1.1499999999999999	36.390000000000001	57.539999999999999	0.438	48.890000000000001	0.027234000000000001	0.029669000000000001	0.031196000000000002	0.032791000000000001	0.034783000000000001	0.037713000000000003	0.043437000000000003	0.055011999999999998	0.069483000000000003	0.078718999999999997	0.082363000000000006	0.080419000000000004	0.072536000000000003	0.063993999999999995	0.058776000000000002	0.055702000000000002	0.052431999999999999	0.048797	0.046678999999999998	0.044804999999999998	0.042097999999999997	0.039905000000000003	0.038584	0.039746999999999998	0.049350999999999999	0.083313999999999999	0.14683399999999999	0.24959500000000001	0.39088499999999998	0.50373699999999999	0.574465	0.61292899999999995	0.62829100000000004	0.63453300000000001	0.63910500000000003	0.64392000000000005	0.65129199999999998	0.65718100000000002	0.65721700000000005	0.65832599999999997	0.66348099999999999	0.66955900000000002	0.67689500000000002	0.68562199999999995	0.70448999999999995	0.83575999999999995	0101000020E610000049EFC0A508BD1B4062F8889812714A40	259156.88583404873	545143.22288234124	59.817983300000002	5
293_100614-100824_02	1210	1673356	2010-07-02 09:56:05	52.883373300000002	6.9346132999999996	8.5999999999999996	10	474374.84999999998	5875929.7800000003	1.01	35.619999999999997	57.539999999999999	0.434	48.799999999999997	0.027931999999999998	0.030408000000000001	0.032064000000000002	0.033780999999999999	0.035911999999999999	0.038879999999999998	0.044599	0.056271000000000002	0.070752999999999996	0.080076999999999995	0.083814	0.082003000000000006	0.074196999999999999	0.065652000000000002	0.060380999999999997	0.057197999999999999	0.053866999999999998	0.050345000000000001	0.048394	0.046511999999999998	0.043693000000000003	0.041300000000000003	0.039822000000000003	0.04104	0.050652999999999997	0.084811999999999999	0.14829800000000001	0.250245	0.38953399999999999	0.49998500000000001	0.569245	0.606796	0.62242399999999998	0.62914000000000003	0.63383299999999998	0.63847299999999996	0.64516200000000001	0.65032500000000004	0.65028200000000003	0.65195199999999998	0.65825500000000003	0.66511100000000001	0.67261700000000002	0.68036700000000006	0.69674400000000003	0.82388700000000004	0101000020E610000065A0D7440BBD1B406ED4546012714A40	259157.57485297701	545142.49186561571	59.817986600000005	5
293_100614-100824_02	1211	1674754	2010-07-02 09:56:06	52.883364999999998	6.9346233000000002	8.6999999999999993	10	474375.53999999998	5875928.8600000003	1.1499999999999999	35.600000000000001	57.539999999999999	0.433	48.759999999999998	0.027848000000000001	0.030348	0.032030999999999997	0.033751000000000003	0.035839999999999997	0.038771	0.044406000000000001	0.056064999999999997	0.070694999999999994	0.080160999999999996	0.083921999999999997	0.082029000000000005	0.074090000000000003	0.065434000000000006	0.060014999999999999	0.056883999999999997	0.053649000000000002	0.050090000000000003	0.04811	0.046303999999999998	0.043493999999999998	0.041022999999999997	0.039551000000000003	0.040884999999999998	0.050562999999999997	0.084848000000000007	0.149007	0.25207400000000002	0.39266400000000001	0.50376500000000002	0.573187	0.61109199999999997	0.62684200000000001	0.63370899999999997	0.63816499999999998	0.64232699999999998	0.64844400000000002	0.65342299999999998	0.65401299999999996	0.65701100000000001	0.66418699999999997	0.67011399999999999	0.67620199999999997	0.68349899999999997	0.70009399999999999	0.82703599999999999	0101000020E61000008251EEE30DBD1B402CB7B41A12714A40	259158.26768857645	545141.58283210453	59.817988299999996	5
293_100614-100824_02	1212	1676152	2010-07-02 09:56:07	52.883356599999999	6.9346348999999998	8.8000000000000007	10	474376.33000000002	5875927.9199999999	1.23	35.270000000000003	57.530000000000001	0.42999999999999999	48.700000000000003	0.028167000000000001	0.030672000000000001	0.032284	0.033982999999999999	0.036055999999999998	0.039014	0.044795000000000001	0.056695000000000002	0.071631	0.081253000000000006	0.085049	0.083143999999999996	0.075022000000000005	0.066303000000000001	0.06087	0.057703999999999998	0.054421999999999998	0.050712	0.048578999999999997	0.046713999999999999	0.043903999999999999	0.041487999999999997	0.040070000000000001	0.041357999999999999	0.051138999999999997	0.085912000000000002	0.15054000000000001	0.25407299999999999	0.39482699999999998	0.50601499999999999	0.57519200000000004	0.61260899999999996	0.62781799999999999	0.63406300000000004	0.63844900000000004	0.64272799999999997	0.64949199999999996	0.65505999999999998	0.65603	0.65742400000000001	0.66358399999999995	0.66985499999999998	0.67647400000000002	0.68523100000000003	0.70361799999999997	0.83757199999999998	0101000020E610000009CD64EE10BD1B4056DA3DD411714A40	259159.06844902891	545140.66498131689	59.817991499999998	5
293_100614-100824_02	1213	1677550	2010-07-02 09:56:08	52.88335	6.9346449999999997	8.8000000000000007	10	474377.02000000002	5875927.1900000004	1.01	35.469999999999999	57.530000000000001	0.42499999999999999	48.579999999999998	0.027222	0.029676000000000001	0.031264	0.032908	0.034923999999999997	0.037824999999999998	0.043568000000000003	0.055174000000000001	0.069808999999999996	0.079238000000000003	0.082922999999999997	0.081042000000000003	0.073057999999999998	0.064425999999999997	0.059060000000000001	0.055886999999999999	0.052657000000000002	0.049149999999999999	0.047129999999999998	0.045165999999999998	0.042439999999999999	0.039980000000000002	0.038519999999999999	0.039809999999999998	0.049585999999999998	0.084072999999999995	0.14794199999999999	0.250276	0.389621	0.49965599999999999	0.56824799999999998	0.60545400000000005	0.62027399999999999	0.62709499999999996	0.63126400000000005	0.63565700000000003	0.642397	0.64760200000000001	0.648451	0.65094300000000005	0.65702700000000003	0.66316200000000003	0.66998100000000005	0.67777299999999996	0.69537199999999999	0.828986	0101000020E6100000CC7A319413BD1B40F775E09C11714A40	259159.76396048511	545139.94523524889	59.817994999999996	5
293_100614-100824_02	1214	1678948	2010-07-02 09:56:09	52.883341600000001	6.9346566000000003	8.8000000000000007	10	474377.82000000001	5875926.2599999998	1.23	34.310000000000002	57.530000000000001	0.42199999999999999	48.479999999999997	0.027587	0.030084	0.031739000000000003	0.033377999999999998	0.035389999999999998	0.038251	0.044010000000000001	0.055745000000000003	0.070429000000000005	0.079855999999999996	0.083598000000000006	0.081708000000000003	0.073816000000000007	0.065207000000000001	0.059882999999999999	0.056801999999999998	0.05357	0.049959999999999997	0.047947999999999998	0.045982000000000002	0.043014999999999998	0.040660000000000002	0.039314000000000002	0.040645000000000001	0.050449000000000001	0.084787000000000001	0.14786299999999999	0.247755	0.38227100000000003	0.48724899999999999	0.552207	0.587843	0.60178600000000004	0.60764600000000002	0.61213399999999996	0.61618700000000004	0.62278500000000003	0.62924100000000005	0.63049599999999995	0.63239100000000004	0.63806099999999999	0.64305299999999999	0.64911600000000003	0.65707700000000002	0.67572100000000002	0.80766499999999997	0101000020E610000054F6A79E16BD1B402199695611714A40	259160.56472148126	545139.02738470561	59.817998200000005	5
293_100614-100824_02	1215	1680346	2010-07-02 09:56:10	52.883333299999997	6.9346665999999999	8.9000000000000004	10	474378.5	5875925.3300000001	1.1499999999999999	34.140000000000001	57.530000000000001	0.42099999999999999	48.469999999999999	0.027664000000000001	0.030107999999999999	0.031732999999999997	0.033411999999999997	0.035504000000000001	0.038447000000000002	0.044143000000000002	0.055879999999999999	0.070537000000000002	0.079964999999999994	0.083751999999999993	0.081977999999999995	0.074068999999999996	0.065434000000000006	0.060069999999999998	0.056878999999999999	0.053540999999999998	0.049875000000000003	0.047965000000000001	0.046178999999999998	0.043346999999999997	0.040863999999999998	0.039494000000000001	0.040826000000000001	0.050587	0.085135000000000002	0.149171	0.25084600000000001	0.38693	0.49263600000000002	0.55786999999999998	0.59340999999999999	0.60765400000000003	0.614093	0.61889300000000003	0.62326000000000004	0.62984899999999999	0.63551500000000005	0.63622699999999999	0.63797800000000005	0.64460300000000004	0.65128299999999995	0.65885199999999999	0.66728200000000004	0.68410599999999999	0.81828999999999996	0101000020E610000070A7BE3D19BD1B40DF7BC91011714A40	259161.25755811259	545138.11835162272	59.817999899999997	5
293_100614-100824_02	1217	1683142	2010-07-02 09:56:12	52.883318299999999	6.9346883000000004	9	10	474379.98999999999	5875923.6699999999	1.1499999999999999	35.18	57.530000000000001	0.42099999999999999	48.460000000000001	0.027777	0.030197999999999999	0.031826	0.03347	0.035452999999999998	0.038323999999999997	0.044062999999999998	0.055599999999999997	0.070194000000000006	0.079574000000000006	0.083238000000000006	0.081293000000000004	0.073409000000000002	0.064782999999999993	0.059484000000000002	0.056406999999999999	0.053185999999999997	0.049582000000000001	0.047529000000000002	0.045601000000000003	0.042918999999999999	0.040615999999999999	0.039320000000000001	0.040654999999999997	0.050312999999999997	0.084394999999999998	0.14841299999999999	0.25112099999999998	0.39056299999999999	0.49979600000000002	0.56765200000000005	0.60459799999999997	0.61903900000000001	0.62524299999999999	0.62966500000000003	0.63422000000000001	0.64155899999999999	0.64793800000000001	0.64824000000000004	0.65004099999999998	0.65537199999999995	0.66136700000000004	0.66881900000000005	0.67761000000000005	0.69673099999999999	0.836669	0101000020E6100000BBD001EE1EBD1B40AA3AF59210714A40	259162.75383206148	545136.48075568886	59.818006599999997	5
293_100614-100824_02	1218	1684540	2010-07-02 09:56:13	52.883310000000002	6.9346983	9	10	474380.66999999998	5875922.75	1.1499999999999999	34.259999999999998	57.530000000000001	0.42099999999999999	48.469999999999999	0.027299	0.029704000000000001	0.031322999999999997	0.032936	0.034916999999999997	0.037888999999999999	0.043660999999999998	0.055496999999999998	0.070251999999999995	0.079683000000000004	0.083433999999999994	0.081537999999999999	0.073532	0.064838000000000007	0.059541999999999998	0.056381000000000001	0.053068999999999998	0.049457000000000001	0.047400999999999999	0.045407000000000003	0.042533000000000001	0.040106999999999997	0.038824999999999998	0.040127000000000003	0.050078999999999999	0.084568000000000004	0.148423	0.249699	0.38572499999999998	0.491456	0.556643	0.59192900000000004	0.60593699999999995	0.61204199999999997	0.61640499999999998	0.62064399999999997	0.62758599999999998	0.63331000000000004	0.63449699999999998	0.63622299999999998	0.64191600000000004	0.64824800000000005	0.65547200000000005	0.66431200000000001	0.68225899999999995	0.815523	0101000020E6100000D781188D21BD1B40691D554D10714A40	259163.44666944974	545135.57172292017	59.818008300000002	5
293_100614-100824_02	1219	1685938	2010-07-02 09:56:14	52.883301600000003	6.9347098999999996	9	10	474381.46000000002	5875921.8099999996	1.23	32.969999999999999	57.520000000000003	0.42199999999999999	48.479999999999997	0.027649	0.030088	0.031703000000000002	0.033371999999999999	0.035494999999999999	0.038432000000000001	0.044192000000000002	0.055848000000000002	0.070384000000000002	0.079733999999999999	0.083540000000000003	0.081781999999999994	0.073971999999999996	0.065460000000000004	0.060239000000000001	0.057067	0.053781000000000002	0.050179000000000001	0.048186	0.046420999999999997	0.043608000000000001	0.041366	0.040058000000000003	0.041286000000000003	0.050852000000000001	0.084994	0.14745800000000001	0.245672	0.37574400000000002	0.47572599999999998	0.53696699999999997	0.56969899999999996	0.58277000000000001	0.588727	0.59336299999999997	0.59788799999999998	0.60494800000000004	0.61035399999999995	0.61063999999999996	0.61283100000000001	0.61860000000000004	0.62510399999999999	0.63314199999999998	0.64174900000000001	0.65915100000000004	0.78402099999999997	0101000020E61000005EFD8E9724BD1B409340DE0610714A40	259164.24743183682	545134.65387298714	59.818011500000004	5
293_100614-100824_02	1220	1687336	2010-07-02 09:56:15	52.883294900000003	6.9347200000000004	9	10	474382.15000000002	5875921.0700000003	1.02	34.140000000000001	57.520000000000003	0.42499999999999999	48.549999999999997	0.027772999999999999	0.030273000000000001	0.031876000000000002	0.033555000000000001	0.035711	0.038632	0.044354999999999999	0.056007000000000001	0.070669999999999997	0.080138000000000001	0.083900000000000002	0.082031999999999994	0.074126999999999998	0.065504000000000007	0.060170000000000001	0.057012	0.053760000000000002	0.050160000000000003	0.048235	0.046414999999999998	0.043580000000000001	0.041168000000000003	0.039794999999999997	0.041131000000000001	0.050909000000000003	0.085250000000000006	0.14906800000000001	0.25071599999999999	0.38687199999999999	0.49244900000000003	0.55758600000000003	0.59314	0.60726800000000003	0.61347700000000005	0.61782700000000002	0.62237299999999995	0.62960799999999995	0.63473299999999999	0.63573599999999997	0.63800699999999999	0.64406399999999997	0.65027800000000002	0.65731600000000001	0.66590499999999997	0.68250900000000003	0.81132300000000002	0101000020E610000022AB5B3D27BD1B409F1CAACE0F714A40	259164.94318343932	545133.92300160439	59.818014900000001	5
293_100614-100824_02	1221	1688734	2010-07-02 09:56:16	52.883286599999998	6.9347316000000001	9	10	474382.95000000001	5875920.1500000004	1.22	34.310000000000002	57.520000000000003	0.46100000000000002	49.439999999999998	0.028128	0.030675999999999998	0.032351999999999999	0.034027000000000002	0.036066000000000001	0.039060999999999998	0.044850000000000001	0.056605000000000003	0.071277999999999994	0.080725000000000005	0.084496000000000002	0.082627000000000006	0.074676999999999993	0.066072000000000006	0.060746000000000001	0.057624000000000002	0.054344999999999997	0.050646999999999998	0.048591000000000002	0.046720999999999999	0.043931999999999999	0.041488999999999998	0.040128999999999998	0.041430000000000002	0.051163	0.085434999999999997	0.14910999999999999	0.250278	0.38660299999999997	0.49318600000000001	0.558867	0.59383699999999995	0.60826499999999994	0.61443199999999998	0.61840300000000004	0.62248099999999995	0.628409	0.63304700000000003	0.63319400000000003	0.63526000000000005	0.64061699999999999	0.64622000000000002	0.65307999999999999	0.65994699999999995	0.67410400000000004	0.76488	0101000020E6100000A926D2472ABD1B405DFF09890F714A40	259165.7437078259	545133.01627797144	59.818018199999997	5
293_100614-100824_02	1222	1690132	2010-07-02 09:56:17	52.883278300000001	6.9347415999999997	9	10	474383.63	5875919.2199999997	1.1499999999999999	34.310000000000002	57.520000000000003	0.46100000000000002	49.439999999999998	0.028128	0.030675999999999998	0.032351999999999999	0.034027000000000002	0.036066000000000001	0.039060999999999998	0.044850000000000001	0.056605000000000003	0.071277999999999994	0.080725000000000005	0.084496000000000002	0.082627000000000006	0.074676999999999993	0.066072000000000006	0.060746000000000001	0.057624000000000002	0.054344999999999997	0.050646999999999998	0.048591000000000002	0.046720999999999999	0.043931999999999999	0.041488999999999998	0.040128999999999998	0.041430000000000002	0.051163	0.085434999999999997	0.14910999999999999	0.250278	0.38660299999999997	0.49318600000000001	0.558867	0.59383699999999995	0.60826499999999994	0.61443199999999998	0.61840300000000004	0.62248099999999995	0.628409	0.63304700000000003	0.63319400000000003	0.63526000000000005	0.64061699999999999	0.64622000000000002	0.65307999999999999	0.65994699999999995	0.67410400000000004	0.76488	0101000020E6100000C5D7E8E62CBD1B401CE269430F714A40	259166.43654624617	545132.10724562895	59.818019900000003	5
293_100614-100824_02	1223	1691530	2010-07-02 09:56:18	52.883269900000002	6.9347516000000002	9.0999999999999996	10	474384.32000000001	5875918.29	1.1599999999999999	33.030000000000001	57.520000000000003	0.52400000000000002	50.780000000000001	0.026858	0.029190000000000001	0.030775	0.032391999999999997	0.034410999999999997	0.037279	0.042761	0.053949999999999998	0.067963999999999997	0.077020000000000005	0.080694000000000002	0.078969999999999999	0.071425000000000002	0.063104999999999994	0.0579	0.054737000000000001	0.051534000000000003	0.048058999999999998	0.046178999999999998	0.044438999999999999	0.041765999999999998	0.039405999999999997	0.038002000000000001	0.039108999999999998	0.048468999999999998	0.081219	0.141428	0.23549700000000001	0.36010300000000001	0.45725199999999999	0.51646700000000001	0.54672900000000002	0.56001900000000004	0.56587799999999999	0.56923999999999997	0.57205799999999996	0.57595300000000005	0.57783499999999999	0.57811299999999999	0.58103400000000005	0.587001	0.59199100000000004	0.59670199999999995	0.60087400000000002	0.608101	0.64900000000000002	0101000020E6100000E288FF852FBD1B404605F3FC0E714A40	259167.12962346856	545131.18708733725	59.8180215	5
293_100614-100824_02	1224	1692928	2010-07-02 09:56:19	52.883261599999997	6.9347633000000002	9.0999999999999996	10	474385.12	5875917.3700000001	1.22	33.049999999999997	57.520000000000003	0.53400000000000003	50.979999999999997	0.027545	0.029949	0.031563000000000001	0.033175999999999997	0.035187999999999997	0.038004999999999997	0.043401000000000002	0.054532999999999998	0.068548999999999999	0.077610999999999999	0.081276000000000001	0.079499	0.071864999999999998	0.063583000000000001	0.058434	0.055416	0.052227999999999997	0.048798000000000001	0.046858999999999998	0.045152999999999999	0.042519000000000001	0.040257000000000001	0.039021	0.040301999999999998	0.049373	0.081664	0.14176	0.23605699999999999	0.36125200000000002	0.45892500000000003	0.51830299999999996	0.54818800000000001	0.56113100000000005	0.56698099999999996	0.56981599999999999	0.57231200000000004	0.57589100000000004	0.577878	0.57835000000000003	0.58115600000000001	0.58592100000000003	0.59047499999999997	0.59511999999999998	0.59931599999999996	0.60697000000000001	0.64412800000000003	0101000020E610000010012C9732BD1B4004E852B70E714A40	259167.93687909161	545130.28050836688	59.818024899999998	5
293_100614-100824_02	1225	1694326	2010-07-02 09:56:20	52.8832533	6.9347732999999998	9.0999999999999996	10	474385.79999999999	5875916.4500000002	1.1499999999999999	32.93	57.520000000000003	0.51400000000000001	50.57	0.027979	0.030395999999999999	0.032025999999999999	0.033749000000000001	0.035798999999999997	0.038720999999999998	0.044345000000000002	0.055759999999999997	0.070031999999999997	0.079295000000000004	0.083103999999999997	0.081305000000000002	0.073566999999999994	0.065142000000000005	0.059893000000000002	0.056778000000000002	0.053442000000000003	0.049879	0.048015000000000002	0.046288999999999997	0.043565	0.041257000000000002	0.039911000000000002	0.041092999999999998	0.050425999999999999	0.083729999999999999	0.14538999999999999	0.24213199999999999	0.37037799999999999	0.46982200000000002	0.53023299999999995	0.56108100000000005	0.57445000000000002	0.58045500000000005	0.58396800000000004	0.58706800000000003	0.59111400000000003	0.59302299999999997	0.59329500000000002	0.59611800000000004	0.60183699999999996	0.60743400000000003	0.612653	0.61732399999999998	0.62485400000000002	0.67242599999999997	0101000020E61000002CB2423635BD1B40C3CAB2710E714A40	259168.62971829483	545129.37147633685	59.818026599999996	5
293_100614-100824_02	1226	1695724	2010-07-02 09:56:21	52.8832466	6.9347849999999998	9.0999999999999996	10	474386.59999999998	5875915.7000000002	1.0900000000000001	32.869999999999997	57.509999999999998	0.52600000000000002	50.82	0.027529999999999999	0.029968999999999999	0.031558999999999997	0.033177999999999999	0.035167999999999998	0.037975000000000002	0.043457000000000003	0.054708	0.068749000000000005	0.077877000000000002	0.081548999999999996	0.07979	0.072095999999999993	0.063761999999999999	0.058629000000000001	0.055628999999999998	0.052454000000000001	0.048982999999999999	0.047069	0.045240000000000002	0.042529999999999998	0.040282999999999999	0.039011999999999998	0.040256	0.049487999999999997	0.082082000000000002	0.14213799999999999	0.23616699999999999	0.36088999999999999	0.45774999999999999	0.51686799999999999	0.546705	0.55953600000000003	0.56503300000000001	0.56793300000000002	0.57065900000000003	0.574739	0.57717099999999999	0.57823199999999997	0.58071300000000003	0.58529399999999998	0.58899100000000004	0.59364600000000001	0.59797100000000003	0.60670599999999997	0.64829800000000004	0101000020E61000005A2A6F4738BD1B40CFA67E390E714A40	259169.43315762671	545128.64291448938	59.818031599999998	5
293_100614-100824_02	1227	1697122	2010-07-02 09:56:22	52.883238300000002	6.9347950000000003	9.0999999999999996	10	474387.28000000003	5875914.7800000003	1.1499999999999999	32.719999999999999	57.509999999999998	0.52700000000000002	50.840000000000003	0.026922000000000001	0.029256999999999998	0.030787999999999999	0.032397000000000002	0.034348999999999998	0.037176000000000001	0.042602000000000001	0.053739000000000002	0.067740999999999996	0.076841999999999994	0.080534999999999995	0.078771999999999995	0.071087999999999998	0.062776999999999999	0.057556000000000003	0.054475999999999997	0.051291000000000003	0.047870999999999997	0.045998999999999998	0.044181999999999999	0.041557999999999998	0.039352999999999999	0.038008	0.039206999999999999	0.048382000000000001	0.080931000000000003	0.141014	0.23494399999999999	0.35880000000000001	0.45497700000000002	0.51300999999999997	0.54246899999999998	0.55551899999999999	0.56122799999999995	0.56427099999999997	0.566747	0.57030999999999998	0.57184299999999999	0.57275799999999999	0.57589699999999999	0.58133900000000005	0.58587999999999996	0.59027200000000002	0.59422900000000001	0.60219699999999998	0.64118900000000001	0101000020E610000077DB85E63ABD1B408E89DEF30D714A40	259170.12599733367	545127.7338826796	59.818033300000003	5
293_100614-100824_02	1228	1698520	2010-07-02 09:56:23	52.883229999999998	6.9348065999999999	9.0999999999999996	10	474388.08000000002	5875913.8600000003	1.22	33.140000000000001	57.509999999999998	0.498	50.25	0.027765000000000001	0.030218999999999999	0.031814000000000002	0.033527000000000001	0.035593	0.038406000000000003	0.043900000000000002	0.055284	0.069681000000000007	0.079023999999999997	0.082794000000000006	0.080999000000000002	0.073157	0.064559000000000005	0.059244999999999999	0.056085999999999997	0.052850000000000001	0.049390999999999997	0.047466000000000001	0.045707999999999999	0.04299	0.040613000000000003	0.039275999999999998	0.040506	0.049817	0.08301	0.14466000000000001	0.24121899999999999	0.36927900000000002	0.46905000000000002	0.52986800000000001	0.56105099999999997	0.57465100000000002	0.580596	0.58394999999999997	0.58639799999999997	0.59031100000000003	0.592503	0.59365599999999996	0.59684199999999998	0.60267599999999999	0.60773699999999997	0.61211800000000005	0.61608399999999996	0.62548599999999999	0.680141	0101000020E6100000FE56FCF03DBD1B404C6C3EAE0D714A40	259170.92652367157	545126.8271598987	59.818036599999999	5
293_100614-100824_02	1229	1699918	2010-07-02 09:56:24	52.883221599999999	6.9348166000000004	9.0999999999999996	10	474388.76000000001	5875912.9199999999	1.1599999999999999	33.329999999999998	57.509999999999998	0.46899999999999997	49.609999999999999	0.027470000000000001	0.029867999999999999	0.031468999999999997	0.033106999999999998	0.035138999999999997	0.038008	0.043640999999999999	0.055274999999999998	0.069952	0.079367999999999994	0.083141999999999994	0.081309999999999993	0.073288000000000006	0.064606999999999998	0.059261000000000001	0.056155999999999998	0.052784999999999999	0.049181999999999997	0.047260999999999997	0.045347999999999999	0.042612999999999998	0.040257000000000001	0.038973000000000001	0.040164999999999999	0.049699	0.083794999999999994	0.14668700000000001	0.24552099999999999	0.376828	0.47842400000000002	0.54044300000000001	0.57289100000000004	0.58604800000000001	0.59185600000000005	0.59562300000000001	0.59913799999999995	0.60446599999999995	0.60827200000000003	0.60894300000000001	0.61088600000000004	0.61662300000000003	0.62214700000000001	0.627942	0.63414000000000004	0.64741899999999997	0.72352799999999995	0101000020E61000001B08139040BD1B40768FC7670D714A40	259171.61960246423	545125.90700224217	59.818038199999997	5
293_100614-100824_02	1230	1701316	2010-07-02 09:56:25	52.883215	6.9348283000000004	9.0999999999999996	10	474389.56	5875912.1900000004	1.0900000000000001	32.780000000000001	57.509999999999998	0.47199999999999998	49.689999999999998	0.027809	0.030252000000000001	0.031918000000000002	0.033647000000000003	0.035705000000000001	0.038654000000000001	0.044430999999999998	0.056249	0.071085999999999996	0.080729999999999996	0.084670999999999996	0.082836999999999994	0.074803999999999995	0.066035999999999997	0.060595999999999997	0.057334000000000003	0.053955999999999997	0.050310000000000001	0.048266000000000003	0.046475000000000002	0.043727000000000002	0.041223000000000003	0.039809999999999998	0.041029000000000003	0.050833000000000003	0.085597999999999994	0.149149	0.24863399999999999	0.37990099999999999	0.48093399999999997	0.54233799999999999	0.57464300000000001	0.58813599999999999	0.59428400000000003	0.598024	0.60157300000000002	0.60655199999999998	0.60967400000000005	0.61047700000000005	0.61339999999999995	0.61933000000000005	0.62494400000000006	0.63026899999999997	0.63561299999999998	0.64748700000000003	0.72340899999999997	0101000020E610000049803FA143BD1B40172B6A300D714A40	259172.42280424363	545125.18956694787	59.818043299999999	5
293_100614-100824_02	1231	1702714	2010-07-02 09:56:26	52.883206600000001	6.9348383	9.0999999999999996	10	474390.25	5875911.2599999998	1.1599999999999999	32.789999999999999	57.509999999999998	0.46800000000000003	49.590000000000003	0.027411000000000001	0.029801000000000001	0.031366999999999999	0.032967000000000003	0.034991000000000001	0.037895999999999999	0.043776000000000002	0.055807000000000002	0.070892999999999998	0.080615000000000006	0.084486000000000006	0.082544000000000006	0.074316999999999994	0.065377000000000005	0.059893000000000002	0.056717999999999998	0.053265	0.049493000000000002	0.047378000000000003	0.045515	0.042727000000000001	0.040319000000000001	0.038975000000000003	0.040167000000000001	0.049897999999999998	0.084754999999999997	0.14876400000000001	0.24867500000000001	0.380328	0.48147099999999998	0.54288400000000003	0.57483799999999996	0.58779099999999995	0.59362099999999995	0.59726199999999996	0.60087999999999997	0.60638000000000003	0.61082099999999995	0.61089000000000004	0.61245700000000003	0.61768100000000004	0.62280100000000005	0.62824899999999995	0.63486500000000001	0.648563	0.72678600000000004	0101000020E61000006531564046BD1B40414EF3E90C714A40	259173.1158835431	545124.26940950355	59.818044900000004	5
293_100614-100824_02	1232	1704112	2010-07-02 09:56:27	52.883198299999997	6.93485	9.0999999999999996	10	474391.04999999999	5875910.3300000001	1.22	34.049999999999997	57.509999999999998	0.44900000000000001	49.140000000000001	0.027215	0.029585	0.031199000000000001	0.032785000000000002	0.034735000000000002	0.037588000000000003	0.043346000000000003	0.055182000000000002	0.070000999999999994	0.079546000000000006	0.083263000000000004	0.081320000000000003	0.073204000000000005	0.064449999999999993	0.059059	0.055903000000000001	0.052500999999999999	0.048862999999999997	0.046836999999999997	0.044968000000000001	0.042268	0.039982999999999998	0.038587999999999997	0.039844999999999998	0.049411999999999998	0.083623000000000003	0.14721400000000001	0.248111	0.38322299999999998	0.488037	0.55219700000000005	0.58608099999999996	0.599638	0.60557399999999995	0.60929599999999995	0.61309599999999997	0.61955400000000005	0.62378699999999998	0.62407599999999996	0.62560700000000002	0.63126499999999997	0.63647600000000004	0.64301299999999995	0.65067299999999995	0.66646899999999998	0.764818	0101000020E610000093A9825149BD1B40FF3053A40C714A40	259173.92314139372	545123.36283153296	59.818048299999994	5
293_100614-100824_02	1233	1705510	2010-07-02 09:56:28	52.883189999999999	6.9348599999999996	9	10	474391.72999999998	5875909.4100000001	1.1499999999999999	33.289999999999999	57.5	0.44	48.939999999999998	0.028423	0.031008999999999998	0.032724000000000003	0.034449	0.036507999999999999	0.039537999999999997	0.045526999999999998	0.058002999999999999	0.073665999999999995	0.083733000000000002	0.087751999999999997	0.085769999999999999	0.077257000000000006	0.067982000000000001	0.062302000000000003	0.058983000000000001	0.055583	0.051763000000000003	0.049626000000000003	0.047535000000000001	0.044491000000000003	0.041931000000000003	0.040559999999999999	0.041914	0.052116000000000003	0.088192000000000006	0.15401400000000001	0.25710499999999997	0.39424500000000001	0.49998100000000001	0.56477900000000003	0.59947799999999996	0.61314500000000005	0.61881299999999995	0.62241299999999999	0.62578500000000004	0.63189200000000001	0.63702800000000004	0.63834500000000005	0.64064699999999997	0.64625500000000002	0.65091600000000005	0.65657500000000002	0.66329899999999997	0.67987200000000003	0.78995800000000005	0101000020E6100000AF5A99F04BBD1B40BE13B35E0C714A40	259174.61598266076	545122.45380036114	59.818049999999999	5
293_100614-100824_02	1234	1706908	2010-07-02 09:56:29	52.8831816	6.9348700000000001	9	10	474392.40999999997	5875908.4800000004	1.1599999999999999	33.049999999999997	57.5	0.443	49	0.027615000000000001	0.030061000000000001	0.031659	0.033320000000000002	0.035449000000000001	0.038454000000000002	0.044387000000000003	0.056620999999999998	0.071923000000000001	0.081824999999999995	0.085743	0.083811999999999998	0.075567999999999996	0.066475000000000006	0.060905000000000001	0.057542999999999997	0.054142000000000003	0.050353000000000002	0.048313000000000002	0.046364000000000002	0.043449000000000002	0.040895000000000001	0.039416	0.040721	0.050618999999999997	0.085966000000000001	0.150618	0.25147999999999998	0.38527400000000001	0.48807800000000001	0.55079699999999998	0.58394100000000004	0.59748599999999996	0.60351699999999997	0.60737399999999997	0.610954	0.616672	0.62073400000000001	0.62142600000000003	0.62378400000000001	0.62988299999999997	0.63587499999999997	0.64175400000000005	0.64839000000000002	0.66374900000000003	0.765903	0101000020E6100000CC0BB08F4EBD1B40E8363C180C714A40	259175.3090627481	545121.53364323708	59.818051600000004	5
293_100614-100824_02	1235	1708306	2010-07-02 09:56:30	52.883173300000003	6.9348815999999998	9	10	474393.21000000002	5875907.5599999996	1.22	32.710000000000001	57.5	0.43099999999999999	48.710000000000001	0.027910999999999998	0.030405000000000001	0.032064000000000002	0.033727	0.035800999999999999	0.038889	0.044990000000000002	0.057578999999999998	0.073397000000000004	0.083592	0.087587999999999999	0.085597000000000006	0.077055999999999999	0.067729999999999999	0.062005999999999999	0.058599999999999999	0.055051999999999997	0.051174999999999998	0.048959000000000003	0.046940999999999997	0.043979999999999998	0.041481999999999998	0.039989999999999998	0.041327000000000003	0.051582999999999997	0.087817999999999993	0.15409600000000001	0.25720599999999999	0.39314399999999999	0.49677900000000003	0.55987699999999996	0.59380699999999997	0.60686099999999998	0.61235499999999998	0.61644900000000002	0.62065800000000004	0.62720100000000001	0.632324	0.63302700000000001	0.63442799999999999	0.64004499999999998	0.64547600000000005	0.65243499999999999	0.66059400000000001	0.67621600000000004	0.79676599999999997	0101000020E61000005387269A51BD1B40A7199CD20B714A40	259176.10959103901	545120.62692131451	59.8180549	5
293_100614-100824_02	1236	1709704	2010-07-02 09:56:31	52.883164899999997	6.9348932999999997	9	10	474394.01000000001	5875906.6200000001	1.23	33.200000000000003	57.5	0.42799999999999999	48.640000000000001	0.027734000000000002	0.030124000000000001	0.031691999999999998	0.033368000000000002	0.035428000000000001	0.038540999999999999	0.044646999999999999	0.057186000000000001	0.072910000000000003	0.083046999999999996	0.087056999999999995	0.085064000000000001	0.076526999999999998	0.067255999999999996	0.061526999999999998	0.058002999999999999	0.054434000000000003	0.050465000000000003	0.048395000000000001	0.046454000000000002	0.043596000000000003	0.041021000000000002	0.039531999999999998	0.040710000000000003	0.050753	0.087191000000000005	0.154034	0.25841500000000001	0.39685799999999999	0.50279099999999999	0.56736399999999998	0.60166799999999998	0.61514599999999997	0.62182599999999999	0.62654100000000001	0.63070000000000004	0.636903	0.64155700000000004	0.64141400000000004	0.64348700000000003	0.65002300000000002	0.65727599999999997	0.664717	0.67215800000000003	0.68861799999999995	0.80781899999999995	0101000020E610000081FF52AB54BD1B40D03C258C0B714A40	259176.91708860279	545119.70921778469	59.818058199999996	5
293_100614-100824_02	1237	1711102	2010-07-02 09:56:32	52.883158299999998	6.9349033000000002	9	10	474394.69	5875905.8899999997	1	32.840000000000003	57.5	0.436	48.829999999999998	0.027781	0.030249000000000002	0.031822000000000003	0.033491	0.035601000000000001	0.038586000000000002	0.044548999999999998	0.056923000000000001	0.072468000000000005	0.082430000000000003	0.086365999999999998	0.084373000000000004	0.075938000000000005	0.066750000000000004	0.061148000000000001	0.057833000000000002	0.054345999999999998	0.050491000000000001	0.048382000000000001	0.046375	0.043540000000000002	0.041119999999999997	0.039746999999999998	0.041001000000000003	0.051041999999999997	0.086601999999999998	0.15203800000000001	0.25416800000000001	0.389123	0.49215399999999998	0.55471800000000004	0.588059	0.60112200000000005	0.60697900000000005	0.61130300000000004	0.61518300000000004	0.62151500000000004	0.62606499999999998	0.62643800000000005	0.62833899999999998	0.63385999999999998	0.63921899999999998	0.64575199999999999	0.65288199999999996	0.66953300000000004	0.77636000000000005	0101000020E61000009EB0694A57BD1B4071D8C7540B714A40	259177.60587520432	545118.98932995531	59.8180616	5
293_100614-100824_02	1238	1712500	2010-07-02 09:56:33	52.883149899999999	6.9349132999999998	9.0999999999999996	10	474395.38	5875904.96	1.1599999999999999	32.450000000000003	57.5	0.45100000000000001	49.200000000000003	0.028021999999999998	0.030568999999999999	0.032258000000000002	0.033924000000000003	0.036022999999999999	0.039040999999999999	0.045172999999999998	0.057889999999999997	0.073835999999999999	0.084135000000000001	0.088238999999999998	0.086178000000000005	0.077545000000000003	0.068114999999999995	0.062355000000000001	0.059013000000000003	0.055447000000000003	0.051525000000000001	0.049322999999999999	0.047354	0.044245	0.041628999999999999	0.040196999999999997	0.041570000000000003	0.051866000000000002	0.088145000000000001	0.154199	0.25653199999999998	0.391347	0.494336	0.55684400000000001	0.58957499999999996	0.60256799999999999	0.608263	0.61183299999999996	0.61513499999999999	0.62093299999999996	0.62527900000000003	0.62598699999999996	0.62801700000000005	0.63312999999999997	0.63795400000000002	0.64318699999999995	0.65025200000000005	0.66404799999999997	0.75584200000000001	0101000020E6100000BA6180E959BD1B409BFB500E0B714A40	259178.29895633028	545118.06917325675	59.818063199999997	5
293_100614-100824_02	1239	1713898	2010-07-02 09:56:34	52.883141600000002	6.9349249999999998	9.0999999999999996	10	474396.17999999999	5875904.0300000003	1.22	32.450000000000003	57.5	0.45100000000000001	49.200000000000003	0.028021999999999998	0.030568999999999999	0.032258000000000002	0.033924000000000003	0.036022999999999999	0.039040999999999999	0.045172999999999998	0.057889999999999997	0.073835999999999999	0.084135000000000001	0.088238999999999998	0.086178000000000005	0.077545000000000003	0.068114999999999995	0.062355000000000001	0.059013000000000003	0.055447000000000003	0.051525000000000001	0.049322999999999999	0.047354	0.044245	0.041628999999999999	0.040196999999999997	0.041570000000000003	0.051866000000000002	0.088145000000000001	0.154199	0.25653199999999998	0.391347	0.494336	0.55684400000000001	0.58957499999999996	0.60256799999999999	0.608263	0.61183299999999996	0.61513499999999999	0.62093299999999996	0.62527900000000003	0.62598699999999996	0.62801700000000005	0.63312999999999997	0.63795400000000002	0.64318699999999995	0.65025200000000005	0.66404799999999997	0.75584200000000001	0101000020E6100000E8D9ACFA5CBD1B405ADEB0C80A714A40	259179.10621614242	545117.16259614879	59.818066600000002	5
293_100614-100824_02	1240	1715296	2010-07-02 09:56:35	52.883134900000002	6.9349350000000003	9.1999999999999993	10	474396.85999999999	5875903.29	1.01	31.850000000000001	57.490000000000002	0.45600000000000002	49.32	0.027463000000000001	0.029888000000000001	0.031452000000000001	0.033099999999999997	0.035212	0.038330000000000003	0.044533999999999997	0.057381000000000001	0.073441999999999993	0.083783999999999997	0.087898000000000004	0.085883000000000001	0.077262999999999998	0.067682000000000006	0.061795999999999997	0.058262000000000001	0.054545999999999997	0.050507999999999997	0.048354000000000001	0.046350000000000002	0.043321999999999999	0.040668999999999997	0.039135000000000003	0.040280999999999997	0.050715999999999997	0.087570999999999996	0.154005	0.256272	0.38928699999999999	0.49023	0.55116200000000004	0.58285799999999999	0.59553	0.60166900000000001	0.605653	0.60935600000000001	0.61456100000000002	0.61774700000000005	0.61819100000000005	0.62058800000000003	0.62641800000000003	0.63251100000000005	0.638517	0.64429400000000003	0.65667900000000001	0.74241699999999999	0101000020E6100000058BC3995FBD1B4066BA7C900A714A40	259179.7952419956	545116.43158257753	59.818069900000005	5
293_100614-100824_02	1241	1716694	2010-07-02 09:56:36	52.883126599999997	6.9349466	9.1999999999999993	10	474397.65000000002	5875902.3700000001	1.22	32.880000000000003	57.490000000000002	0.442	48.979999999999997	0.027279999999999999	0.029628000000000002	0.031230999999999998	0.032783	0.034803000000000001	0.037802000000000002	0.043857	0.056320000000000002	0.071818999999999994	0.081768999999999994	0.085678000000000004	0.083627000000000007	0.075228000000000003	0.066012000000000001	0.060310999999999997	0.056931000000000002	0.053383	0.049506000000000001	0.047337999999999998	0.045442000000000003	0.042576000000000003	0.040016000000000003	0.038605	0.039909	0.049889999999999997	0.085638000000000006	0.15087800000000001	0.25245699999999999	0.38654300000000003	0.48921199999999998	0.55165600000000004	0.58456200000000003	0.59755000000000003	0.60358000000000001	0.60766200000000004	0.61130700000000004	0.61728899999999998	0.62150300000000003	0.62127299999999996	0.62334000000000001	0.62892000000000003	0.63456599999999996	0.64093699999999998	0.64850200000000002	0.66266499999999995	0.76119199999999998	0101000020E61000008C063AA462BD1B40249DDC4A0A714A40	259180.59577193583	545115.52486139652	59.818073200000001	5
293_100614-100824_02	1242	1718092	2010-07-02 09:56:37	52.8831183	6.9349565999999996	9.1999999999999993	10	474398.34000000003	5875901.4500000002	1.1499999999999999	33.32	57.490000000000002	0.41899999999999998	48.390000000000001	0.02775	0.030238000000000001	0.031838999999999999	0.033493000000000002	0.035519000000000002	0.038540999999999999	0.044540999999999997	0.057026	0.072694999999999996	0.082752000000000006	0.086670999999999998	0.084583000000000005	0.076008999999999993	0.066772999999999999	0.061142000000000002	0.057834999999999998	0.054364000000000003	0.050411999999999998	0.048261999999999999	0.046265000000000001	0.043341999999999999	0.040829999999999998	0.039559999999999998	0.040945000000000002	0.050827999999999998	0.086625999999999995	0.152199	0.25508799999999998	0.39198899999999998	0.49684499999999998	0.56099100000000002	0.59513300000000002	0.60813200000000001	0.61391099999999998	0.61794899999999997	0.62222	0.62879700000000005	0.63437100000000002	0.634799	0.63596600000000003	0.64078299999999999	0.64622500000000005	0.65320699999999998	0.66168300000000002	0.67910599999999999	0.80091800000000002	0101000020E6100000A8B7504365BD1B40E37F3C050A714A40	259181.28861552035	545114.61583118222	59.818074899999999	5
293_100614-100824_02	1243	1719490	2010-07-02 09:56:38	52.883111599999999	6.9349666000000001	9.1999999999999993	10	474399.02000000002	5875900.7000000002	1.01	33.509999999999998	57.490000000000002	0.40300000000000002	47.950000000000003	0.027747999999999998	0.030232999999999999	0.031872999999999999	0.033593999999999999	0.035740000000000001	0.038771	0.044809000000000002	0.057359	0.073065000000000005	0.083199999999999996	0.087211999999999998	0.085227999999999998	0.076687000000000005	0.067359000000000002	0.061582999999999999	0.058229999999999997	0.054713999999999999	0.050955	0.048839	0.046786000000000001	0.043722999999999998	0.041098000000000003	0.039628999999999998	0.04104	0.051451999999999998	0.087831000000000006	0.154195	0.25848500000000002	0.39732200000000001	0.50383199999999995	0.56924399999999997	0.60499599999999998	0.61873299999999998	0.62472399999999995	0.62902899999999995	0.63325900000000002	0.64045600000000003	0.64648499999999998	0.64778100000000005	0.649648	0.65530600000000006	0.66129800000000005	0.66738399999999998	0.67629600000000001	0.69597699999999996	0.846607	0101000020E6100000C56867E267BD1B40EF5B08CD09714A40	259181.9776420517	545113.88481791678	59.818078200000002	5
293_100614-100824_02	1244	1720888	2010-07-02 09:56:39	52.883103300000002	6.9349783	9.3000000000000007	10	474399.82000000001	5875899.7800000003	1.22	33.020000000000003	57.490000000000002	0.40000000000000002	47.850000000000001	0.027875	0.030315999999999999	0.031959000000000001	0.033690999999999999	0.035816000000000001	0.038794000000000002	0.044774000000000001	0.056956	0.072247000000000006	0.082145999999999997	0.086056999999999995	0.084200999999999998	0.075937000000000004	0.066919000000000006	0.061321000000000001	0.057995999999999999	0.054559000000000003	0.050881999999999997	0.048784000000000001	0.046890000000000001	0.043978999999999997	0.041521000000000002	0.040036000000000002	0.041265000000000003	0.051404999999999999	0.087070999999999996	0.152168	0.254139	0.38943	0.49256	0.55548299999999995	0.58985900000000002	0.60326999999999997	0.60933599999999999	0.61385999999999996	0.61811300000000002	0.62530200000000002	0.63143899999999997	0.63186399999999998	0.63391699999999995	0.64017999999999997	0.64661599999999997	0.65398800000000001	0.662022	0.68104900000000002	0.83041299999999996	0101000020E6100000F3E093F36ABD1B40AE3E688709714A40	259182.78490322246	545112.9782414207	59.818081599999999	5
293_100614-100824_02	1245	1722286	2010-07-02 09:56:40	52.883094999999997	6.9349882999999997	9.3000000000000007	10	474400.51000000001	5875898.8600000003	1.1499999999999999	33.409999999999997	57.490000000000002	0.39700000000000002	47.770000000000003	0.026963999999999998	0.029322999999999998	0.030942000000000001	0.032612000000000002	0.034667999999999997	0.037607000000000002	0.043444999999999998	0.055508000000000002	0.070743	0.080598000000000003	0.084509000000000001	0.082565	0.074297000000000002	0.065172999999999995	0.059593	0.056244000000000002	0.052859000000000003	0.049225999999999999	0.047212999999999998	0.045211000000000001	0.042286999999999998	0.039795999999999998	0.038341	0.039695000000000001	0.04981	0.085472000000000006	0.15046899999999999	0.25273099999999998	0.388243	0.49182799999999999	0.5554	0.59057999999999999	0.604043	0.60971200000000003	0.61414400000000002	0.61812100000000003	0.62513600000000002	0.63158400000000003	0.63281500000000002	0.63516600000000001	0.64073199999999997	0.64678899999999995	0.65268400000000004	0.66061199999999998	0.67981499999999995	0.83214600000000005	0101000020E61000000F92AA926DBD1B406C21C84109714A40	259183.47774756394	545112.06921151571	59.818083299999998	5
293_100614-100824_02	1246	1723684	2010-07-02 09:56:41	52.883088299999997	6.9349983000000002	9.3000000000000007	10	474401.19	5875898.1100000003	1.01	33.719999999999999	57.490000000000002	0.39500000000000002	47.700000000000003	0.028132999999999998	0.030634000000000002	0.032266999999999997	0.033984	0.036128	0.039070000000000001	0.044899000000000001	0.056911999999999997	0.072086999999999998	0.081822000000000006	0.085680999999999993	0.083789000000000002	0.075592000000000006	0.066556000000000004	0.061001	0.057777000000000002	0.054463999999999999	0.050791999999999997	0.048735000000000001	0.046848000000000001	0.044054000000000003	0.04163	0.040196999999999997	0.041562000000000002	0.051533000000000002	0.086687	0.151897	0.255332	0.39344299999999999	0.49909399999999998	0.56407200000000002	0.59976399999999996	0.61320799999999998	0.61945499999999998	0.62426599999999999	0.62849699999999997	0.63578000000000001	0.6421	0.64231799999999994	0.64398699999999998	0.65041599999999999	0.65663400000000005	0.66403299999999998	0.67283599999999999	0.69109900000000002	0.84725200000000001	0101000020E61000002C43C13170BD1B4078FD930909714A40	259184.16677477461	545111.33819856402	59.818086600000001	5
293_100614-100824_02	1247	1725082	2010-07-02 09:56:42	52.88308	6.9350082999999998	9.3000000000000007	10	474401.88	5875897.1900000004	1.1499999999999999	33.740000000000002	57.479999999999997	0.39400000000000002	47.659999999999997	0.028975000000000001	0.031559999999999998	0.033276	0.035021999999999998	0.037196	0.040235	0.046117999999999999	0.058018	0.073148000000000005	0.082916000000000004	0.086807999999999996	0.084930000000000005	0.076758999999999994	0.067866999999999997	0.062413999999999997	0.059195999999999999	0.055921999999999999	0.052276999999999997	0.050179000000000001	0.048334000000000002	0.045559000000000002	0.043196999999999999	0.041804000000000001	0.043178000000000001	0.053046000000000003	0.088154999999999997	0.15340000000000001	0.25719799999999998	0.39607900000000001	0.50292000000000003	0.56855500000000003	0.60441299999999998	0.61827100000000002	0.62465199999999999	0.62927699999999998	0.633656	0.64096699999999995	0.64712199999999998	0.64805699999999999	0.65000500000000005	0.65604799999999996	0.66232100000000005	0.66956400000000005	0.67819399999999996	0.69761200000000001	0.85621800000000003	0101000020E610000048F4D7D072BD1B4037E0F3C308714A40	259184.8596195982	545110.42916886264	59.818088299999999	5
293_100614-100824_02	1248	1726480	2010-07-02 09:56:43	52.8830733	6.9350183000000003	9.3000000000000007	10	474402.56	5875896.4500000002	1.01	33.109999999999999	57.479999999999997	0.39300000000000002	47.630000000000003	0.028198000000000001	0.030679000000000001	0.032313000000000001	0.034036999999999998	0.036144000000000003	0.039060999999999998	0.044773	0.056515000000000003	0.071379999999999999	0.080880999999999995	0.084680000000000005	0.082861000000000004	0.074861999999999998	0.066076999999999997	0.060729999999999999	0.057606999999999998	0.054299	0.050796000000000001	0.048821000000000003	0.046899999999999997	0.044145999999999998	0.041828999999999998	0.040516999999999997	0.041907	0.051658000000000003	0.086264999999999994	0.15012800000000001	0.25097399999999997	0.38480500000000001	0.48681600000000003	0.54936499999999999	0.58343699999999998	0.59663999999999995	0.60248800000000002	0.60714299999999999	0.611286	0.61825399999999997	0.62499300000000002	0.62577400000000005	0.62774700000000005	0.633378	0.63897099999999996	0.64638700000000004	0.65553300000000003	0.67514700000000005	0.825739	0101000020E610000065A5EE6F75BD1B4043BCBF8B08714A40	259185.54864724213	545109.69815610873	59.818091600000002	5
293_100614-100824_02	1249	1727878	2010-07-02 09:56:44	52.883065000000002	6.9350300000000002	9.4000000000000004	10	474403.35999999999	5875895.5199999996	1.22	32.640000000000001	57.479999999999997	0.39100000000000001	47.600000000000001	0.028042000000000001	0.030478000000000002	0.032155999999999997	0.033904999999999998	0.035934000000000001	0.038863000000000002	0.044589999999999998	0.056299000000000002	0.071044999999999997	0.080628000000000005	0.084414000000000003	0.082570000000000005	0.074693999999999997	0.065975000000000006	0.060629000000000002	0.057435	0.054252000000000002	0.050665000000000002	0.048677999999999999	0.046866999999999999	0.044155	0.041766999999999999	0.040390000000000002	0.041769000000000001	0.051514999999999998	0.086019999999999999	0.149644	0.249644	0.381465	0.48143399999999997	0.54233900000000002	0.57567100000000004	0.58869199999999999	0.59464099999999998	0.59912900000000002	0.60317200000000004	0.61048599999999997	0.61675500000000005	0.61800299999999997	0.62016700000000002	0.62599000000000005	0.63227100000000003	0.63902999999999999	0.64840600000000004	0.66736200000000001	0.81401199999999996	0101000020E6100000931D1B8178BD1B40029F1F4608714A40	259186.35590975129	545108.79158020066	59.818095	5
293_100614-100824_02	1250	1729276	2010-07-02 09:56:45	52.883056600000003	6.9350399999999999	9.4000000000000004	10	474404.03999999998	5875894.5899999999	1.1599999999999999	32.68	57.479999999999997	0.39000000000000001	47.560000000000002	0.028797	0.031333	0.033093999999999998	0.034870999999999999	0.036998000000000003	0.039983999999999999	0.045685999999999997	0.057359	0.072155999999999998	0.081733	0.085560999999999998	0.083713999999999997	0.075830999999999996	0.067141999999999993	0.061755999999999998	0.058639999999999998	0.055392999999999998	0.051869999999999999	0.049940999999999999	0.048182000000000003	0.045406000000000002	0.043090999999999997	0.041818000000000001	0.043118999999999998	0.052884	0.087362999999999996	0.15121000000000001	0.25170399999999998	0.384681	0.48557400000000001	0.54730000000000001	0.58077599999999996	0.59373399999999998	0.59972099999999995	0.60416999999999998	0.60836500000000004	0.61553100000000005	0.621332	0.62322200000000005	0.62527200000000005	0.63160400000000005	0.63780000000000003	0.64490099999999995	0.65359900000000004	0.67410199999999998	0.82747300000000001	0101000020E6100000AFCE31207BBD1B402CC2A8FF07714A40	259187.04899392452	545107.87142475706	59.818096600000004	5
293_100614-100824_02	1251	1730674	2010-07-02 09:56:46	52.883049999999997	6.9350500000000004	9.4000000000000004	10	474404.72999999998	5875893.8600000003	1	33.020000000000003	57.479999999999997	0.38900000000000001	47.530000000000001	0.028660000000000001	0.031216000000000001	0.032861000000000001	0.034582000000000002	0.036651999999999997	0.039563000000000001	0.045286	0.057001999999999997	0.071735999999999994	0.081259999999999999	0.084988999999999995	0.083151000000000003	0.075133000000000005	0.066469	0.061212999999999997	0.058071999999999999	0.054827000000000001	0.051229999999999998	0.049293999999999998	0.047433000000000003	0.044676	0.042480999999999998	0.041286999999999997	0.042570999999999998	0.052143000000000002	0.086524000000000004	0.15034	0.25129800000000002	0.385654	0.48770200000000002	0.54971000000000003	0.58329699999999995	0.59604599999999996	0.60202	0.60669899999999999	0.61100699999999997	0.61890599999999996	0.62537200000000004	0.62584600000000001	0.62773199999999996	0.63290800000000003	0.64002400000000004	0.64811099999999999	0.65754400000000002	0.67749199999999998	0.82629699999999995	0101000020E6100000CC7F48BF7DBD1B40CC5D4BC807714A40	259187.73778365506	545107.15153836831	59.818100000000001	5
293_100614-100824_02	1252	1732072	2010-07-02 09:56:47	52.883041599999999	6.93506	9.4000000000000004	10	474405.40999999997	5875892.9199999999	1.1599999999999999	31.760000000000002	57.479999999999997	0.38900000000000001	47.520000000000003	0.028535000000000001	0.031047999999999999	0.032710999999999997	0.034457000000000002	0.036600000000000001	0.039557000000000002	0.045321	0.057088	0.071791999999999995	0.081295000000000006	0.085166000000000006	0.083396999999999999	0.075516	0.066920999999999994	0.061608999999999997	0.058571999999999999	0.055294999999999997	0.051732	0.049769000000000001	0.047989999999999998	0.045194999999999999	0.042923000000000003	0.041655999999999999	0.042958000000000003	0.052725000000000001	0.087159	0.14993899999999999	0.247728	0.37573600000000001	0.47217500000000001	0.53071800000000002	0.56249700000000002	0.57467999999999997	0.58082100000000003	0.58507600000000004	0.58956799999999998	0.59675	0.602885	0.60338000000000003	0.60626000000000002	0.61234599999999995	0.61870000000000003	0.62583299999999997	0.63497099999999995	0.65402099999999996	0.795875	0101000020E6100000E8305F5E80BD1B40F680D48107714A40	259188.43086831356	545106.23138311936	59.818101599999999	5
293_100614-100824_02	1253	1733470	2010-07-02 09:56:48	52.883035	6.9350715999999997	9.4000000000000004	10	474406.21000000002	5875892.1900000004	1.0800000000000001	32.009999999999998	57.479999999999997	0.38800000000000001	47.5	0.028268000000000001	0.030724000000000001	0.032318	0.033963	0.036073000000000001	0.039073999999999998	0.044906000000000001	0.056635999999999999	0.071360000000000007	0.080784999999999996	0.084468000000000001	0.082655999999999993	0.074838000000000002	0.066334000000000004	0.061082999999999998	0.057994999999999998	0.054677000000000003	0.051048000000000003	0.049022000000000003	0.047272000000000002	0.044637999999999997	0.042504	0.041302999999999999	0.042501999999999998	0.052075000000000003	0.086430000000000007	0.14924200000000001	0.24780199999999999	0.37738300000000002	0.47486	0.53365499999999999	0.56514799999999998	0.57745199999999997	0.58372800000000002	0.58882100000000004	0.59351699999999996	0.60089800000000004	0.60622500000000001	0.60606400000000005	0.60836999999999997	0.61503699999999994	0.62292700000000001	0.63114700000000001	0.64044999999999996	0.65821499999999999	0.79379699999999997	0101000020E61000006FACD56883BD1B40971C774A07714A40	259189.2273453268	545105.5138062645	59.8181066	5
293_100614-100824_02	1254	1734868	2010-07-02 09:56:49	52.883026600000001	6.9350816000000002	9.4000000000000004	10	474406.89000000001	5875891.2599999998	1.1599999999999999	32.549999999999997	57.469999999999999	0.38800000000000001	47.490000000000002	0.028686	0.031217000000000002	0.032930000000000001	0.034655999999999999	0.036769999999999997	0.039732000000000003	0.045435999999999997	0.057006000000000001	0.071617	0.080987000000000003	0.084712999999999997	0.082977999999999996	0.075172000000000003	0.066674999999999998	0.061448000000000003	0.058437000000000003	0.055251000000000001	0.051775000000000002	0.049867000000000002	0.048006	0.045261999999999997	0.043057999999999999	0.041852	0.043161999999999999	0.052766	0.086546999999999999	0.14902899999999999	0.24740300000000001	0.37764399999999998	0.47680299999999998	0.53706900000000002	0.56959000000000004	0.58218999999999999	0.58841200000000005	0.592862	0.59696099999999996	0.604325	0.61041900000000004	0.61207	0.61402199999999996	0.61969399999999997	0.62612699999999999	0.633822	0.64334899999999995	0.66303100000000004	0.810137	0101000020E61000008C5DEC0786BD1B40C13F000407714A40	259189.92043049118	545104.59365122707	59.818108199999998	5
293_100614-100824_02	1255	1736266	2010-07-02 09:56:50	52.883018300000003	6.9350915999999998	9.5	10	474407.57000000001	5875890.3300000001	1.1499999999999999	32.409999999999997	57.469999999999999	0.38800000000000001	47.479999999999997	0.029132999999999999	0.031704000000000003	0.033458000000000002	0.035220000000000001	0.037412000000000001	0.040506	0.046294000000000002	0.058153000000000003	0.072975999999999999	0.082567000000000002	0.086416000000000007	0.084629999999999997	0.076749999999999999	0.068092	0.062775999999999998	0.059623000000000002	0.056368000000000001	0.052752	0.050736000000000003	0.048922	0.046234999999999998	0.043962000000000001	0.042543999999999998	0.043881000000000003	0.053705000000000003	0.088392999999999999	0.152	0.25203999999999999	0.38452799999999998	0.48491400000000001	0.54586400000000002	0.578793	0.59210499999999999	0.59816000000000003	0.60273100000000002	0.60733000000000004	0.61429599999999995	0.62026999999999999	0.62199099999999996	0.62449200000000005	0.63153700000000002	0.63846599999999998	0.64579900000000001	0.654802	0.67453799999999997	0.82724799999999998	0101000020E6100000A80E03A788BD1B40802260BE06714A40	259190.61327731115	545103.68462234479	59.818109900000003	5
293_100614-100824_02	1256	1737664	2010-07-02 09:56:51	52.883009999999999	6.9351032999999997	9.4000000000000004	10	474408.37	5875889.4100000001	1.22	32.329999999999998	57.469999999999999	0.38700000000000001	47.450000000000003	0.028053000000000002	0.030522000000000001	0.032244000000000002	0.034007000000000003	0.036163000000000001	0.039044000000000002	0.044606	0.055905999999999997	0.070236999999999994	0.079519999999999993	0.083307999999999993	0.081613000000000005	0.074010000000000006	0.065563999999999997	0.060326999999999999	0.057242000000000001	0.054149999999999997	0.050813999999999998	0.049014000000000002	0.047357999999999997	0.044621000000000001	0.042255000000000001	0.040991	0.042472999999999997	0.052049999999999999	0.085664000000000004	0.147398	0.24417	0.37171599999999999	0.46830500000000003	0.52722599999999997	0.56001400000000001	0.57257499999999995	0.57847800000000005	0.58296999999999999	0.58687699999999998	0.593916	0.60052300000000003	0.60282800000000003	0.60560199999999997	0.61170100000000005	0.617587	0.62400900000000004	0.63256800000000002	0.65264500000000003	0.80698800000000004	0101000020E6100000D6862FB88BBD1B403E05C07806714A40	259191.42054173001	545102.77804728551	59.8181133	5
293_100614-100824_02	1257	1739062	2010-07-02 09:56:52	52.883003299999999	6.9351133000000003	9.4000000000000004	10	474409.06	5875888.6699999999	1.01	31.550000000000001	57.469999999999999	0.38700000000000001	47.460000000000001	0.027864	0.030349000000000001	0.031947999999999997	0.033685	0.035817000000000002	0.038773000000000002	0.044452999999999999	0.056136999999999999	0.070875999999999995	0.080366000000000007	0.084154000000000007	0.082421999999999995	0.074608999999999995	0.065937999999999997	0.060668	0.057554000000000001	0.054267000000000003	0.050716999999999998	0.048841000000000002	0.047064000000000002	0.044243999999999999	0.0419	0.040647999999999997	0.042108	0.051919	0.086248000000000005	0.14883199999999999	0.245703	0.37227500000000002	0.46718199999999999	0.524563	0.55579100000000004	0.56793300000000002	0.57357800000000003	0.57783799999999996	0.58216400000000001	0.589113	0.59606999999999999	0.59721500000000005	0.59967000000000004	0.60541900000000004	0.61174200000000001	0.61912299999999998	0.62763999999999998	0.64867300000000006	0.79676199999999997	0101000020E6100000F33746578EBD1B404AE18B4006714A40	259192.10957141273	545102.04703546211	59.818116599999996	5
293_100614-100824_02	1259	1741858	2010-07-02 09:56:54	52.882986600000002	6.9351349999999998	9.4000000000000004	10	474410.53999999998	5875886.8099999996	1.23	32.560000000000002	57.469999999999999	0.38700000000000001	47.460000000000001	0.028184000000000001	0.030637000000000001	0.032293000000000002	0.034014999999999997	0.036088000000000002	0.039008000000000001	0.044650000000000002	0.056101999999999999	0.070515999999999995	0.079811999999999994	0.083501000000000006	0.081739999999999993	0.074014999999999997	0.065601999999999994	0.060434000000000002	0.057362999999999997	0.054163000000000003	0.050701999999999997	0.048780999999999998	0.046996000000000003	0.044377	0.042160999999999997	0.040910000000000002	0.042313000000000003	0.051834999999999999	0.085319000000000006	0.14735100000000001	0.24502199999999999	0.37431500000000001	0.47216999999999998	0.53192399999999995	0.56414799999999998	0.57677999999999996	0.58262400000000003	0.58691300000000002	0.59131800000000001	0.59864600000000001	0.60485699999999998	0.60632299999999995	0.60886600000000002	0.61424999999999996	0.62068800000000002	0.62851599999999996	0.637401	0.657864	0.80329899999999999	0101000020E61000003D61890794BD1B4033E774B405714A40	259193.60992283298	545100.22030614456	59.818121600000005	5
293_100614-100824_02	1260	1743256	2010-07-02 09:56:55	52.882979900000002	6.9351450000000003	9.5	10	474411.22999999998	5875886.0700000003	1.01	32.539999999999999	57.469999999999999	0.38600000000000001	47.439999999999998	0.028001999999999999	0.030431	0.032029000000000002	0.033743000000000002	0.035845000000000002	0.038856000000000002	0.044471999999999998	0.055786000000000002	0.069921999999999998	0.078979999999999995	0.082660999999999998	0.081002000000000005	0.073511000000000007	0.065228999999999995	0.060137000000000003	0.057022000000000003	0.053843000000000002	0.050410999999999997	0.048647999999999997	0.047044000000000002	0.044496000000000001	0.042271999999999997	0.040864999999999999	0.042120999999999999	0.051643000000000001	0.085001999999999994	0.146646	0.24355299999999999	0.37171100000000001	0.46890100000000001	0.52799799999999997	0.56060299999999996	0.57334600000000002	0.57975200000000005	0.58457000000000003	0.58880699999999997	0.59553100000000003	0.60154399999999997	0.60276700000000005	0.60574499999999998	0.61302199999999996	0.61989099999999997	0.627861	0.63568400000000003	0.65370499999999998	0.80067299999999997	0101000020E61000005A12A0A696BD1B403FC3407C05714A40	259194.29895319688	545099.48929462954	59.818124900000001	5
293_100614-100824_02	1261	1744654	2010-07-02 09:56:56	52.882971599999998	6.9351566	9.5	10	474412.02000000002	5875885.1500000004	1.22	32.170000000000002	57.460000000000001	0.38600000000000001	47.43	0.028934000000000001	0.031516000000000002	0.033218999999999999	0.034966999999999998	0.037104999999999999	0.040126000000000002	0.045856000000000001	0.057423000000000002	0.071966000000000002	0.081332000000000002	0.085075999999999999	0.083390000000000006	0.075727000000000003	0.067267999999999994	0.062063	0.058949000000000001	0.055799000000000001	0.052290000000000003	0.050462	0.048742000000000001	0.046092000000000001	0.043673999999999998	0.042521000000000003	0.044000999999999998	0.053656000000000002	0.087646000000000002	0.15020900000000001	0.24842	0.37783899999999998	0.47592499999999999	0.53564000000000001	0.56812499999999999	0.58092699999999997	0.58696000000000004	0.59166099999999999	0.59585999999999995	0.60322900000000002	0.60931100000000005	0.61106799999999994	0.61337699999999995	0.62004499999999996	0.62642699999999996	0.634413	0.64355300000000004	0.66251000000000004	0.81592500000000001	0101000020E6100000E18D16B199BD1B40FDA5A03605714A40	259195.09948853921	545098.58257584053	59.818128199999997	5
293_100614-100824_02	1262	1746052	2010-07-02 09:56:57	52.8829633	6.9351665999999996	9.5	10	474412.70000000001	5875884.2199999997	1.1499999999999999	31.66	57.460000000000001	0.38600000000000001	47.420000000000002	0.028736999999999999	0.031272000000000001	0.032981999999999997	0.034672000000000001	0.036795000000000001	0.03986	0.045677000000000002	0.057464000000000001	0.072181999999999996	0.081651000000000001	0.085383000000000001	0.083631999999999998	0.075835	0.067324999999999996	0.062156999999999997	0.058992000000000003	0.055664999999999999	0.052005000000000003	0.050097999999999997	0.048378999999999998	0.045769999999999998	0.043548999999999997	0.042123000000000001	0.043432999999999999	0.053164999999999997	0.087571999999999997	0.150613	0.248997	0.37789800000000001	0.47465000000000002	0.53301600000000005	0.56434499999999999	0.57693300000000003	0.58313300000000001	0.58798300000000003	0.59254099999999998	0.59962499999999996	0.60484800000000005	0.60584000000000005	0.60794999999999999	0.61485000000000001	0.62232600000000005	0.62995599999999996	0.63778699999999999	0.65599600000000002	0.800427	0101000020E6100000FD3E2D509CBD1B40BC8800F104714A40	259195.7923371481	545097.67354769609	59.818129900000002	5
293_100614-100824_02	1263	1747450	2010-07-02 09:56:58	52.8829566	6.9351766000000001	9.5	10	474413.39000000001	5875883.4800000004	1.01	32.229999999999997	57.460000000000001	0.38600000000000001	47.420000000000002	0.028448999999999999	0.030956999999999998	0.032605000000000002	0.034389000000000003	0.036568000000000003	0.039581999999999999	0.045398000000000001	0.057185	0.072058999999999998	0.081651000000000001	0.085471000000000005	0.083719000000000002	0.075752	0.067056000000000004	0.061669000000000002	0.058525000000000001	0.055246999999999997	0.051683	0.049754	0.047877999999999997	0.045092	0.042735000000000002	0.041395000000000001	0.042895999999999997	0.052741999999999997	0.087458999999999995	0.15106	0.25057600000000002	0.381826	0.481049	0.54123100000000002	0.57366700000000004	0.58659600000000001	0.59261600000000003	0.59708600000000001	0.60146599999999995	0.60866600000000004	0.61475199999999997	0.61636899999999994	0.61894499999999997	0.62503500000000001	0.63162799999999997	0.63881900000000003	0.64771699999999999	0.66693800000000003	0.820967	0101000020E61000001AF043EF9EBD1B40C864CCB804714A40	259196.48136819017	545096.9425364933	59.818133199999998	5
293_100614-100824_02	1264	1748848	2010-07-02 09:56:59	52.882948300000002	6.9351883000000001	9.5	10	474414.19	5875882.5599999996	1.22	32.439999999999998	57.460000000000001	0.38500000000000001	47.399999999999999	0.028076	0.030550999999999998	0.032198999999999998	0.033952000000000003	0.036062999999999998	0.038998999999999999	0.044747000000000002	0.056374	0.070895	0.080202999999999997	0.083910999999999999	0.082225999999999994	0.074482000000000007	0.065937999999999997	0.060699000000000003	0.057607999999999999	0.054394999999999999	0.050865	0.048984	0.047135999999999997	0.044354999999999999	0.042054000000000001	0.040807999999999997	0.042147999999999998	0.051916999999999998	0.085837999999999998	0.14784900000000001	0.24518599999999999	0.373747	0.47126400000000002	0.53081199999999995	0.56337400000000004	0.57602299999999995	0.58176700000000003	0.58601800000000004	0.59025700000000003	0.5978	0.60456600000000005	0.60507599999999995	0.60771399999999998	0.613757	0.61955800000000005	0.62719899999999995	0.63678699999999999	0.65712300000000001	0.80597700000000005	0101000020E610000048687000A2BD1B4087472C7304714A40	259197.28863478635	545096.03596241144	59.818136600000003	5
293_100614-100824_02	1265	1750246	2010-07-02 09:57:00	52.882939899999997	6.9351982999999997	9.5	10	474414.87	5875881.6200000001	1.1599999999999999	32.460000000000001	57.460000000000001	0.38500000000000001	47.390000000000001	0.028767999999999998	0.031273000000000002	0.032911000000000003	0.034715000000000003	0.036921000000000002	0.040037000000000003	0.045978999999999999	0.058014000000000003	0.073052000000000006	0.082723000000000005	0.086599999999999996	0.084831000000000004	0.076845999999999998	0.068046999999999996	0.062587000000000004	0.059275000000000001	0.055900999999999999	0.052254000000000002	0.050236000000000003	0.048515999999999997	0.045760000000000002	0.043188999999999998	0.041702000000000003	0.042928000000000001	0.053023000000000001	0.088301000000000004	0.15276999999999999	0.25386199999999998	0.38755899999999999	0.48877799999999999	0.55012099999999997	0.58350599999999997	0.59685999999999995	0.60335300000000003	0.60809400000000002	0.61242200000000002	0.61938199999999999	0.62459799999999999	0.62584899999999999	0.629772	0.63719999999999999	0.64475800000000005	0.65223799999999998	0.659721	0.67809699999999995	0.83508700000000002	0101000020E61000006419879FA4BD1B40B06AB52C04714A40	259197.98172276944	545095.11580852827	59.818138199999993	5
293_100614-100824_02	1266	1751644	2010-07-02 09:57:01	52.882931599999999	6.9352083000000002	9.5	10	474415.56	5875880.7000000002	1.1499999999999999	31.73	57.460000000000001	0.38500000000000001	47.380000000000003	0.028466999999999999	0.031043999999999999	0.032805000000000001	0.034521999999999997	0.036670000000000001	0.039653000000000001	0.045602999999999998	0.057623000000000001	0.072709999999999997	0.082450999999999997	0.086305000000000007	0.084501999999999994	0.076482999999999995	0.067683999999999994	0.062337999999999998	0.059167999999999998	0.055847000000000001	0.052187999999999998	0.050143	0.048327000000000002	0.045420000000000002	0.042993000000000003	0.041662999999999999	0.043039000000000001	0.05314	0.088109999999999994	0.151646	0.25045400000000001	0.37997999999999998	0.477441	0.53642400000000001	0.56836600000000004	0.58042000000000005	0.58623499999999995	0.59055400000000002	0.59499800000000003	0.60263699999999998	0.60895100000000002	0.60994899999999996	0.61184799999999995	0.61845399999999995	0.624274	0.63199899999999998	0.64110100000000003	0.66110199999999997	0.81088199999999999	0101000020E610000081CA9D3EA7BD1B406F4D15E703714A40	259198.67457239018	545094.20678079734	59.818139899999998	5
293_100614-100824_02	1267	1753042	2010-07-02 09:57:02	52.882924899999999	6.9352200000000002	9.5999999999999996	10	474416.35999999999	5875879.96	1.0900000000000001	32.049999999999997	57.460000000000001	0.38500000000000001	47.380000000000003	0.028785999999999999	0.031322000000000003	0.032967999999999997	0.034692000000000001	0.036893000000000002	0.040002999999999997	0.046035	0.058115	0.073162000000000005	0.082808999999999994	0.086611999999999995	0.084820999999999994	0.076815999999999995	0.068113999999999994	0.062808000000000003	0.059651000000000003	0.056298000000000001	0.052561999999999998	0.050536999999999999	0.048691999999999999	0.045893000000000003	0.043463000000000002	0.042108	0.043434	0.053497000000000003	0.088454000000000005	0.152057	0.25129299999999999	0.382297	0.481238	0.54122000000000003	0.57346900000000001	0.58618599999999998	0.59233999999999998	0.59694800000000003	0.60158599999999995	0.60856299999999997	0.61415600000000004	0.61421499999999996	0.61681200000000003	0.62371699999999997	0.63143099999999996	0.63995899999999994	0.64848499999999998	0.66717400000000004	0.81359099999999995	0101000020E6100000AF42CA4FAABD1B407B29E1AE03714A40	259199.47802190779	545093.47822391579	59.8181449	5
293_100614-100824_02	1268	1754440	2010-07-02 09:57:03	52.882916600000001	6.9352299999999998	9.5999999999999996	10	474417.03999999998	5875879.0300000003	1.1499999999999999	32.420000000000002	57.450000000000003	0.38500000000000001	47.390000000000001	0.028434999999999998	0.031001999999999998	0.032684999999999999	0.034394000000000001	0.036533999999999997	0.039556000000000001	0.045470999999999998	0.057362999999999997	0.072195999999999996	0.081669000000000005	0.085390999999999995	0.083646999999999999	0.075762999999999997	0.067093	0.061829000000000002	0.058730999999999998	0.055439000000000002	0.051746	0.049743999999999997	0.04786	0.045074000000000003	0.042708000000000003	0.041432999999999998	0.042797000000000002	0.052574000000000003	0.087120000000000003	0.150084	0.248778	0.37940499999999999	0.47838700000000001	0.53862299999999996	0.57144700000000004	0.58374400000000004	0.58961699999999995	0.59428099999999995	0.59889199999999998	0.60657000000000005	0.61232500000000001	0.61326999999999998	0.614954	0.620703	0.627494	0.63535399999999997	0.64419300000000002	0.66423299999999996	0.81390799999999996	0101000020E6100000CBF3E0EEACBD1B403A0C416903714A40	259200.17087203206	545092.56919640093	59.818146599999999	5
293_100614-100824_02	1269	1755838	2010-07-02 09:57:04	52.882908299999997	6.9352416000000003	9.5999999999999996	10	474417.83000000002	5875878.1100000003	1.22	32.990000000000002	57.450000000000003	0.38400000000000001	47.359999999999999	0.028410000000000001	0.030979	0.032658	0.034327999999999997	0.036423999999999998	0.039487000000000001	0.045217	0.057031999999999999	0.071901999999999994	0.081453999999999999	0.085222999999999993	0.083390000000000006	0.075357999999999994	0.066729999999999998	0.061460000000000001	0.058333000000000003	0.055160000000000001	0.051547999999999997	0.049452999999999997	0.047663999999999998	0.044911	0.042687000000000003	0.041487999999999997	0.042923000000000003	0.052567000000000003	0.086973999999999996	0.15046100000000001	0.25053900000000001	0.38400800000000002	0.48562100000000002	0.54736899999999999	0.58116699999999999	0.59404800000000002	0.59984000000000004	0.60443000000000002	0.60904800000000003	0.61685500000000004	0.62301899999999999	0.62375999999999998	0.62542799999999998	0.63143899999999997	0.63800900000000005	0.64619000000000004	0.65570300000000004	0.676311	0.83125899999999997	0101000020E6100000536F57F9AFBD1B40F8EEA02303714A40	259200.97140957104	545091.66247858037	59.818149899999995	5
293_100614-100824_02	1270	1757236	2010-07-02 09:57:05	52.882899999999999	6.9352516	9.5	10	474418.52000000002	5875877.1900000004	1.1499999999999999	32.840000000000003	57.450000000000003	0.38400000000000001	47.350000000000001	0.028833999999999999	0.031440999999999997	0.033165	0.034946999999999999	0.037082999999999998	0.040161000000000002	0.046044000000000002	0.058120999999999999	0.073257000000000003	0.083074999999999996	0.086970000000000006	0.085073999999999997	0.076962000000000003	0.068085000000000007	0.062658000000000005	0.059431999999999999	0.056198999999999999	0.052499999999999998	0.050463000000000001	0.048659000000000001	0.045761999999999997	0.043319999999999997	0.042037999999999999	0.043499000000000003	0.053533999999999998	0.088764999999999997	0.1535	0.255386	0.39095299999999999	0.49391200000000002	0.55683000000000005	0.59093200000000001	0.60399899999999995	0.61004400000000003	0.61461299999999996	0.61936100000000005	0.62683900000000004	0.63320200000000004	0.63487199999999999	0.636907	0.64324099999999995	0.64953399999999994	0.65748899999999999	0.66759500000000005	0.68862500000000004	0.85662499999999997	0101000020E61000006F206E98B2BD1B40B7D100DE02714A40	259201.66426022208	545090.75345127902	59.8181516	5
293_100614-100824_02	1271	1758634	2010-07-02 09:57:06	52.882893299999999	6.9352615999999996	9.5	10	474419.20000000001	5875876.4500000002	1.01	33.219999999999999	57.450000000000003	0.38400000000000001	47.350000000000001	0.028164000000000002	0.030609999999999998	0.032252999999999997	0.033972000000000002	0.036135	0.039125	0.044894999999999997	0.056520000000000001	0.071088999999999999	0.080462000000000006	0.084262000000000004	0.082473000000000005	0.074661000000000005	0.066127000000000005	0.060814	0.057586999999999999	0.054334	0.050828999999999999	0.048943	0.047280000000000003	0.044628000000000001	0.042238999999999999	0.040765999999999997	0.042162999999999999	0.051971999999999997	0.086372000000000004	0.149844	0.250332	0.384322	0.48653200000000002	0.54918599999999995	0.58304100000000003	0.59687800000000002	0.60324299999999997	0.60797900000000005	0.61213799999999996	0.619201	0.62480400000000003	0.62584899999999999	0.629579	0.63618399999999997	0.64294600000000002	0.64990300000000001	0.65843700000000005	0.67683700000000002	0.83530400000000005	0101000020E61000008BD18437B5BD1B40C3ADCCA502714A40	259202.35329309845	545090.02244091127	59.818154899999996	5
293_100614-100824_02	1272	1760032	2010-07-02 09:57:07	52.882885000000002	6.9352733000000004	9.5999999999999996	10	474420	5875875.5199999996	1.22	33.770000000000003	57.450000000000003	0.38400000000000001	47.340000000000003	0.027983000000000001	0.030449	0.032114999999999998	0.033866	0.035931999999999999	0.038872999999999998	0.04453	0.055905000000000003	0.070180999999999993	0.079339999999999994	0.082982	0.081210000000000004	0.073570999999999998	0.065180000000000002	0.059998000000000003	0.056993000000000002	0.053824999999999998	0.050386	0.048514000000000002	0.046620000000000002	0.043920000000000001	0.041605000000000003	0.040347000000000001	0.041664	0.051362999999999999	0.085060999999999998	0.14695800000000001	0.24532000000000001	0.37763799999999997	0.47919499999999998	0.54189600000000004	0.57675500000000002	0.59016999999999997	0.59601199999999999	0.60036699999999998	0.60483200000000004	0.61262099999999997	0.61930700000000005	0.620008	0.62191399999999997	0.62772300000000003	0.63381900000000002	0.64094499999999999	0.64976900000000004	0.67017300000000002	0.82963900000000002	0101000020E6100000BA49B148B8BD1B4082902C6002714A40	259203.16056190108	545089.11586779973	59.8181583	5
293_100614-100824_02	1273	1761430	2010-07-02 09:57:08	52.882876600000003	6.9352833	9.5	10	474420.69	5875874.5899999999	1.1599999999999999	34.270000000000003	57.450000000000003	0.38400000000000001	47.340000000000003	0.028400999999999999	0.030904000000000001	0.032575	0.034242000000000002	0.036287	0.039236	0.044936999999999998	0.056388000000000001	0.070781999999999998	0.080047999999999994	0.083640999999999993	0.081800999999999999	0.074061000000000002	0.065579999999999999	0.060455000000000002	0.057471000000000001	0.054308000000000002	0.050792999999999998	0.048882000000000002	0.047060999999999999	0.044394999999999997	0.042153999999999997	0.040958000000000001	0.042373000000000001	0.051899000000000001	0.085588999999999998	0.148143	0.24829399999999999	0.38383600000000001	0.48880699999999999	0.55341099999999999	0.58867899999999995	0.60254099999999999	0.60888799999999998	0.61349299999999996	0.61820200000000003	0.62553599999999998	0.63170599999999999	0.632772	0.63475899999999996	0.64010999999999996	0.64712700000000001	0.65459800000000001	0.66405499999999995	0.68473899999999999	0.845661	0101000020E6100000D6FAC7E7BABD1B40ACB3B51902714A40	259203.85365193925	545088.1957147615	59.818159900000005	5
293_100614-100824_02	1274	1762828	2010-07-02 09:57:09	52.882868299999998	6.935295	9.5999999999999996	10	474421.48999999999	5875873.6699999999	1.22	34.149999999999999	57.450000000000003	0.38300000000000001	47.32	0.028083	0.030519999999999999	0.032081999999999999	0.033787999999999999	0.035892	0.038889	0.044602999999999997	0.056077000000000002	0.070437	0.079577999999999996	0.083224000000000006	0.081476000000000007	0.073774999999999993	0.065386	0.06021	0.057042000000000002	0.053845999999999998	0.050220000000000001	0.048335999999999997	0.046640000000000001	0.044016	0.041761	0.040422	0.041665000000000001	0.051111999999999998	0.084932999999999995	0.14771899999999999	0.247922	0.38322499999999998	0.48729600000000001	0.55155100000000001	0.58662000000000003	0.60079400000000005	0.60739600000000005	0.61265499999999995	0.61712400000000001	0.62410600000000005	0.62942500000000001	0.62974300000000005	0.63263000000000003	0.64006399999999997	0.64713200000000004	0.65440600000000004	0.66228600000000004	0.67985499999999999	0.83407900000000001	0101000020E61000000473F4F8BDBD1B406A9615D401714A40	259204.66092131467	545087.28914189956	59.818163299999995	5
293_100614-100824_02	1275	1764226	2010-07-02 09:57:10	52.882860000000001	6.9353049999999996	9.5999999999999996	10	474422.16999999998	5875872.75	1.1499999999999999	34.409999999999997	57.439999999999998	0.38300000000000001	47.329999999999998	0.027654999999999999	0.030120999999999998	0.031748999999999999	0.033437000000000001	0.035439999999999999	0.038301000000000002	0.043924999999999999	0.055289999999999999	0.069439000000000001	0.078509999999999996	0.082072000000000006	0.080268999999999993	0.072636999999999993	0.064322000000000004	0.059188999999999999	0.056140000000000002	0.053074000000000003	0.049567	0.047639000000000001	0.045897	0.043215999999999997	0.040902000000000001	0.039661000000000002	0.041013000000000001	0.050552	0.083722000000000005	0.145622	0.244808	0.37884099999999998	0.48237600000000003	0.546512	0.58184499999999995	0.59562499999999996	0.60195200000000004	0.60674300000000003	0.61173100000000002	0.61900100000000002	0.62514800000000004	0.625417	0.62702100000000005	0.63292800000000005	0.64001799999999998	0.64754	0.65682200000000002	0.67606599999999994	0.83125899999999997	0101000020E610000020240B98C0BD1B402979758E01714A40	259205.35377325234	545086.38011512428	59.818165	5
293_100614-100824_02	1276	1765624	2010-07-02 09:57:11	52.882851600000002	6.9353166000000002	9.5	10	474422.96999999997	5875871.8099999996	1.23	34.770000000000003	57.439999999999998	0.38300000000000001	47.310000000000002	0.028368999999999998	0.030868	0.032536000000000002	0.034271999999999997	0.036402999999999998	0.039329000000000003	0.045003000000000001	0.056240999999999999	0.070240999999999998	0.079278000000000001	0.082865999999999995	0.081054000000000001	0.073482000000000006	0.065265000000000004	0.060212000000000002	0.057246999999999999	0.054073000000000003	0.050626999999999998	0.048758999999999997	0.046937	0.044173999999999998	0.041980000000000003	0.040586999999999998	0.041843999999999999	0.051414000000000001	0.084805000000000005	0.146624	0.246175	0.38164599999999999	0.487035	0.55252100000000004	0.58864099999999997	0.60275599999999996	0.60901700000000003	0.61374899999999999	0.618286	0.62583900000000003	0.63199399999999994	0.632857	0.635347	0.64085899999999996	0.64657200000000004	0.65429999999999999	0.66389500000000001	0.68440299999999998	0.84692400000000001	0101000020E6100000A89F81A2C3BD1B40539CFE4701714A40	259206.15455137769	545085.4622721097	59.818168200000002	5
293_100614-100824_02	1277	1767022	2010-07-02 09:57:12	52.882844900000002	6.9353265999999998	9.5999999999999996	10	474423.65000000002	5875871.0700000003	1.01	34.729999999999997	57.439999999999998	0.38200000000000001	47.289999999999999	0.028506	0.031012999999999999	0.032694000000000001	0.034525	0.036681999999999999	0.039687	0.045363000000000001	0.056652000000000001	0.070762000000000005	0.079933000000000004	0.083609000000000003	0.081861000000000003	0.074218000000000006	0.065865999999999994	0.060609000000000003	0.057544999999999999	0.054420999999999997	0.051070999999999998	0.049237000000000003	0.047550000000000002	0.044736999999999999	0.042278000000000003	0.040933999999999998	0.042342999999999999	0.052080000000000001	0.085893999999999998	0.14851	0.24899099999999999	0.38538499999999998	0.49146600000000001	0.55776800000000004	0.59498200000000001	0.60926899999999995	0.61556	0.62019000000000002	0.62405900000000003	0.63121899999999997	0.63786200000000004	0.63991100000000001	0.64304700000000004	0.64869900000000003	0.65480099999999997	0.66077799999999998	0.66985600000000001	0.69194299999999997	0.86911300000000002	0101000020E6100000C4509841C6BD1B405F78CA0F01714A40	259206.84358565678	545084.73126237839	59.818171500000005	5
293_100614-100824_02	1278	1768420	2010-07-02 09:57:13	52.882836599999997	6.9353382999999997	9.5	10	474424.45000000001	5875870.1500000004	1.22	34.780000000000001	57.439999999999998	0.38300000000000001	47.310000000000002	0.028732000000000001	0.031266000000000002	0.032973000000000002	0.034735000000000002	0.036898	0.039864999999999998	0.045490999999999997	0.056841999999999997	0.070961999999999997	0.080003000000000005	0.083575999999999998	0.081826999999999997	0.074212	0.065972000000000003	0.060950999999999998	0.057918999999999998	0.054821000000000002	0.051431999999999999	0.049556999999999997	0.047701	0.045060000000000003	0.042800999999999999	0.041459999999999997	0.042902000000000003	0.052596999999999998	0.085929000000000005	0.14796300000000001	0.24806500000000001	0.38458399999999998	0.49099300000000001	0.55692200000000003	0.593248	0.60751100000000002	0.61377099999999996	0.61865599999999998	0.62328300000000003	0.63068299999999999	0.63720900000000003	0.63784200000000002	0.64004399999999995	0.645536	0.65232599999999996	0.65942400000000001	0.66969100000000004	0.69031399999999998	0.85404100000000005	0101000020E6100000F2C8C452C9BD1B401D5B2ACA00714A40	259207.65085614609	545083.82469002064	59.818174899999995	5
293_100614-100824_02	1279	1769818	2010-07-02 09:57:14	52.8828283	6.9353483000000002	9.5	10	474425.13	5875869.2199999997	1.1499999999999999	34.670000000000002	57.439999999999998	0.38300000000000001	47.310000000000002	0.028060999999999999	0.030498000000000001	0.032127000000000003	0.033798000000000002	0.035899	0.038813	0.044372000000000002	0.055515000000000002	0.069347000000000006	0.078201999999999994	0.081698000000000007	0.079944000000000001	0.072580000000000006	0.064579999999999999	0.059602000000000002	0.056598000000000002	0.053530000000000001	0.050111000000000003	0.048208000000000001	0.046432000000000001	0.043922000000000003	0.041731999999999998	0.040398999999999997	0.041641999999999998	0.051038	0.083810999999999997	0.144708	0.24298700000000001	0.37676500000000002	0.48045599999999999	0.54478800000000005	0.57996599999999998	0.59445400000000004	0.60075800000000001	0.60550499999999996	0.61012100000000002	0.61709199999999997	0.62264900000000001	0.62339599999999995	0.62558000000000002	0.63185800000000003	0.63841000000000003	0.64627999999999997	0.653775	0.67269800000000002	0.82620199999999999	0101000020E61000000F7ADBF1CBBD1B40DC3D8A8400714A40	259208.34370911607	545082.91566366761	59.818176600000001	5
293_100614-100824_02	1280	1771216	2010-07-02 09:57:15	52.882819900000001	6.9353600000000002	9.5	10	474425.92999999999	5875868.29	1.23	35.149999999999999	57.439999999999998	0.38300000000000001	47.299999999999997	0.027869999999999999	0.030284999999999999	0.031931000000000001	0.033671	0.035771999999999998	0.038758000000000001	0.044394000000000003	0.055648000000000003	0.06973	0.078856999999999997	0.082497000000000001	0.080745999999999998	0.073129	0.064820000000000003	0.059514999999999998	0.056404999999999997	0.053286	0.049919999999999999	0.048073999999999999	0.046344000000000003	0.043603000000000003	0.041140999999999997	0.039678999999999999	0.041036000000000003	0.050785999999999998	0.084533999999999998	0.14724799999999999	0.24835599999999999	0.385992	0.49339	0.56032800000000005	0.59760500000000005	0.61227500000000001	0.61874200000000001	0.623143	0.62711700000000004	0.63438300000000003	0.64098900000000003	0.64336599999999999	0.64618100000000001	0.65199399999999996	0.65816300000000005	0.66480899999999998	0.67305099999999995	0.69469400000000003	0.86920299999999995	0101000020E61000003DF20703CFBD1B400661133E00714A40	259209.15121881815	545081.99796550965	59.818179900000004	5
293_100614-100824_02	1281	1772614	2010-07-02 09:57:16	52.882811599999997	6.9353699999999998	9.4000000000000004	10	474426.62	5875867.3700000001	1.1499999999999999	35.149999999999999	57.439999999999998	0.38300000000000001	47.299999999999997	0.027869999999999999	0.030284999999999999	0.031931000000000001	0.033671	0.035771999999999998	0.038758000000000001	0.044394000000000003	0.055648000000000003	0.06973	0.078856999999999997	0.082497000000000001	0.080745999999999998	0.073129	0.064820000000000003	0.059514999999999998	0.056404999999999997	0.053286	0.049919999999999999	0.048073999999999999	0.046344000000000003	0.043603000000000003	0.041140999999999997	0.039678999999999999	0.041036000000000003	0.050785999999999998	0.084533999999999998	0.14724799999999999	0.24835599999999999	0.385992	0.49339	0.56032800000000005	0.59760500000000005	0.61227500000000001	0.61874200000000001	0.623143	0.62711700000000004	0.63438300000000003	0.64098900000000003	0.64336599999999999	0.64618100000000001	0.65199399999999996	0.65816300000000005	0.66480899999999998	0.67305099999999995	0.69469400000000003	0.86920299999999995	0101000020E610000059A31EA2D1BD1B40C44373F8FF704A40	259209.8440723177	545081.08893937385	59.818181599999996	5
293_100614-100824_02	1282	1774012	2010-07-02 09:57:17	52.882803299999999	6.9353816000000004	9.4000000000000004	10	474427.40999999997	5875866.4500000002	1.22	34.560000000000002	57.43	0.38200000000000001	47.299999999999997	0.027768000000000001	0.030207999999999999	0.031812	0.033502999999999998	0.035587000000000001	0.038533999999999999	0.044137000000000003	0.055409	0.069556999999999994	0.078656000000000004	0.08226	0.080449999999999994	0.072838	0.064501000000000003	0.059361999999999998	0.056239999999999998	0.053114000000000001	0.049604000000000002	0.047726999999999999	0.045969999999999997	0.043215999999999997	0.040887	0.039507	0.040850999999999998	0.050402000000000002	0.084082000000000004	0.14638200000000001	0.246361	0.381741	0.48629699999999998	0.55115899999999995	0.586947	0.60075299999999998	0.607101	0.61167300000000002	0.61631499999999995	0.62329100000000004	0.629853	0.63068999999999997	0.63270499999999996	0.63869699999999996	0.64524599999999999	0.65264100000000003	0.66084299999999996	0.68027599999999999	0.84285699999999997	0101000020E6100000E11E95ACD4BD1B408326D3B2FF704A40	259210.64461348744	545080.18222315237	59.818184899999999	5
293_100614-100824_02	1283	1775410	2010-07-02 09:57:18	52.882795000000002	6.9353916	9.4000000000000004	10	474428.09999999998	5875865.5199999996	1.1499999999999999	34.740000000000002	57.43	0.38200000000000001	47.280000000000001	0.028327000000000001	0.030853999999999999	0.032554	0.034254	0.036341999999999999	0.039218999999999997	0.044749999999999998	0.055990999999999999	0.070085999999999996	0.079049999999999995	0.082616999999999996	0.080881999999999996	0.073293999999999998	0.065070000000000003	0.060026000000000003	0.057035000000000002	0.053879000000000003	0.050409000000000002	0.048508000000000003	0.046720999999999999	0.044075000000000003	0.041820999999999997	0.040562000000000001	0.041887000000000001	0.051249000000000003	0.084404999999999994	0.14624300000000001	0.24584900000000001	0.38129800000000003	0.48635400000000001	0.55172699999999997	0.58750199999999997	0.60125499999999998	0.60748599999999997	0.612151	0.61687800000000004	0.624193	0.63049500000000003	0.63127299999999997	0.63278100000000004	0.63847600000000004	0.64486200000000005	0.65236400000000005	0.66148200000000001	0.68186999999999998	0.84184000000000003	0101000020E6100000FDCFAB4BD7BD1B404209336DFF704A40	259211.33746751372	545079.27319723077	59.818186600000004	5
293_100614-100824_02	1284	1776808	2010-07-02 09:57:19	52.882786600000003	6.9354015999999996	9.4000000000000004	10	474428.78000000003	5875864.5899999999	1.1599999999999999	34.759999999999998	57.43	0.38200000000000001	47.280000000000001	0.028353	0.030849999999999999	0.032508000000000002	0.034202000000000003	0.036252	0.039213999999999999	0.044863	0.056135999999999998	0.070181999999999994	0.079156000000000004	0.082714999999999997	0.080920000000000006	0.073359999999999995	0.065187999999999996	0.060157000000000002	0.057067	0.053853999999999999	0.050377999999999999	0.048431000000000002	0.046779000000000001	0.044214999999999997	0.041951000000000002	0.040485	0.041799999999999997	0.051140999999999999	0.084522	0.14668200000000001	0.246945	0.38331700000000002	0.48899399999999998	0.55444300000000002	0.59035499999999996	0.60478299999999996	0.61142700000000005	0.61630499999999999	0.62101300000000004	0.62790000000000001	0.63363899999999995	0.63372399999999995	0.63630900000000001	0.64284600000000003	0.65020500000000003	0.65787799999999996	0.66614899999999999	0.68406400000000001	0.84238199999999996	0101000020E61000001981C2EAD9BD1B406C2CBC26FF704A40	259212.03056044143	545078.3530453589	59.818188200000002	5
293_100614-100824_02	1285	1778206	2010-07-02 09:57:20	52.882779999999997	6.9354132999999996	9.4000000000000004	10	474429.58000000002	5875863.8600000003	1.0900000000000001	35.229999999999997	57.43	0.38200000000000001	47.289999999999999	0.028431999999999999	0.030935000000000001	0.032639000000000001	0.034381000000000002	0.036484000000000003	0.039448999999999998	0.045044000000000001	0.056304	0.070364999999999997	0.079406000000000004	0.083041000000000004	0.081230999999999998	0.073654999999999998	0.065379999999999994	0.060221999999999998	0.057140000000000003	0.054040999999999999	0.050663	0.048795999999999999	0.047015000000000001	0.044320999999999999	0.041923000000000002	0.040591000000000002	0.04199	0.051602000000000002	0.085078000000000001	0.14752599999999999	0.24889500000000001	0.38706200000000002	0.494948	0.56218500000000005	0.599638	0.61402500000000004	0.62007000000000001	0.62476399999999999	0.62918099999999999	0.63672099999999998	0.64342200000000005	0.64472300000000005	0.64705699999999999	0.65268999999999999	0.65867299999999995	0.66564599999999996	0.67416799999999999	0.69527300000000003	0.86654399999999998	0101000020E610000047F9EEFBDCBD1B400CC85EEFFE704A40	259212.83377587199	545077.63561673905	59.818193299999997	5
293_100614-100824_02	1286	1779604	2010-07-02 09:57:21	52.882771599999998	6.9354233000000001	9.4000000000000004	10	474430.26000000001	5875862.9199999999	1.1599999999999999	34.979999999999997	57.43	0.38200000000000001	47.270000000000003	0.028368999999999998	0.030931	0.032556000000000002	0.034213	0.036260000000000001	0.039267999999999997	0.045040999999999998	0.056575	0.070946999999999996	0.080168000000000003	0.083739999999999995	0.081797999999999996	0.074060000000000001	0.065675999999999998	0.060594000000000002	0.057463	0.054192999999999998	0.050563999999999998	0.048550999999999997	0.046639	0.043917999999999999	0.041746999999999999	0.040482999999999998	0.041724999999999998	0.051366000000000002	0.085234000000000004	0.14841799999999999	0.25062800000000002	0.38991399999999998	0.497979	0.56484800000000002	0.601356	0.61582300000000001	0.62231199999999998	0.62727699999999997	0.63225500000000001	0.63988	0.64585800000000004	0.645347	0.64664900000000003	0.65307000000000004	0.66038200000000002	0.66868000000000005	0.67739799999999994	0.69600700000000004	0.85271600000000003	0101000020E610000064AA059BDFBD1B4036EBE7A8FE704A40	259213.52686930675	545076.71546507941	59.818194899999995	5
293_100614-100824_02	1287	1781002	2010-07-02 09:57:22	52.882763300000001	6.9354348999999997	9.4000000000000004	10	474431.06	5875862	1.22	34.829999999999998	57.43	0.38200000000000001	47.280000000000001	0.028129000000000001	0.030601	0.032201	0.033881000000000001	0.036027000000000003	0.038987000000000001	0.044510000000000001	0.055670999999999998	0.069593000000000002	0.078498999999999999	0.082072999999999993	0.080324999999999994	0.072899000000000005	0.064759999999999998	0.059672999999999997	0.056605999999999997	0.053532000000000003	0.050098999999999998	0.048254999999999999	0.046594999999999998	0.043945999999999999	0.041606999999999998	0.040208000000000001	0.041522000000000003	0.051003	0.084082000000000004	0.14546799999999999	0.24440600000000001	0.37920900000000002	0.48374299999999998	0.54888700000000001	0.58498799999999995	0.59927200000000003	0.60570000000000002	0.61058000000000001	0.61476600000000003	0.62165999999999999	0.628139	0.62873900000000005	0.631328	0.63671100000000003	0.64245799999999997	0.64962600000000004	0.65811600000000003	0.67774999999999996	0.83777299999999999	0101000020E6100000EB257CA5E2BD1B40F5CD4763FE704A40	259214.32741185924	545075.80874946492	59.818198199999998	5
293_100614-100824_02	1288	1782400	2010-07-02 09:57:23	52.882754900000002	6.9354449999999996	9.3000000000000007	10	474431.75	5875861.0700000003	1.1599999999999999	34.829999999999998	57.43	0.38200000000000001	47.280000000000001	0.028701999999999998	0.031262999999999999	0.032959000000000002	0.034646000000000003	0.036798999999999998	0.039810999999999999	0.045534999999999999	0.056988999999999998	0.071284	0.080444000000000002	0.084059999999999996	0.082286999999999999	0.074563000000000004	0.066191	0.061067000000000003	0.057912999999999999	0.054734999999999999	0.051277999999999997	0.049313999999999997	0.047560999999999999	0.044777999999999998	0.042442000000000001	0.041105000000000003	0.042379	0.052034999999999998	0.085919999999999996	0.148753	0.25008399999999997	0.38813300000000001	0.49543700000000002	0.56202799999999997	0.598576	0.61272499999999996	0.61906099999999997	0.62404099999999996	0.62857399999999997	0.63557900000000001	0.64170799999999995	0.642177	0.64424199999999998	0.65051800000000004	0.65625599999999995	0.66357999999999995	0.67305099999999995	0.69316599999999995	0.85782899999999995	0101000020E6100000AED3484BE5BD1B401FF1D01CFE704A40	259215.02723629645	545074.88874239218	59.818199900000003	5
293_100614-100824_02	1289	1783798	2010-07-02 09:57:24	52.882746599999997	6.9354550000000001	9.4000000000000004	10	474432.42999999999	5875860.1500000004	1.1499999999999999	35.020000000000003	57.420000000000002	0.38100000000000001	47.25	0.028509	0.031088999999999999	0.032698999999999999	0.034366000000000001	0.036499999999999998	0.039431000000000001	0.045010000000000001	0.056422	0.070646	0.079751000000000002	0.083340999999999998	0.081447000000000006	0.073691000000000006	0.065343999999999999	0.060256999999999998	0.057216000000000003	0.054050000000000001	0.050569000000000003	0.048676999999999998	0.046833	0.044178000000000002	0.041910999999999997	0.040648999999999998	0.041986999999999997	0.051514999999999998	0.085054000000000005	0.147842	0.24962100000000001	0.38818599999999998	0.49582199999999998	0.56255699999999997	0.59932600000000003	0.613205	0.61945700000000004	0.62445099999999998	0.62906300000000004	0.636938	0.64308900000000002	0.64358300000000002	0.64497899999999997	0.65026200000000001	0.65683100000000005	0.66438900000000001	0.67436700000000005	0.69453600000000004	0.85782899999999995	0101000020E6100000CB845FEAE7BD1B40DDD330D7FD704A40	259215.72009186429	545073.97971709538	59.818201599999995	5
293_100614-100824_02	1290	1785196	2010-07-02 09:57:25	52.8827383	6.9354665999999998	9.4000000000000004	10	474433.22999999998	5875859.2199999997	1.22	34.520000000000003	57.420000000000002	0.38200000000000001	47.289999999999999	0.028393000000000002	0.030887999999999999	0.032586999999999998	0.034247	0.036371000000000001	0.039371000000000003	0.044977000000000003	0.056437000000000001	0.070821999999999996	0.080058000000000004	0.083678000000000002	0.081855999999999998	0.074059	0.065569000000000002	0.060337000000000002	0.057204999999999999	0.053949999999999998	0.050481999999999999	0.048547	0.046710000000000002	0.043996	0.041658000000000001	0.040402	0.041723999999999997	0.051310000000000001	0.085310999999999998	0.14852099999999999	0.24993899999999999	0.38725599999999999	0.49314599999999997	0.55871300000000002	0.59512200000000004	0.60885699999999998	0.61500600000000005	0.61977099999999996	0.62400100000000003	0.63134199999999996	0.63777700000000004	0.63863099999999995	0.64022299999999999	0.64579600000000004	0.65210999999999997	0.65875700000000004	0.66823200000000005	0.68921100000000002	0.85073100000000001	0101000020E61000005200D6F4EABD1B409CB69091FD704A40	259216.52063526062	545073.07300184248	59.818204899999998	5
293_100614-100824_02	1291	1786594	2010-07-02 09:57:26	52.882730000000002	6.9354782999999998	9.4000000000000004	10	474434.03000000003	5875858.2999999998	1.22	34.630000000000003	57.420000000000002	0.38200000000000001	47.270000000000003	0.028509	0.031015999999999998	0.032689999999999997	0.034437000000000002	0.036540000000000003	0.039503000000000003	0.045111999999999999	0.056383000000000003	0.070576	0.079700999999999994	0.083323999999999995	0.081515000000000004	0.073828000000000005	0.065513000000000002	0.060363	0.057277000000000002	0.054226000000000003	0.050782000000000001	0.048793999999999997	0.047081999999999999	0.044317000000000002	0.041995999999999999	0.040722000000000001	0.042125000000000003	0.051604999999999998	0.085105	0.147284	0.247336	0.38329200000000002	0.48842600000000003	0.55358099999999999	0.59003799999999995	0.60365199999999997	0.60968999999999995	0.61447700000000005	0.61876699999999996	0.62637900000000002	0.63314199999999998	0.63344299999999998	0.63457200000000002	0.64015299999999997	0.64636199999999999	0.65349299999999999	0.662609	0.68288400000000005	0.84615399999999996	0101000020E610000080780206EEBD1B405B99F04BFD704A40	259217.32790942554	545072.16643109347	59.818208300000002	5
293_100614-100824_02	1292	1787992	2010-07-02 09:57:27	52.882723300000002	6.9354883000000003	9.4000000000000004	10	474434.71000000002	5875857.5599999996	1.01	34.369999999999997	57.420000000000002	0.38100000000000001	47.259999999999998	0.028017	0.03048	0.032099999999999997	0.033730999999999997	0.035827999999999999	0.038830000000000003	0.044456000000000002	0.055835000000000003	0.069972000000000006	0.079028000000000001	0.082558999999999994	0.080748	0.073179999999999995	0.064822000000000005	0.059679000000000003	0.056596	0.05339	0.049818000000000001	0.048002999999999997	0.046260999999999997	0.043644000000000002	0.041368000000000002	0.039972000000000001	0.041203999999999998	0.050743999999999997	0.084276000000000004	0.14646200000000001	0.24627199999999999	0.38095200000000001	0.48486600000000002	0.54909399999999997	0.58486199999999999	0.59872899999999996	0.60500100000000001	0.60968	0.61380299999999999	0.62099099999999996	0.62678	0.62678900000000004	0.62925200000000003	0.63555899999999999	0.64144199999999996	0.64796900000000002	0.65586900000000004	0.67413900000000004	0.82701899999999995	0101000020E61000009D2919A5F0BD1B406775BC13FD704A40	259218.01694721234	545071.43542294728	59.818211600000005	5
293_100614-100824_02	1293	1789390	2010-07-02 09:57:28	52.882714999999997	6.9355000000000002	9.4000000000000004	10	474435.51000000001	5875856.6299999999	1.22	34.880000000000003	57.420000000000002	0.38100000000000001	47.25	0.028489	0.030997	0.032668000000000003	0.034412999999999999	0.036511000000000002	0.039440000000000003	0.045053000000000003	0.056383000000000003	0.070604	0.079741000000000006	0.083350999999999995	0.081503000000000006	0.073779999999999998	0.065338999999999994	0.060151000000000003	0.057104000000000002	0.054045000000000003	0.050636	0.048749000000000001	0.046901999999999999	0.044178000000000002	0.041904999999999998	0.040642999999999999	0.041911999999999998	0.051539000000000001	0.085170999999999997	0.1479	0.24902099999999999	0.38657799999999998	0.493114	0.55940299999999998	0.59647600000000001	0.61010600000000004	0.61586200000000002	0.62045099999999997	0.62473999999999996	0.632637	0.63986900000000002	0.64032599999999995	0.64136899999999997	0.64632800000000001	0.65200199999999997	0.65903299999999998	0.66855299999999995	0.69005499999999997	0.85838800000000004	0101000020E6100000CBA145B6F3BD1B4025581CCEFC704A40	259218.82422191958	545070.52885244763	59.818214999999995	5
293_100614-100824_02	1294	1790788	2010-07-02 09:57:29	52.882706599999999	6.9355098999999996	9.5	10	474436.19	5875855.7000000002	1.1499999999999999	34.310000000000002	57.420000000000002	0.38200000000000001	47.270000000000003	0.028849	0.031329000000000003	0.033028000000000002	0.034750000000000003	0.036913000000000001	0.039884999999999997	0.045648000000000001	0.057231999999999998	0.071784000000000001	0.081137000000000001	0.084848000000000007	0.082931000000000005	0.075053999999999996	0.066507999999999998	0.061273000000000001	0.058068000000000002	0.054876000000000001	0.051310000000000001	0.049357999999999999	0.047594999999999998	0.044801000000000001	0.042476	0.041265999999999997	0.042687000000000003	0.052236999999999999	0.086453000000000002	0.150224	0.252475	0.39061499999999999	0.497006	0.56272900000000003	0.59898099999999999	0.61263100000000004	0.61859399999999998	0.62340799999999996	0.627776	0.63525399999999999	0.64155499999999999	0.64231400000000005	0.64337999999999995	0.64895499999999995	0.65484299999999995	0.66221200000000002	0.67046099999999997	0.69112200000000001	0.85350599999999999	0101000020E61000004056A64EF6BD1B404F7BA587FC704A40	259219.51058697887	545069.60855727305	59.818216499999998	5
293_100614-100824_02	1295	1792186	2010-07-02 09:57:30	52.882698300000001	6.9355216000000004	9.5999999999999996	10	474436.98999999999	5875854.7800000003	1.22	34.219999999999999	57.420000000000002	0.38100000000000001	47.25	0.028490000000000001	0.031029000000000001	0.032811	0.034604999999999997	0.036756999999999998	0.039726999999999998	0.045416999999999999	0.056892999999999999	0.071290999999999993	0.080585000000000004	0.084218000000000001	0.082404000000000005	0.074663999999999994	0.066094	0.060835	0.057759999999999999	0.054579999999999997	0.051154999999999999	0.049241	0.047345999999999999	0.044521999999999999	0.042113999999999999	0.040777000000000001	0.042202000000000003	0.052095000000000002	0.085976999999999998	0.14857200000000001	0.24897	0.38436100000000001	0.48874000000000001	0.55364199999999997	0.58980399999999999	0.60292599999999996	0.60828199999999999	0.61257099999999998	0.61721800000000004	0.62549999999999994	0.63314599999999999	0.63352900000000001	0.63438499999999998	0.63891799999999999	0.64430600000000005	0.65075700000000003	0.66132299999999999	0.68406599999999995	0.85409900000000005	0101000020E61000006FCED25FF9BD1B400E5E0542FC704A40	259220.31786225783	545068.70198702021	59.818219900000003	5
293_100614-100824_02	1296	1793584	2010-07-02 09:57:31	52.882691600000001	6.9355316	9.5999999999999996	10	474437.66999999998	5875854.0300000003	1.01	34.68	57.409999999999997	0.38100000000000001	47.240000000000002	0.028760999999999998	0.031328000000000002	0.033059999999999999	0.034749000000000002	0.036826999999999999	0.039799000000000001	0.045421999999999997	0.056842999999999998	0.071160000000000001	0.080324000000000007	0.083877999999999994	0.082002000000000005	0.074209999999999998	0.065903000000000003	0.060715999999999999	0.057675999999999998	0.054514	0.051014999999999998	0.049020000000000001	0.047310999999999999	0.044630000000000003	0.042362999999999998	0.041147999999999997	0.042505000000000001	0.051957000000000003	0.085262000000000004	0.14780699999999999	0.24881400000000001	0.38591999999999999	0.491956	0.557805	0.59401300000000001	0.607846	0.61372400000000005	0.61873900000000004	0.62344900000000003	0.63116700000000003	0.63786200000000004	0.63697499999999996	0.63778900000000005	0.64332400000000001	0.65029599999999999	0.65778300000000001	0.66678400000000004	0.68591400000000002	0.84315600000000002	0101000020E61000008B7FE9FEFBBD1B401A3AD109FC704A40	259221.00690097062	545067.97097929998	59.818223199999998	5
293_100614-100824_02	1297	1794982	2010-07-02 09:57:32	52.882683299999997	6.9355433	9.5999999999999996	10	474438.46999999997	5875853.1100000003	1.22	34.530000000000001	57.409999999999997	0.38100000000000001	47.25	0.028701000000000001	0.031257	0.032953999999999997	0.034637000000000001	0.036821	0.039799000000000001	0.045462000000000002	0.057027000000000001	0.071471000000000007	0.080726000000000006	0.084337999999999996	0.082568000000000003	0.074756000000000003	0.066283999999999996	0.061138999999999999	0.058073	0.054927999999999998	0.051409000000000003	0.049501000000000003	0.047749	0.045030000000000001	0.042758999999999998	0.041542999999999997	0.042916999999999997	0.052489000000000001	0.086119000000000001	0.14902499999999999	0.25016500000000003	0.38755200000000001	0.493863	0.55968899999999999	0.59577599999999997	0.60952799999999996	0.61571799999999999	0.62047300000000005	0.62505200000000005	0.63285800000000003	0.63936400000000004	0.63892599999999999	0.64027400000000001	0.64627599999999996	0.65273300000000001	0.66000599999999998	0.66967299999999996	0.69089800000000001	0.85047300000000003	0101000020E6100000B9F71510FFBD1B40D81C31C4FB704A40	259221.81417679202	545067.06440929777	59.818226599999996	5
293_100614-100824_02	1298	1796380	2010-07-02 09:57:33	52.882676600000003	6.9355532999999996	9.5999999999999996	10	474439.15999999997	5875852.3700000001	1.01	32.649999999999999	57.409999999999997	0.38100000000000001	47.229999999999997	0.029033	0.031621999999999997	0.033424000000000002	0.035255000000000002	0.037483000000000002	0.040547	0.046524999999999997	0.058631000000000003	0.073804999999999996	0.083598000000000006	0.087502999999999997	0.085641999999999996	0.077475000000000002	0.068485000000000004	0.062976000000000004	0.059843	0.056564000000000003	0.052989000000000001	0.050998000000000002	0.049037999999999998	0.046036000000000001	0.043557999999999999	0.042265999999999998	0.043826999999999998	0.053988000000000001	0.089413000000000006	0.15378900000000001	0.25500899999999999	0.389237	0.49111900000000003	0.553593	0.58807799999999999	0.60023199999999999	0.60554799999999998	0.60956999999999995	0.61419000000000001	0.62233099999999997	0.62963599999999997	0.62997800000000004	0.63140300000000005	0.63596399999999997	0.64152100000000001	0.64990300000000001	0.660354	0.68305000000000005	0.85101499999999997	0101000020E6100000D5A82CAF01BE1B40E5F8FC8BFB704A40	259222.50321595534	545066.33340178814	59.818229900000006	5
293_100614-100824_02	1299	1797778	2010-07-02 09:57:34	52.882668299999999	6.9355633000000001	9.5999999999999996	10	474439.84000000003	5875851.4500000002	1.1499999999999999	30.52	57.409999999999997	0.38100000000000001	47.240000000000002	0.029583999999999999	0.032253999999999998	0.034041000000000002	0.035866000000000002	0.038135000000000002	0.041374000000000001	0.047510999999999998	0.059823000000000001	0.075013999999999997	0.084737999999999994	0.088613999999999998	0.086872000000000005	0.078903000000000001	0.070155999999999996	0.064834000000000003	0.061621000000000002	0.058252999999999999	0.054586000000000003	0.052593000000000001	0.050713000000000001	0.047766000000000003	0.045367999999999999	0.043972999999999998	0.045310999999999997	0.055612000000000002	0.090783000000000003	0.153424	0.249611	0.374639	0.467636	0.52376299999999998	0.55434600000000001	0.56577900000000003	0.57099500000000003	0.57529699999999995	0.57948699999999997	0.58633599999999997	0.59259200000000001	0.59319500000000003	0.59545499999999996	0.60076399999999996	0.60625700000000005	0.61341400000000001	0.62202999999999997	0.64154699999999998	0.78380799999999995	0101000020E6100000F259434E04BE1B40A3DB5C46FB704A40	259223.1960740893	545065.42437756294	59.818231599999997	5
293_100614-100824_02	1300	1799176	2010-07-02 09:57:35	52.882660000000001	6.935575	9.6999999999999993	10	474440.64000000001	5875850.5199999996	1.22	30.510000000000002	57.409999999999997	0.38100000000000001	47.229999999999997	0.029270000000000001	0.031884999999999997	0.033669999999999999	0.035506999999999997	0.037754000000000003	0.040827000000000002	0.046642000000000003	0.058395000000000002	0.072924000000000003	0.082208000000000003	0.085914000000000004	0.084235000000000004	0.076654	0.068294999999999995	0.063210000000000002	0.060185000000000002	0.057121999999999999	0.053705000000000003	0.051834999999999999	0.050101	0.047446000000000002	0.045183000000000001	0.043997000000000001	0.045559000000000002	0.055259999999999997	0.088551000000000005	0.14849300000000001	0.24090400000000001	0.36120000000000002	0.45125999999999999	0.50546800000000003	0.53492799999999996	0.54618599999999995	0.55132599999999998	0.55544000000000004	0.56005199999999999	0.56716599999999995	0.57285299999999995	0.57373799999999997	0.57530199999999998	0.58037799999999995	0.58629200000000004	0.59457199999999999	0.60321999999999998	0.62237500000000001	0.75541700000000001	0101000020E610000020D26F5F07BE1B4062BEBC00FB704A40	259224.00335072784	545064.51780792477	59.818235000000001	5
293_100614-100824_02	1301	1800574	2010-07-02 09:57:36	52.882653300000001	6.9355865999999997	9.6999999999999993	10	474441.42999999999	5875849.7800000003	1.0900000000000001	29.699999999999999	57.409999999999997	0.38	47.210000000000001	0.029413000000000002	0.032104000000000001	0.033799999999999997	0.035607	0.037859999999999998	0.041019	0.047094999999999998	0.059253	0.074166999999999997	0.083775000000000002	0.087561	0.085849999999999996	0.078053999999999998	0.069541000000000006	0.064322000000000004	0.061175	0.057870999999999999	0.054198999999999997	0.052165999999999997	0.050451999999999997	0.047687	0.045415999999999998	0.044012000000000003	0.045420000000000002	0.055440999999999997	0.089978000000000002	0.15132300000000001	0.24492700000000001	0.36530600000000002	0.45432600000000001	0.50748099999999996	0.53598900000000005	0.54697600000000002	0.55249899999999996	0.55681199999999997	0.56081899999999996	0.56739099999999998	0.57251399999999997	0.573569	0.57607299999999995	0.58221800000000001	0.58828899999999995	0.595858	0.60289800000000004	0.62049900000000002	0.74835099999999999	0101000020E6100000A74DE6690ABE1B406E9A88C8FA704A40	259224.80007835286	545063.7891108481	59.818239900000002	5
293_100614-100824_02	1303	1803370	2010-07-02 09:57:38	52.882638300000004	6.9356065999999998	9.8000000000000007	10	474442.79999999999	5875848.1100000003	1.01	26.329999999999998	57.399999999999999	0.38	47.200000000000003	0.029349	0.031933999999999997	0.033752999999999998	0.035597999999999998	0.037852999999999998	0.041055000000000001	0.047055	0.058869999999999999	0.073405999999999999	0.082772999999999999	0.086522000000000002	0.085042999999999994	0.077752000000000002	0.069633	0.064557000000000003	0.061676000000000002	0.058547000000000002	0.055097	0.053308000000000001	0.051699000000000002	0.049069000000000002	0.046871000000000003	0.045714999999999999	0.047194	0.056946999999999998	0.090034000000000003	0.14740500000000001	0.23108100000000001	0.334789	0.40901799999999999	0.451988	0.47445700000000002	0.48317199999999999	0.48817700000000003	0.491674	0.49515399999999998	0.500996	0.505498	0.50742299999999996	0.51008500000000001	0.51572700000000005	0.52135799999999999	0.527999	0.53573499999999996	0.55146099999999998	0.65024199999999999	0101000020E6100000E0AF13A80FBE1B403959B44AFA704A40	259226.1819775562	545062.14907996648	59.818244900000003	5
293_100614-100824_02	1304	1804768	2010-07-02 09:57:39	52.882629999999999	6.9356182999999998	9.9000000000000004	10	474443.59999999998	5875847.1900000004	1.22	26.329999999999998	57.399999999999999	0.38	47.200000000000003	0.029349	0.031933999999999997	0.033752999999999998	0.035597999999999998	0.037852999999999998	0.041055000000000001	0.047055	0.058869999999999999	0.073405999999999999	0.082772999999999999	0.086522000000000002	0.085042999999999994	0.077752000000000002	0.069633	0.064557000000000003	0.061676000000000002	0.058547000000000002	0.055097	0.053308000000000001	0.051699000000000002	0.049069000000000002	0.046871000000000003	0.045714999999999999	0.047194	0.056946999999999998	0.090034000000000003	0.14740500000000001	0.23108100000000001	0.334789	0.40901799999999999	0.451988	0.47445700000000002	0.48317199999999999	0.48817700000000003	0.491674	0.49515399999999998	0.500996	0.505498	0.50742299999999996	0.51008500000000001	0.51572700000000005	0.52135799999999999	0.527999	0.53573499999999996	0.55146099999999998	0.65024199999999999	0101000020E61000000E2840B912BE1B40F73B1405FA704A40	259226.98925527849	545061.24251082342	59.8182483	5
293_100614-100824_02	1305	1806166	2010-07-02 09:57:40	52.8826216	6.9356299999999997	9.9000000000000004	10	474444.40000000002	5875846.2599999998	1.23	25.239999999999998	57.399999999999999	0.38	47.200000000000003	0.030218999999999999	0.032849999999999997	0.034609000000000001	0.036509	0.038945	0.042293999999999998	0.048445000000000002	0.060553999999999997	0.075206999999999996	0.084608000000000003	0.088543999999999998	0.087131	0.079852000000000006	0.071660000000000001	0.066647999999999999	0.063588000000000006	0.060373000000000003	0.056896000000000002	0.055239999999999997	0.053713999999999998	0.051145999999999997	0.048737000000000003	0.047395	0.048878999999999999	0.058989	0.092762999999999998	0.15021100000000001	0.233123	0.33406999999999998	0.40538099999999999	0.44678000000000001	0.46854800000000002	0.47698800000000002	0.481956	0.48504700000000001	0.48830800000000002	0.493309	0.49842700000000001	0.50115799999999999	0.50478500000000004	0.51032100000000002	0.51554199999999994	0.52078199999999997	0.52759100000000003	0.54418900000000003	0.64286500000000002	0101000020E61000003CA06CCA15BE1B40215F9DBEF9704A40	259227.79677198012	545060.32481576619	59.818251599999996	5
293_100614-100824_02	1306	1807564	2010-07-02 09:57:41	52.882613300000003	6.9356400000000002	9.9000000000000004	10	474445.09000000003	5875845.3300000001	1.1499999999999999	25.149999999999999	57.399999999999999	0.379	47.170000000000002	0.030712	0.033457000000000001	0.035342999999999999	0.037250999999999999	0.039567999999999999	0.042887000000000002	0.049174000000000002	0.061376	0.076162999999999995	0.085618	0.089502999999999999	0.088045999999999999	0.080794000000000005	0.072626999999999997	0.067559999999999995	0.064593999999999999	0.061461000000000002	0.057861999999999997	0.056062000000000001	0.054436999999999999	0.051913000000000001	0.049730000000000003	0.048502999999999998	0.050027000000000002	0.060012999999999997	0.093739000000000003	0.15146399999999999	0.234793	0.33643499999999998	0.40839300000000001	0.449716	0.47100999999999998	0.47947600000000001	0.48461100000000001	0.48830299999999999	0.49168099999999998	0.49694300000000002	0.50124400000000002	0.50311300000000003	0.50684399999999996	0.51321700000000003	0.51955300000000004	0.52593599999999996	0.53252699999999997	0.54755399999999999	0.64144400000000001	0101000020E61000005951836918BE1B40E041FD78F9704A40	259228.48963192452	545059.41579230037	59.818253300000002	5
293_100614-100824_02	1307	1808962	2010-07-02 09:57:42	52.882604999999998	6.9356499999999999	9.9000000000000004	10	474445.77000000002	5875844.4100000001	1.1499999999999999	25.010000000000002	57.399999999999999	0.379	47.189999999999998	0.030508	0.033235000000000001	0.035139999999999998	0.037074000000000003	0.039453000000000002	0.042805999999999997	0.049088	0.061468000000000002	0.076455999999999996	0.086038000000000003	0.090013999999999997	0.088543999999999998	0.081189999999999998	0.072817000000000007	0.067671999999999996	0.064722000000000002	0.061447000000000002	0.057807999999999998	0.056011999999999999	0.054321000000000001	0.051587000000000001	0.049259999999999998	0.048056000000000001	0.049501000000000003	0.059830000000000001	0.094073000000000004	0.15234600000000001	0.23571500000000001	0.33735700000000002	0.40910200000000002	0.45043800000000001	0.47160000000000002	0.480124	0.48521300000000001	0.48875400000000002	0.49231799999999998	0.49774800000000002	0.50254799999999999	0.50463400000000003	0.50763599999999998	0.51379900000000001	0.52021300000000004	0.52666800000000003	0.53458600000000001	0.550319	0.64894799999999997	0101000020E610000075029A081BBE1B409E245D33F9704A40	259229.18249212217	545058.50676893233	59.818255000000001	5
293_100614-100824_02	1308	1810360	2010-07-02 09:57:43	52.882598299999998	6.9356600000000004	9.8000000000000007	10	474446.46000000002	5875843.6699999999	1.01	25.309999999999999	57.399999999999999	0.38	47.189999999999998	0.030061999999999998	0.032786000000000003	0.034611999999999997	0.036505000000000003	0.038810999999999998	0.042070000000000003	0.048190999999999998	0.060206999999999997	0.074839000000000003	0.084152000000000005	0.087941000000000005	0.086448999999999998	0.079202999999999996	0.071169999999999997	0.066254999999999994	0.063339999999999994	0.060269000000000003	0.056815999999999998	0.054817999999999999	0.053217	0.050750999999999998	0.048640000000000003	0.047378999999999998	0.048856999999999998	0.058853000000000003	0.091810000000000003	0.14863899999999999	0.23091500000000001	0.33174700000000001	0.40276699999999999	0.44377499999999998	0.46472000000000002	0.47283999999999998	0.47784100000000002	0.48168100000000003	0.485595	0.49103000000000002	0.495195	0.49631599999999998	0.500116	0.505768	0.51282700000000003	0.51976699999999998	0.52669100000000002	0.541022	0.63168599999999997	0101000020E610000092B3B0A71DBE1B40AA0029FBF8704A40	259229.87153357052	545057.77576246683	59.818258299999997	5
293_100614-100824_02	1309	1811758	2010-07-02 09:57:44	52.88259	6.9356716	9.8000000000000007	10	474447.25	5875842.75	1.22	25.260000000000002	57.390000000000001	0.38100000000000001	47.219999999999999	0.030168	0.032829999999999998	0.034660999999999997	0.036561999999999997	0.038954000000000003	0.042285999999999997	0.048508000000000003	0.060942000000000003	0.076020000000000004	0.085612999999999995	0.089548000000000003	0.088074	0.080551999999999999	0.072202000000000002	0.067039000000000001	0.064026	0.060788000000000002	0.057174000000000003	0.055287000000000003	0.053579000000000002	0.050951000000000003	0.048626000000000003	0.047300000000000002	0.048711999999999998	0.059064999999999999	0.093440999999999996	0.152001	0.236293	0.33925899999999998	0.411883	0.45353100000000002	0.47507199999999999	0.48352200000000001	0.48848900000000001	0.492004	0.49551200000000001	0.50110399999999999	0.50586699999999996	0.50775000000000003	0.51099700000000003	0.517127	0.52307800000000004	0.52995400000000004	0.53770399999999996	0.554033	0.65354699999999999	0101000020E6100000192F27B220BE1B4069E388B5F8704A40	259230.67208218679	545056.86904954934	59.8182616	5
293_100614-100824_02	1310	1813156	2010-07-02 09:57:45	52.882581600000002	6.9356815999999997	9.8000000000000007	10	474447.92999999999	5875841.8099999996	1.1599999999999999	25.739999999999998	57.390000000000001	0.38100000000000001	47.219999999999999	0.028983999999999999	0.031497999999999998	0.033279000000000003	0.035091999999999998	0.037310999999999997	0.040460999999999997	0.046495000000000002	0.058421000000000001	0.073037000000000005	0.082350000000000007	0.086125999999999994	0.084639000000000006	0.077327999999999994	0.069245000000000001	0.064256999999999995	0.061311999999999998	0.058227000000000001	0.054761999999999998	0.052956000000000003	0.051402999999999997	0.048837999999999999	0.046585000000000001	0.045483999999999997	0.046885000000000003	0.056832000000000001	0.090150999999999995	0.14732100000000001	0.23028799999999999	0.332175	0.40432899999999999	0.446017	0.46740399999999999	0.47582200000000002	0.48102499999999998	0.48461300000000002	0.48816799999999999	0.49392900000000001	0.49857099999999999	0.50060700000000002	0.50353400000000004	0.50963000000000003	0.51606700000000005	0.52284900000000001	0.53002700000000003	0.54647800000000002	0.63903500000000002	0101000020E610000035E03D5123BE1B409306126FF8704A40	259231.365181831	545055.94890044548	59.818263200000004	5
293_100614-100824_02	1311	1814554	2010-07-02 09:57:46	52.882573299999997	6.9356932999999996	9.8000000000000007	10	474448.72999999998	5875840.8899999997	1.22	25.66	57.390000000000001	0.38100000000000001	47.229999999999997	0.029787999999999999	0.032474000000000003	0.034383999999999998	0.036313999999999999	0.038691999999999997	0.041973000000000003	0.048181000000000002	0.060449999999999997	0.075509000000000007	0.085154999999999995	0.089140999999999998	0.087647000000000003	0.080175999999999997	0.071747000000000005	0.066485000000000002	0.063553999999999999	0.060372000000000002	0.056853000000000001	0.055060999999999999	0.053344000000000003	0.050423999999999997	0.047955999999999999	0.046781999999999997	0.048398999999999998	0.058833000000000003	0.093227000000000004	0.15177599999999999	0.23607300000000001	0.33968500000000001	0.41345900000000002	0.45630100000000001	0.47845799999999999	0.48686099999999999	0.49143999999999999	0.49468499999999999	0.49820300000000001	0.50434699999999999	0.51017000000000001	0.51231499999999996	0.51533899999999999	0.52033300000000005	0.52619700000000003	0.53347599999999995	0.54296699999999998	0.56072200000000005	0.66798199999999996	0101000020E610000063586A6226BE1B4051E97129F8704A40	259232.17246151503	545055.04233216471	59.818266599999994	5
293_100614-100824_02	1312	1815952	2010-07-02 09:57:47	52.882565	6.9357033000000001	9.8000000000000007	10	474449.41999999998	5875839.9699999997	1.1499999999999999	25.370000000000001	57.390000000000001	0.38200000000000001	47.25	0.029725000000000001	0.032406999999999998	0.034160999999999997	0.036066000000000001	0.038386000000000003	0.041669999999999999	0.047925000000000002	0.060220999999999997	0.075042999999999999	0.084422999999999998	0.088286000000000003	0.086882000000000001	0.079574000000000006	0.071381	0.066295999999999994	0.063254000000000005	0.059991000000000003	0.056446999999999997	0.054651999999999999	0.053064	0.050486999999999997	0.048155999999999997	0.046821000000000002	0.048212999999999999	0.058514999999999998	0.092574000000000004	0.15045800000000001	0.233657	0.33557399999999998	0.40773900000000002	0.44942100000000001	0.47086600000000001	0.47941800000000001	0.484491	0.48797699999999999	0.491367	0.49663099999999999	0.50102500000000005	0.50351100000000004	0.50734699999999999	0.51317800000000002	0.51921799999999996	0.52522199999999997	0.53174900000000003	0.54786599999999996	0.64263899999999996	0101000020E61000008009810129BE1B4010CCD1E3F7704A40	259232.86532299808	545054.13330932264	59.8182683	5
293_100614-100824_02	1313	1817350	2010-07-02 09:57:48	52.882556600000001	6.9357150000000001	9.9000000000000004	10	474450.21999999997	5875839.0300000003	1.23	25.449999999999999	57.390000000000001	0.38200000000000001	47.259999999999998	0.029707000000000001	0.032385999999999998	0.034217999999999998	0.036088000000000002	0.038446000000000001	0.041725999999999999	0.047931000000000001	0.060291999999999998	0.075314000000000006	0.084932999999999995	0.088896000000000003	0.087486999999999995	0.079912999999999998	0.071454000000000004	0.066332000000000002	0.063252000000000003	0.060011000000000002	0.056531999999999999	0.054615999999999998	0.052956000000000003	0.050231999999999999	0.047840000000000001	0.046536000000000001	0.048066999999999999	0.058409999999999997	0.092813999999999994	0.15155399999999999	0.235925	0.33917599999999998	0.41217399999999998	0.454372	0.47616399999999998	0.48471999999999998	0.48958800000000002	0.49277300000000002	0.49623499999999998	0.50231700000000001	0.50699700000000003	0.50909899999999997	0.51225200000000004	0.51815599999999995	0.52398400000000001	0.530698	0.53888499999999995	0.55550200000000005	0.65608900000000003	0101000020E6100000AE81AD122CBE1B403AEF5A9DF7704A40	259233.67284194916	545053.21561524214	59.818271600000003	5
293_100614-100824_02	1314	1818748	2010-07-02 09:57:49	52.882550000000002	6.9357265999999997	9.9000000000000004	10	474451.01000000001	5875838.2999999998	1.0800000000000001	25.239999999999998	57.390000000000001	0.38200000000000001	47.270000000000003	0.029006000000000001	0.031521	0.033228000000000001	0.034999000000000002	0.037255000000000003	0.040478	0.046521	0.058348999999999998	0.072773000000000004	0.081955	0.085712999999999998	0.084338999999999997	0.077181	0.069190000000000002	0.064184000000000005	0.061145999999999999	0.057965999999999997	0.054510999999999997	0.052963999999999997	0.051379000000000001	0.048904000000000003	0.046644999999999999	0.045338000000000003	0.046799	0.056703999999999997	0.089968999999999993	0.14661299999999999	0.22798199999999999	0.32724700000000001	0.39720100000000003	0.43734200000000001	0.45823999999999998	0.46700799999999998	0.47189599999999998	0.47527900000000001	0.47853699999999999	0.483456	0.48797299999999999	0.49053400000000003	0.49409999999999998	0.49998100000000001	0.50554200000000005	0.51137500000000002	0.51791100000000001	0.53378400000000004	0.62467700000000004	0101000020E610000035FD231D2FBE1B40DB8AFD65F7704A40	259234.46933413623	545052.49804580188	59.818276600000004	5
293_100614-100824_02	1315	1820146	2010-07-02 09:57:50	52.882539999999999	6.9357366000000003	9.9000000000000004	10	474451.70000000001	5875837.1900000004	1.3	26.129999999999999	57.390000000000001	0.38200000000000001	47.280000000000001	0.029325	0.031967000000000002	0.033722000000000002	0.035563999999999998	0.037844999999999997	0.041071000000000003	0.047272000000000002	0.059672000000000003	0.074864	0.084544999999999995	0.088500999999999996	0.086889999999999995	0.079199000000000006	0.070655999999999997	0.065424999999999997	0.062359999999999999	0.059135	0.055478	0.053565000000000002	0.051860999999999997	0.049081	0.046835000000000002	0.045537000000000001	0.047007	0.057243000000000002	0.091712000000000002	0.15118599999999999	0.23780499999999999	0.344613	0.42019000000000001	0.463835	0.48641699999999999	0.49480200000000002	0.49995299999999998	0.50367799999999996	0.50736099999999995	0.51311700000000005	0.51822000000000001	0.51954500000000003	0.52280700000000002	0.52873700000000001	0.53493500000000005	0.54202700000000004	0.55019499999999999	0.56650699999999998	0.66781500000000005	0101000020E610000052AE3ABC31BE1B40B7B41A12F7704A40	259235.16625428601	545051.39988043706	59.818276599999997	5
293_100614-100824_02	1316	1821544	2010-07-02 09:57:51	52.8825316	6.9357499999999996	9.9000000000000004	10	474452.60999999999	5875836.2599999998	1.3100000000000001	26.5	57.380000000000003	0.38300000000000001	47.299999999999997	0.028955999999999999	0.031501000000000001	0.033319000000000001	0.035171000000000001	0.037428000000000003	0.040597000000000001	0.046788000000000003	0.059177	0.074408000000000002	0.084156999999999996	0.088154999999999997	0.086459999999999995	0.078700000000000006	0.070083999999999994	0.064771999999999996	0.061686999999999999	0.058394000000000001	0.054764	0.052864000000000001	0.051068000000000002	0.048238999999999997	0.045857000000000002	0.044583999999999999	0.046171999999999998	0.056462999999999999	0.091156000000000001	0.15130399999999999	0.23874500000000001	0.34696399999999999	0.424126	0.46879999999999999	0.49181599999999998	0.50049600000000005	0.50530399999999998	0.50898699999999997	0.51282399999999995	0.51889600000000002	0.523899	0.525729	0.52824000000000004	0.53332400000000002	0.53981699999999999	0.54758499999999999	0.556392	0.57359300000000002	0.68055900000000003	0101000020E610000091ED7C3F35BE1B40E1D7A3CBF6704A40	259236.08819269354	545050.48464151076	59.818281599999999	5
293_100614-100824_02	1317	1822942	2010-07-02 09:57:52	52.882521599999997	6.9357616000000002	9.9000000000000004	10	474453.40999999997	5875835.1500000004	1.3700000000000001	25.989999999999998	57.380000000000003	0.38300000000000001	47.310000000000002	0.029843000000000001	0.032433999999999998	0.034265999999999998	0.036177000000000001	0.038459	0.04181	0.048064999999999997	0.060295000000000001	0.075305999999999998	0.084932999999999995	0.088807999999999998	0.087268999999999999	0.079736000000000001	0.071284	0.066061999999999996	0.062921000000000005	0.059625999999999998	0.056052999999999999	0.054258000000000001	0.052597999999999999	0.049868999999999997	0.047348000000000001	0.046036000000000001	0.047548	0.057833000000000002	0.092141000000000001	0.15113799999999999	0.236821	0.34222200000000003	0.41698600000000002	0.46049000000000001	0.48309600000000003	0.491923	0.49682199999999999	0.50019000000000002	0.50344800000000001	0.508938	0.51400699999999999	0.516405	0.51916899999999999	0.52502000000000004	0.530057	0.53613	0.54388700000000001	0.56043799999999999	0.66407300000000002	0101000020E61000001969F34938BE1B40BD01C177F6704A40	259236.8928015843	545049.38878676726	59.818283199999996	5
293_100614-100824_02	1318	1824340	2010-07-02 09:57:53	52.882513299999999	6.9357749999999996	9.8000000000000007	10	474454.32000000001	5875834.2199999997	1.3	26.100000000000001	57.380000000000003	0.38300000000000001	47.310000000000002	0.029149000000000001	0.031775999999999999	0.033584000000000003	0.035411999999999999	0.037641000000000001	0.040857999999999998	0.047123999999999999	0.059617000000000003	0.074949000000000002	0.084670999999999996	0.088608999999999993	0.086965000000000001	0.079163999999999998	0.070527000000000006	0.065265000000000004	0.062203000000000001	0.058867999999999997	0.055105000000000001	0.053108000000000002	0.05126	0.048531999999999999	0.046163999999999997	0.044879000000000002	0.046315000000000002	0.056605000000000003	0.091339000000000004	0.151171	0.23792099999999999	0.34489700000000001	0.42040499999999997	0.46395999999999998	0.48634500000000003	0.49502499999999999	0.49993500000000002	0.50373699999999999	0.50766500000000003	0.51330900000000002	0.51778299999999999	0.51886500000000002	0.52170499999999997	0.527532	0.53438600000000003	0.54108299999999998	0.54792200000000002	0.56240199999999996	0.65838799999999997	0101000020E610000058A835CD3BBE1B407CE42032F6704A40	259237.81450198323	545048.48467421718	59.818288299999999	5
293_100614-100824_02	1319	1825738	2010-07-02 09:57:54	52.882503300000003	6.9357866000000001	9.8000000000000007	10	474455.12	5875833.1100000003	1.3700000000000001	26.559999999999999	57.380000000000003	0.38400000000000001	47.310000000000002	0.029614999999999999	0.032315999999999998	0.034134999999999999	0.036000999999999998	0.038309000000000003	0.041569000000000002	0.048068	0.061119	0.077218999999999996	0.087548000000000001	0.091661000000000006	0.089833999999999997	0.081529000000000004	0.072425000000000003	0.066743999999999998	0.063488000000000003	0.059894999999999997	0.055877000000000003	0.053823000000000003	0.052011000000000002	0.048927999999999999	0.046336000000000002	0.044976000000000002	0.046295000000000003	0.057048000000000001	0.093877000000000002	0.157246	0.24963099999999999	0.363479	0.44415700000000002	0.49062099999999997	0.51485400000000003	0.523698	0.52851999999999999	0.53208699999999998	0.53579500000000002	0.54161899999999996	0.54719799999999996	0.54814200000000002	0.55090099999999997	0.55708000000000002	0.56288800000000005	0.56916800000000001	0.57762500000000006	0.59454399999999996	0.70626999999999995	0101000020E6100000E023ACD73EBE1B40590E3EDEF5704A40	259238.61911157926	545047.38881976006	59.818289900000003	5
293_100614-100824_02	1320	1827136	2010-07-02 09:57:55	52.882494999999999	6.9357983000000001	9.8000000000000007	10	474455.91999999998	5875832.1900000004	1.22	26.559999999999999	57.380000000000003	0.38400000000000001	47.310000000000002	0.029614999999999999	0.032315999999999998	0.034134999999999999	0.036000999999999998	0.038309000000000003	0.041569000000000002	0.048068	0.061119	0.077218999999999996	0.087548000000000001	0.091661000000000006	0.089833999999999997	0.081529000000000004	0.072425000000000003	0.066743999999999998	0.063488000000000003	0.059894999999999997	0.055877000000000003	0.053823000000000003	0.052011000000000002	0.048927999999999999	0.046336000000000002	0.044976000000000002	0.046295000000000003	0.057048000000000001	0.093877000000000002	0.157246	0.24963099999999999	0.363479	0.44415700000000002	0.49062099999999997	0.51485400000000003	0.523698	0.52851999999999999	0.53208699999999998	0.53579500000000002	0.54161899999999996	0.54719799999999996	0.54814200000000002	0.55090099999999997	0.55708000000000002	0.56288800000000005	0.56916800000000001	0.57762500000000006	0.59454399999999996	0.70626999999999995	0101000020E61000000E9CD8E841BE1B4017F19D98F5704A40	259239.42639399029	545046.4822526857	59.818293300000001	5
293_100614-100824_02	1321	1828534	2010-07-02 09:57:56	52.8824866	6.93581	9.8000000000000007	10	474456.71999999997	5875831.2599999998	1.23	27.280000000000001	57.380000000000003	0.38400000000000001	47.340000000000003	0.029367999999999998	0.032046999999999999	0.033841999999999997	0.035610000000000003	0.037844999999999997	0.041056000000000002	0.047507000000000001	0.060627	0.076692999999999997	0.086870000000000003	0.090893000000000002	0.089090000000000003	0.080779000000000004	0.071628999999999998	0.066031999999999993	0.062770000000000006	0.059207999999999997	0.055254999999999999	0.053099	0.051276000000000002	0.048357999999999998	0.045913000000000002	0.044574000000000003	0.045927999999999997	0.056534000000000001	0.092967999999999995	0.156418	0.24984899999999999	0.366365	0.449264	0.497332	0.52250300000000005	0.53177200000000002	0.53689799999999999	0.54074800000000001	0.54463799999999996	0.55089500000000002	0.55548299999999995	0.55603100000000005	0.55906999999999996	0.565299	0.571523	0.57879000000000003	0.58648	0.60173500000000002	0.714337	0101000020E61000003C1405FA44BE1B4041142752F5704A40	259240.2339154082	545045.56455969473	59.818296599999996	5
293_100614-100824_02	1322	1829932	2010-07-02 09:57:57	52.882476599999997	6.9358215999999997	9.6999999999999993	10	474457.51000000001	5875830.1500000004	1.3700000000000001	28.050000000000001	57.380000000000003	0.38500000000000001	47.350000000000001	0.028597000000000001	0.031102000000000001	0.032846	0.034629	0.036889999999999999	0.040044999999999997	0.046285	0.058855999999999999	0.074374999999999997	0.084279999999999994	0.088278999999999996	0.086513999999999994	0.078483999999999998	0.069514999999999993	0.063988000000000003	0.060733000000000002	0.057371999999999999	0.053700999999999999	0.051695999999999999	0.049882999999999997	0.046997999999999998	0.044477999999999997	0.043092999999999999	0.044534999999999998	0.054926999999999997	0.090542999999999998	0.152666	0.244729	0.360732	0.444332	0.49330200000000002	0.51935100000000001	0.52905999999999997	0.53391699999999997	0.53732100000000005	0.54079900000000003	0.54734899999999997	0.55284	0.55407300000000004	0.556338	0.56163399999999997	0.566604	0.57352599999999998	0.58176700000000003	0.59967300000000001	0.71894800000000003	0101000020E6100000C38F7B0448BE1B401D3E44FEF4704A40	259241.03852601099	545044.46870564332	59.818298199999994	5
293_100614-100824_02	1323	1831330	2010-07-02 09:57:58	52.882468299999999	6.9358348999999997	9.6999999999999993	10	474458.41999999998	5875829.2199999997	1.3	29.82	57.369999999999997	0.38500000000000001	47.340000000000003	0.028917999999999999	0.031519999999999999	0.033230999999999997	0.034960999999999999	0.037162000000000001	0.040277	0.046531000000000003	0.059193999999999997	0.074986999999999998	0.084978999999999999	0.088937000000000002	0.087035000000000001	0.078636999999999999	0.069546999999999998	0.064018000000000005	0.060713000000000003	0.057234	0.053353999999999999	0.051258999999999999	0.049350999999999999	0.046578000000000001	0.044066000000000001	0.042748000000000001	0.044165000000000003	0.054357999999999997	0.090339000000000003	0.15474499999999999	0.25257499999999999	0.37830900000000001	0.47043099999999999	0.52494799999999997	0.55386999999999997	0.56429700000000005	0.56969599999999998	0.57381400000000005	0.57768699999999995	0.583978	0.58902900000000002	0.58977900000000005	0.591673	0.59719900000000004	0.60404400000000003	0.61095699999999997	0.61864399999999997	0.63536400000000004	0.76515200000000005	0101000020E61000005CD207814BBE1B40DC20A4B8F4704A40	259241.95349757455	545043.56444947142	59.818303200000003	5
293_100614-100824_02	1324	1832728	2010-07-02 09:57:59	52.882458300000003	6.9358465999999996	9.5999999999999996	10	474459.21999999997	5875828.1100000003	1.3700000000000001	30.379999999999999	57.369999999999997	0.38500000000000001	47.350000000000001	0.029895000000000001	0.032523999999999997	0.034329999999999999	0.036167999999999999	0.038406999999999997	0.041707000000000001	0.047938000000000001	0.060754000000000002	0.076603000000000004	0.086767999999999998	0.090862999999999999	0.088994000000000004	0.080493999999999996	0.071328000000000003	0.065660999999999997	0.062226999999999998	0.058701000000000003	0.054849000000000002	0.052804999999999998	0.050901000000000002	0.048021000000000001	0.045436999999999998	0.044028999999999999	0.045437999999999999	0.055843999999999998	0.092378000000000002	0.157803	0.25825900000000002	0.38789000000000001	0.48365000000000002	0.54114700000000004	0.57219299999999995	0.58357899999999996	0.58879400000000004	0.59291700000000003	0.59659700000000004	0.60345099999999996	0.60947899999999999	0.61029100000000003	0.612294	0.61722500000000002	0.62324000000000002	0.63060799999999995	0.63889200000000002	0.65823799999999999	0.80057	0101000020E61000008A4A34924EBE1B40B94AC164F4704A40	259242.76483939728	545042.46874011005	59.818304900000001	5
293_100614-100824_02	1325	1834126	2010-07-02 09:58:00	52.882449999999999	6.9358566000000001	9.5999999999999996	10	474459.90000000002	5875827.1900000004	1.1499999999999999	31.809999999999999	57.369999999999997	0.38600000000000001	47.390000000000001	0.028972999999999999	0.031607999999999997	0.033335999999999998	0.035188999999999998	0.037398000000000001	0.040506	0.046646	0.059174999999999998	0.074926999999999994	0.084986999999999993	0.088999999999999996	0.087045999999999998	0.078659000000000007	0.069408999999999998	0.063721	0.060481	0.057069000000000002	0.053279	0.051193000000000002	0.049228000000000001	0.046252000000000001	0.043740000000000001	0.042507999999999997	0.044005000000000002	0.054318999999999999	0.090483999999999995	0.155582	0.25668299999999999	0.389656	0.48964200000000002	0.55041300000000004	0.58331200000000005	0.595198	0.60037300000000005	0.60444299999999995	0.60876799999999998	0.61644600000000005	0.62284700000000004	0.62301300000000004	0.62435700000000005	0.62927	0.63532500000000003	0.64327400000000001	0.65305599999999997	0.67261099999999996	0.81775699999999996	0101000020E6100000A7FB4A3151BE1B40772D211FF4704A40	259243.4577045762	545041.55971878639	59.8183066	5
293_100614-100824_02	1326	1835524	2010-07-02 09:58:01	52.8824416	6.9358683000000001	9.5	10	474460.71000000002	5875826.2599999998	1.23	32.219999999999999	57.369999999999997	0.38600000000000001	47.399999999999999	0.029250999999999999	0.031850000000000003	0.033663999999999999	0.035458999999999997	0.037610999999999999	0.040762	0.046857999999999997	0.059138000000000003	0.074551999999999993	0.084412000000000001	0.088278999999999996	0.086332999999999993	0.078164999999999998	0.069194000000000006	0.063725000000000004	0.060481	0.057126999999999997	0.053450999999999999	0.051381999999999997	0.049563000000000003	0.046684000000000003	0.044313999999999999	0.043006000000000003	0.044505000000000003	0.054547999999999999	0.089837	0.15367800000000001	0.25388100000000002	0.38653999999999999	0.48673899999999998	0.54781400000000002	0.58109	0.59313700000000003	0.59863100000000002	0.603047	0.60731299999999999	0.61454699999999995	0.62048099999999995	0.620896	0.62171600000000005	0.62695599999999996	0.63275199999999998	0.63995999999999997	0.64838899999999999	0.66715899999999995	0.80981599999999998	0101000020E6100000D573774254BE1B40A150AAD8F3704A40	259244.26522754462	545040.64202646771	59.818309900000003	5
293_100614-100824_02	1327	1836922	2010-07-02 09:58:02	52.882431599999997	6.9358798999999998	9.5	10	474461.5	5875825.1500000004	1.3700000000000001	32.719999999999999	57.369999999999997	0.38700000000000001	47.43	0.029387	0.031999	0.033757000000000002	0.035547000000000002	0.037704000000000001	0.040813000000000002	0.047015000000000001	0.059652999999999998	0.075377	0.085403000000000007	0.089335999999999999	0.087276999999999993	0.078824000000000005	0.069647000000000001	0.064024999999999999	0.060611999999999999	0.057109	0.053233999999999997	0.05117	0.049286999999999997	0.046478999999999999	0.043978999999999997	0.042673000000000003	0.044158000000000003	0.054288999999999997	0.090406	0.15665100000000001	0.26085700000000001	0.39924700000000002	0.503853	0.56760600000000005	0.60235000000000005	0.61530399999999996	0.62101899999999999	0.62561500000000003	0.62973999999999997	0.63662300000000005	0.64261299999999999	0.64288699999999999	0.64446899999999996	0.64999899999999999	0.65614300000000003	0.66300700000000001	0.67121200000000003	0.69009100000000001	0.84241600000000005	0101000020E61000005CEFED4C57BE1B407D7AC784F3704A40	259245.06983983339	545039.54617308616	59.818311499999993	5
293_100614-100824_02	1328	1838320	2010-07-02 09:58:03	52.882423299999999	6.9358915999999997	9.5	10	474462.29999999999	5875824.2199999997	1.22	32.490000000000002	57.369999999999997	0.38900000000000001	47.469999999999999	0.029218999999999998	0.031838999999999999	0.033584000000000003	0.03533	0.037548999999999999	0.040724000000000003	0.046983999999999998	0.059845000000000002	0.075885999999999995	0.086191000000000004	0.090236999999999998	0.088210999999999998	0.079587000000000005	0.070194000000000006	0.064432000000000003	0.060946	0.057371999999999999	0.053434000000000002	0.051284000000000003	0.049362999999999997	0.046452	0.043895999999999998	0.042451000000000003	0.043855999999999999	0.054174	0.091132000000000005	0.15839500000000001	0.26338899999999998	0.40205299999999999	0.50676699999999997	0.57055900000000004	0.60571900000000001	0.618842	0.62460300000000002	0.62952699999999995	0.63356900000000005	0.64080400000000004	0.64701299999999995	0.64710500000000004	0.64831499999999997	0.65428799999999998	0.659887	0.66638500000000001	0.67381100000000005	0.69290399999999996	0.84439500000000001	0101000020E61000008A671A5E5ABE1B403C5D273FF3704A40	259245.87712470553	545038.63960708806	59.818314899999997	5
293_100614-100824_02	1329	1839718	2010-07-02 09:58:04	52.882415000000002	6.9359032999999997	9.5	10	474463.09999999998	5875823.2999999998	1.22	33.240000000000002	57.369999999999997	0.38800000000000001	47.450000000000003	0.029611999999999999	0.032267999999999998	0.034014999999999997	0.035795	0.038041999999999999	0.041307999999999997	0.047653000000000001	0.060593000000000001	0.076753000000000002	0.087082000000000007	0.091162000000000007	0.089096999999999996	0.080375000000000002	0.070859000000000005	0.064998	0.061526999999999998	0.057875999999999997	0.053912000000000002	0.051787	0.049875000000000003	0.046776999999999999	0.044146999999999999	0.042702999999999998	0.044054000000000003	0.054559999999999997	0.091880000000000003	0.15978400000000001	0.26642500000000002	0.40904000000000001	0.51772300000000004	0.58415300000000003	0.62068800000000002	0.63442200000000004	0.64014099999999996	0.64437699999999998	0.64884399999999998	0.65610199999999996	0.66288800000000003	0.662856	0.66426499999999999	0.66904200000000003	0.67525000000000002	0.68174999999999997	0.69028999999999996	0.71050100000000005	0.87275899999999995	0101000020E6100000B8DF466F5DBE1B40FB3F87F9F2704A40	259246.68440987403	545037.73304122349	59.818318300000001	5
293_100614-100824_02	1330	1841116	2010-07-02 09:58:05	52.882406600000003	6.9359149999999996	9.4000000000000004	10	474463.90000000002	5875822.3700000001	1.23	33.039999999999999	57.359999999999999	0.38800000000000001	47.439999999999998	0.029073000000000002	0.031716000000000001	0.033479000000000002	0.035181999999999998	0.037356	0.040492	0.046732000000000003	0.059485999999999997	0.075388999999999998	0.085550000000000001	0.089452000000000004	0.087429999999999994	0.078947000000000003	0.069624000000000005	0.063952999999999996	0.060572000000000001	0.056967999999999998	0.053027999999999999	0.050826000000000003	0.048939999999999997	0.045984999999999998	0.043543999999999999	0.042241000000000001	0.043499000000000003	0.053784999999999999	0.090144000000000002	0.15679899999999999	0.26144200000000001	0.40094400000000002	0.50692499999999996	0.571662	0.60696600000000001	0.62008200000000002	0.62624400000000002	0.63116799999999995	0.63502000000000003	0.64207899999999996	0.64800100000000005	0.64760600000000001	0.64887799999999995	0.65468599999999999	0.66081400000000001	0.66731799999999997	0.67459400000000003	0.69224600000000003	0.84225700000000003	0101000020E6100000E657738060BE1B40256310B3F2704A40	259247.49193406545	545036.815349443	59.818321600000004	5
293_100614-100824_02	1331	1842514	2010-07-02 09:58:06	52.8823966	6.9359266000000002	9.4000000000000004	10	474464.69	5875821.2599999998	1.3700000000000001	32.390000000000001	57.359999999999999	0.38800000000000001	47.450000000000003	0.029003999999999999	0.031572999999999997	0.033250000000000002	0.034936000000000002	0.037128000000000001	0.040349000000000003	0.046751000000000001	0.059728000000000003	0.075845999999999997	0.086146	0.090129000000000001	0.088119000000000003	0.079454999999999998	0.070014000000000007	0.064292000000000002	0.060732000000000001	0.056968999999999999	0.052979999999999999	0.050847000000000003	0.049036999999999997	0.046148000000000002	0.043515999999999999	0.042006000000000002	0.043307999999999999	0.053643000000000003	0.090735999999999997	0.158084	0.26300499999999999	0.40137699999999998	0.50563800000000003	0.56902200000000003	0.60384800000000005	0.61718600000000001	0.62297800000000003	0.62745200000000001	0.63118399999999997	0.63746999999999998	0.64317100000000005	0.643791	0.64557799999999999	0.65129499999999996	0.65636399999999995	0.66133200000000003	0.66837199999999997	0.68688300000000002	0.83652700000000002	0101000020E61000006ED3E98A63BE1B40018D2D5FF2704A40	259248.29654768639	545035.71949659637	59.818323200000002	5
293_100614-100824_02	1332	1843912	2010-07-02 09:58:07	52.882388300000002	6.9359383000000001	9.3000000000000007	10	474465.48999999999	5875820.3300000001	1.22	32.670000000000002	57.359999999999999	0.39000000000000001	47.5	0.029082	0.031694	0.033460999999999998	0.035160999999999998	0.037283999999999998	0.040479000000000001	0.046835000000000002	0.059894000000000003	0.076322000000000001	0.086789000000000005	0.090800000000000006	0.088681999999999997	0.079836000000000004	0.07016	0.06429	0.060874999999999999	0.057216999999999997	0.053172999999999998	0.050883999999999999	0.048823999999999999	0.045830000000000003	0.043215999999999997	0.041792000000000003	0.043241000000000002	0.053759000000000001	0.091106999999999994	0.15918299999999999	0.26574999999999999	0.40688999999999997	0.513347	0.57805899999999999	0.61307800000000001	0.625718	0.63129299999999999	0.63605699999999998	0.64091500000000001	0.64847999999999995	0.65467200000000003	0.65368999999999999	0.65408500000000003	0.65947800000000001	0.66632999999999998	0.67386100000000004	0.68179999999999996	0.699878	0.85107200000000005	0101000020E61000009C4B169C66BE1B40C06F8D19F2704A40	259249.10383377457	545034.81293113355	59.818326600000006	5
293_100614-100824_02	1333	1845310	2010-07-02 09:58:08	52.882379999999998	6.9359500000000001	9.4000000000000004	10	474466.28999999998	5875819.4100000001	1.22	32.549999999999997	57.359999999999999	0.39100000000000001	47.549999999999997	0.028355999999999999	0.030894000000000001	0.032551999999999998	0.034270000000000002	0.036414000000000002	0.039587999999999998	0.045845999999999998	0.058647999999999999	0.074537999999999993	0.084709999999999994	0.088665999999999995	0.086621000000000004	0.078094999999999998	0.068746000000000002	0.062948000000000004	0.059539000000000002	0.056006	0.052062999999999998	0.049963	0.048014000000000001	0.044991999999999997	0.042442000000000001	0.041034000000000001	0.042306999999999997	0.052699000000000003	0.089227000000000001	0.15516099999999999	0.25820799999999999	0.394316	0.49719799999999997	0.55989999999999995	0.59446299999999996	0.60664799999999997	0.61165800000000004	0.61621599999999999	0.62053599999999998	0.62802800000000003	0.63385599999999998	0.63334900000000005	0.63375199999999998	0.639463	0.64463899999999996	0.65161100000000005	0.65911600000000004	0.67793000000000003	0.82041299999999995	0101000020E6100000CAC342AD69BE1B407E52EDD3F1704A40	259249.91112015926	545033.90636580274	59.818329999999996	5
293_100614-100824_02	1334	1846708	2010-07-02 09:58:09	52.882371599999999	6.9359615999999997	9.4000000000000004	10	474467.09000000003	5875818.4800000004	1.23	32.670000000000002	57.359999999999999	0.39200000000000002	47.57	0.030065999999999999	0.032862000000000002	0.034665000000000001	0.036505000000000003	0.038626000000000001	0.041824	0.048259999999999997	0.061227999999999998	0.077362	0.087705000000000005	0.091662999999999994	0.089507000000000003	0.080866999999999994	0.071507000000000001	0.065808000000000005	0.062494000000000001	0.058970000000000002	0.054920999999999998	0.052544	0.050576999999999997	0.047740999999999999	0.045346999999999998	0.044018000000000002	0.045277999999999999	0.055514000000000001	0.092031000000000002	0.15881200000000001	0.264399	0.40465200000000001	0.51060700000000003	0.57508000000000004	0.60992199999999996	0.62267099999999997	0.62853599999999998	0.63356299999999999	0.63817500000000005	0.64557600000000004	0.65064999999999995	0.64902499999999996	0.64976599999999995	0.65588100000000005	0.66289900000000002	0.66988599999999998	0.67674699999999999	0.69202900000000001	0.83337300000000003	0101000020E6100000513FB9B76CBE1B40A875768DF1704A40	259250.71191504446	545032.98853014316	59.818333199999998	5
293_100614-100824_02	1335	1848106	2010-07-02 09:58:10	52.882363300000002	6.9359732999999997	9.3000000000000007	10	474467.89000000001	5875817.5599999996	1.22	33.289999999999999	57.359999999999999	0.39200000000000002	47.560000000000002	0.028927000000000001	0.031481000000000002	0.033158	0.034908000000000002	0.037090999999999999	0.040230000000000002	0.046487000000000001	0.059337000000000001	0.075442999999999996	0.085726999999999998	0.089692999999999995	0.087596999999999994	0.078794000000000003	0.069309999999999997	0.063450000000000006	0.060011000000000002	0.056343999999999998	0.052440000000000001	0.050312000000000003	0.048378999999999998	0.045442999999999997	0.042902999999999997	0.041477	0.042840000000000003	0.053203	0.090048000000000003	0.15765100000000001	0.26449600000000001	0.40672999999999998	0.51466900000000004	0.580619	0.61680299999999999	0.630054	0.63564100000000001	0.64015699999999998	0.64422000000000001	0.65173999999999999	0.65785199999999999	0.65687300000000004	0.65747100000000003	0.66314899999999999	0.66829400000000005	0.67463399999999996	0.68240199999999995	0.70052599999999998	0.84870299999999999	0101000020E61000007FB7E5C86FBE1B406758D647F1704A40	259251.51920202209	545032.08196508361	59.818336600000002	5
293_100614-100824_02	1336	1849504	2010-07-02 09:58:11	52.882354999999997	6.9359833000000002	9.4000000000000004	10	474468.57000000001	5875816.6299999999	1.1499999999999999	33.469999999999999	57.359999999999999	0.39200000000000002	47.579999999999998	0.029357000000000001	0.031986000000000001	0.033739999999999999	0.035493999999999998	0.037712000000000002	0.040854000000000001	0.047011999999999998	0.059867999999999998	0.075949000000000003	0.086201	0.090230000000000005	0.088161000000000003	0.079389000000000001	0.069930999999999993	0.064105999999999996	0.060714999999999998	0.057190999999999999	0.053309000000000002	0.051128	0.049106999999999998	0.046161000000000001	0.043625999999999998	0.042199	0.043596999999999997	0.053969000000000003	0.090592000000000006	0.15775400000000001	0.264291	0.40660600000000002	0.51505800000000002	0.58165699999999998	0.61816800000000005	0.63114800000000004	0.63641199999999998	0.64093500000000003	0.64558599999999999	0.65360600000000002	0.65995199999999998	0.65869900000000003	0.65900800000000004	0.66351899999999997	0.66878000000000004	0.67608100000000004	0.68515700000000002	0.70438599999999996	0.85548900000000005	0101000020E61000009C68FC6772BE1B40253B3602F1704A40	259252.21207025531	545031.17294500757	59.818338299999994	5
293_100614-100824_02	1337	1850902	2010-07-02 09:58:12	52.882345000000001	6.9359950000000001	9.3000000000000007	10	474469.37	5875815.5199999996	1.3700000000000001	33.399999999999999	57.350000000000001	0.39300000000000002	47.600000000000001	0.030380999999999998	0.033065999999999998	0.034891999999999999	0.036761000000000002	0.039059000000000003	0.042375999999999997	0.048704999999999998	0.061603999999999999	0.077931	0.088463	0.092629000000000003	0.090583999999999998	0.081728999999999996	0.072052000000000005	0.066030000000000005	0.062580999999999998	0.058951000000000003	0.055062	0.052956999999999997	0.050873000000000002	0.047649999999999998	0.044985999999999998	0.043605999999999999	0.045081000000000003	0.055752999999999997	0.093151999999999999	0.16156300000000001	0.269677	0.41399200000000003	0.52449599999999996	0.59250499999999995	0.63000800000000001	0.64293900000000004	0.64812000000000003	0.65245799999999998	0.65691999999999995	0.66558200000000001	0.67302300000000004	0.67218900000000004	0.67123699999999997	0.675122	0.68064199999999997	0.68829899999999999	0.69941799999999998	0.71987800000000002	0.88233099999999998	0101000020E6100000CAE0287975BE1B40026553AEF0704A40	259253.02341636491	545030.07723736996	59.818339999999999	5
293_100614-100824_02	1338	1852300	2010-07-02 09:58:13	52.882336600000002	6.9360065999999998	9.3000000000000007	10	474470.16999999998	5875814.5899999999	1.23	33.479999999999997	57.350000000000001	0.39300000000000002	47.590000000000003	0.030214999999999999	0.032887	0.034658000000000001	0.036468	0.038710000000000001	0.041945999999999997	0.048288999999999999	0.061362	0.077674999999999994	0.088112999999999997	0.092229000000000005	0.090124999999999997	0.081271999999999997	0.071681999999999996	0.065719	0.062260999999999997	0.058540000000000002	0.054607999999999997	0.052408000000000003	0.050391999999999999	0.047405999999999997	0.044805999999999999	0.043284000000000003	0.044658999999999997	0.055197999999999997	0.092612	0.16114200000000001	0.269681	0.41470699999999999	0.52536700000000003	0.59339699999999995	0.63086900000000001	0.64464200000000005	0.65044500000000005	0.65496699999999997	0.65906699999999996	0.66627400000000003	0.67308500000000004	0.67203800000000002	0.672821	0.67805599999999999	0.68343399999999999	0.68987699999999996	0.698708	0.71758599999999995	0.87484600000000001	0101000020E6100000515C9F8378BE1B402C88DC67F0704A40	259253.82421244628	545029.15940222167	59.818343200000001	5
293_100614-100824_02	1339	1853698	2010-07-02 09:58:14	52.882328299999998	6.9360182999999997	9.3000000000000007	10	474470.96999999997	5875813.6699999999	1.22	33.479999999999997	57.350000000000001	0.39300000000000002	47.590000000000003	0.030214999999999999	0.032887	0.034658000000000001	0.036468	0.038710000000000001	0.041945999999999997	0.048288999999999999	0.061362	0.077674999999999994	0.088112999999999997	0.092229000000000005	0.090124999999999997	0.081271999999999997	0.071681999999999996	0.065719	0.062260999999999997	0.058540000000000002	0.054607999999999997	0.052408000000000003	0.050391999999999999	0.047405999999999997	0.044805999999999999	0.043284000000000003	0.044658999999999997	0.055197999999999997	0.092612	0.16114200000000001	0.269681	0.41470699999999999	0.52536700000000003	0.59339699999999995	0.63086900000000001	0.64464200000000005	0.65044500000000005	0.65496699999999997	0.65906699999999996	0.66627400000000003	0.67308500000000004	0.67203800000000002	0.672821	0.67805599999999999	0.68343399999999999	0.68987699999999996	0.698708	0.71758599999999995	0.87484600000000001	0101000020E61000007FD4CB947BBE1B40EA6A3C22F0704A40	259254.63150061853	545028.25283768005	59.818346599999998	5
293_100614-100824_02	1340	1855096	2010-07-02 09:58:15	52.88232	6.9360299999999997	9.4000000000000004	10	474471.77000000002	5875812.75	1.22	33.579999999999998	57.350000000000001	0.39400000000000002	47.619999999999997	0.028801	0.031376000000000001	0.033077000000000002	0.034823	0.036956000000000003	0.040085000000000003	0.046344000000000003	0.059122000000000001	0.075112999999999999	0.085308999999999996	0.089300000000000004	0.087206000000000006	0.078591999999999995	0.069117999999999999	0.063349000000000003	0.059886000000000002	0.056291000000000001	0.052371000000000001	0.050207000000000002	0.048228	0.045310999999999997	0.042647999999999998	0.041176999999999998	0.042527000000000002	0.052974	0.089800000000000005	0.157135	0.263349	0.40524300000000002	0.51336400000000004	0.580202	0.61712500000000003	0.63034800000000002	0.63620900000000002	0.64083299999999999	0.64501200000000003	0.65274500000000002	0.65938799999999997	0.65819499999999997	0.65829400000000005	0.6633	0.66847599999999996	0.67553799999999997	0.68381999999999998	0.70257999999999998	0.84870299999999999	0101000020E6100000AD4CF8A57EBE1B40A94D9CDCEF704A40	259255.43878908691	545027.34627327113	59.818350000000002	5
293_100614-100824_02	1341	1856494	2010-07-02 09:58:16	52.882311600000001	6.9360416000000003	9.4000000000000004	10	474472.56	5875811.8099999996	1.23	33.420000000000002	57.350000000000001	0.39600000000000002	47.689999999999998	0.028986999999999999	0.031447999999999997	0.033120999999999998	0.034870999999999999	0.037053999999999997	0.0402	0.046379999999999998	0.059153999999999998	0.075274999999999995	0.085676000000000002	0.089751999999999998	0.087654999999999997	0.078870999999999997	0.069206000000000004	0.063219999999999998	0.059638999999999998	0.056018999999999999	0.052187999999999998	0.05006	0.048017999999999998	0.044920000000000002	0.042325000000000002	0.040929	0.042412999999999999	0.052895999999999999	0.090190999999999993	0.158274	0.26570700000000003	0.40857399999999999	0.51719700000000002	0.58393700000000004	0.62091499999999999	0.63401700000000005	0.63943399999999995	0.64364100000000002	0.64787899999999998	0.65575399999999995	0.66338900000000001	0.66308900000000004	0.66249899999999995	0.66604399999999997	0.67129099999999997	0.67812300000000003	0.68751099999999998	0.70776399999999995	0.86190999999999995	0101000020E610000035C86EB081BE1B40D3702596EF704A40	259256.23958605921	545026.42843852052	59.818353200000004	5
293_100614-100824_02	1342	1857892	2010-07-02 09:58:17	52.882303299999997	6.9360533000000002	9.3000000000000007	10	474473.35999999999	5875810.8899999997	1.22	33.200000000000003	57.350000000000001	0.39500000000000002	47.659999999999997	0.029794999999999999	0.032458000000000001	0.034152000000000002	0.035890999999999999	0.038131999999999999	0.041348000000000003	0.047731000000000003	0.060668	0.076731999999999995	0.087062	0.091089000000000003	0.088993000000000003	0.080272999999999997	0.070807999999999996	0.064966999999999997	0.061445	0.057778999999999997	0.053775000000000003	0.051547999999999997	0.049639999999999997	0.046648000000000002	0.044061000000000003	0.042555999999999997	0.043825999999999997	0.054316000000000003	0.091547000000000003	0.159497	0.26677699999999999	0.40948200000000001	0.51776299999999997	0.58437499999999998	0.62107699999999999	0.63430399999999998	0.64008399999999999	0.644231	0.64841499999999996	0.65577200000000002	0.66216799999999998	0.66156400000000004	0.66207700000000003	0.66705000000000003	0.672319	0.67786299999999999	0.68582900000000002	0.70486899999999997	0.85376300000000005	0101000020E610000063409BC184BE1B4091538550EF704A40	259257.04687512087	545025.52187437937	59.818356599999994	5
293_100614-100824_02	1343	1859290	2010-07-02 09:58:18	52.882294999999999	6.9360650000000001	9.3000000000000007	10	474474.15999999997	5875809.9699999997	1.22	33.609999999999999	57.340000000000003	0.39700000000000002	47.700000000000003	0.028330999999999999	0.030825000000000002	0.032481000000000003	0.034189999999999998	0.036313999999999999	0.039371000000000003	0.045436999999999998	0.057952999999999998	0.073671	0.083712999999999996	0.087639999999999996	0.085572999999999996	0.077010999999999996	0.067715999999999998	0.062008000000000001	0.058578999999999999	0.055079000000000003	0.051284999999999997	0.049199	0.047198999999999998	0.044257999999999999	0.041739999999999999	0.040291	0.041672000000000001	0.051980999999999999	0.088305999999999996	0.15462799999999999	0.25992300000000002	0.40028999999999998	0.50735300000000005	0.573044	0.60936500000000005	0.62246800000000002	0.62777700000000003	0.63222400000000001	0.63705800000000001	0.64483999999999997	0.65132500000000004	0.65059500000000003	0.65004300000000004	0.65484500000000001	0.66093800000000003	0.66783099999999995	0.67658499999999999	0.69551200000000002	0.84180299999999997	0101000020E610000091B8C7D287BE1B405036E50AEF704A40	259257.85416447854	545024.61531037232	59.818359999999998	5
293_100614-100824_02	1344	1860688	2010-07-02 09:58:19	52.8822866	6.9360765999999998	9.3000000000000007	10	474474.95000000001	5875809.0300000003	1.23	34.079999999999998	57.340000000000003	0.39800000000000002	47.740000000000002	0.028752	0.031252000000000002	0.032837999999999999	0.034567000000000001	0.036768000000000002	0.039820000000000001	0.045934999999999997	0.058590000000000003	0.074340000000000003	0.084544999999999995	0.088513999999999995	0.086481000000000002	0.077834	0.068349999999999994	0.062509999999999996	0.058971000000000003	0.055351999999999998	0.051556999999999999	0.049401	0.047418000000000002	0.044437999999999998	0.041724999999999998	0.040342999999999997	0.041863999999999998	0.052318999999999997	0.08906	0.15643399999999999	0.26343299999999997	0.40671800000000002	0.51668099999999995	0.58479000000000003	0.62263100000000005	0.63609300000000002	0.64170899999999997	0.64605500000000005	0.64990199999999998	0.65801500000000002	0.66528100000000001	0.66497399999999995	0.664821	0.66874	0.67373499999999997	0.68120800000000004	0.68979100000000004	0.71055000000000001	0.86572300000000002	0101000020E610000018343EDD8ABE1B407A596EC4EE704A40	259258.65496234171	545023.69747602136	59.8183632	5
293_100614-100824_02	1345	1862086	2010-07-02 09:58:20	52.882276599999997	6.9360866000000003	9.3000000000000007	10	474475.64000000001	5875807.9199999999	1.3	33.950000000000003	57.340000000000003	0.39800000000000002	47.740000000000002	0.028621000000000001	0.031206000000000001	0.032894	0.034585999999999999	0.036695999999999999	0.039784	0.046054999999999999	0.058908000000000002	0.075079999999999994	0.085360000000000005	0.089334999999999998	0.087179000000000006	0.078406000000000003	0.068860000000000005	0.063084000000000001	0.059624000000000003	0.055916	0.051929000000000003	0.049735000000000001	0.047649999999999998	0.044625999999999999	0.042130000000000001	0.040666000000000001	0.042057999999999998	0.052517000000000001	0.089748999999999995	0.15759999999999999	0.26509500000000003	0.40923700000000002	0.51965600000000001	0.58783099999999999	0.62517100000000003	0.638822	0.64510199999999995	0.64952200000000004	0.65384600000000004	0.66150200000000003	0.66786299999999998	0.66679299999999997	0.66693599999999997	0.67165699999999995	0.67820400000000003	0.68496199999999996	0.69306599999999996	0.71147300000000002	0.86009199999999997	0101000020E610000035E5547C8DBE1B4056838B70EE704A40	259259.35189185245	545022.59931414889	59.8183632	5
293_100614-100824_02	1346	1863484	2010-07-02 09:58:21	52.8822683	6.9360983000000003	9.3000000000000007	10	474476.44	5875807	1.22	33.960000000000001	57.340000000000003	0.40000000000000002	47.799999999999997	0.028546999999999999	0.031023999999999999	0.032693	0.034407	0.036509	0.039659	0.045774000000000002	0.058249000000000002	0.073916999999999997	0.083929000000000004	0.087804999999999994	0.085749000000000006	0.077269000000000004	0.067958000000000005	0.062244000000000001	0.058873000000000002	0.055331999999999999	0.051458999999999998	0.049429000000000001	0.047352999999999999	0.044350000000000001	0.041862999999999997	0.040472000000000001	0.041859	0.052192000000000002	0.088461999999999999	0.154866	0.260189	0.40159600000000001	0.51000999999999996	0.576685	0.61365899999999995	0.62700400000000001	0.63247699999999996	0.637239	0.64187899999999998	0.64966000000000002	0.65577700000000005	0.65484500000000001	0.655084	0.65989900000000001	0.66545500000000002	0.67199900000000001	0.68017399999999995	0.69832799999999995	0.84082599999999996	0101000020E6100000635D818D90BE1B401566EB2AEE704A40	259260.15918210853	545021.69275052357	59.818366599999997	5
293_100614-100824_02	1347	1864882	2010-07-02 09:58:22	52.882259900000001	6.9361100000000002	9.3000000000000007	10	474477.23999999999	5875806.0700000003	1.23	34.460000000000001	57.340000000000003	0.39900000000000002	47.780000000000001	0.029399000000000002	0.032050000000000002	0.033711999999999999	0.035451000000000003	0.037532999999999997	0.040543000000000003	0.046711000000000003	0.059283000000000002	0.075084999999999999	0.085163000000000003	0.089013999999999996	0.086865999999999999	0.078274999999999997	0.068990999999999997	0.063370999999999997	0.059986999999999999	0.056363000000000003	0.052489000000000001	0.050283000000000001	0.048301999999999998	0.045477999999999998	0.043121	0.041836999999999999	0.043139999999999998	0.053155000000000001	0.089551000000000006	0.15701499999999999	0.26511499999999999	0.41101599999999999	0.523281	0.59251799999999999	0.630637	0.64522900000000005	0.65162799999999999	0.65664999999999996	0.661107	0.66813299999999998	0.67324499999999998	0.67258300000000004	0.67357599999999995	0.67925199999999997	0.685276	0.69133100000000003	0.69794800000000001	0.71433599999999997	0.85923099999999997	0101000020E610000091D5AD9E93BE1B403F8974E4ED704A40	259260.96671141739	545020.77506098594	59.8183699	5
293_100614-100824_02	1348	1866280	2010-07-02 09:58:23	52.882251599999996	6.9361215999999999	9.3000000000000007	10	474478.03000000003	5875805.1500000004	1.22	34.729999999999997	57.340000000000003	0.40000000000000002	47.789999999999999	0.030137000000000001	0.032822999999999998	0.034583000000000003	0.036339000000000003	0.038556	0.041776000000000001	0.048121999999999998	0.061047999999999998	0.077041999999999999	0.087301000000000004	0.091353000000000004	0.089212	0.080543000000000003	0.071071999999999996	0.065207000000000001	0.061719999999999997	0.058033000000000001	0.054037000000000002	0.051887999999999997	0.049860000000000002	0.046817999999999999	0.044198000000000001	0.042706000000000001	0.043990000000000001	0.054620000000000002	0.092013999999999999	0.16069700000000001	0.27053300000000002	0.41942699999999999	0.53477399999999997	0.60664700000000005	0.64642100000000002	0.66139999999999999	0.667763	0.67253300000000005	0.67678499999999997	0.68445299999999998	0.69052899999999995	0.68984599999999996	0.69115000000000004	0.69585399999999997	0.70084500000000005	0.70723199999999997	0.714916	0.735151	0.891239	0101000020E6100000185124A996BE1B40FD6BD49EED704A40	259261.76727172011	545019.86835320061	59.818373199999996	5
293_100614-100824_02	1349	1867678	2010-07-02 09:58:24	52.882243299999999	6.9361332999999998	9.3000000000000007	10	474478.83000000002	5875804.2199999997	1.22	35.100000000000001	57.340000000000003	0.40100000000000002	47.829999999999998	0.028865999999999999	0.031433999999999997	0.033140000000000003	0.034881000000000002	0.037012000000000003	0.040157999999999999	0.046294000000000002	0.058652999999999997	0.074185000000000001	0.084185999999999997	0.088080000000000006	0.085942000000000005	0.077468999999999996	0.068212999999999996	0.062462999999999998	0.059109000000000002	0.055590000000000001	0.051811999999999997	0.049702999999999997	0.047646000000000001	0.044677000000000001	0.042125999999999997	0.040737000000000002	0.042077000000000003	0.052330000000000002	0.088632000000000002	0.15570500000000001	0.26347700000000002	0.41019299999999997	0.52390599999999998	0.59447799999999995	0.63343099999999997	0.64803900000000003	0.65394699999999994	0.65880000000000005	0.66340100000000002	0.67118900000000004	0.67748200000000003	0.67635500000000004	0.67639400000000005	0.68164999999999998	0.68750999999999995	0.69406500000000004	0.70262500000000006	0.72042300000000004	0.87087800000000004	0101000020E610000046C950BA99BE1B40BC4E3459ED704A40	259262.57456286554	545018.96178997669	59.818376600000001	5
293_100614-100824_02	1350	1869076	2010-07-02 09:58:25	52.882235000000001	6.9361449000000004	9.4000000000000004	10	474479.63	5875803.2999999998	1.22	35.079999999999998	57.329999999999998	0.40300000000000002	47.869999999999997	0.028546999999999999	0.031084000000000001	0.032723000000000002	0.034360000000000002	0.036414000000000002	0.039462999999999998	0.045399000000000002	0.057349999999999998	0.072234999999999994	0.081786999999999999	0.085498000000000005	0.083469000000000002	0.075347999999999998	0.066486000000000003	0.061065000000000001	0.057770000000000002	0.054356000000000002	0.050617000000000002	0.048631000000000001	0.046794000000000002	0.043980999999999999	0.041502999999999998	0.040122999999999999	0.041362000000000003	0.051150000000000001	0.086112999999999995	0.15071200000000001	0.25478299999999998	0.395953	0.50566800000000001	0.57427899999999998	0.61239299999999997	0.62681500000000001	0.63286900000000001	0.63761900000000005	0.64182899999999998	0.64879200000000004	0.65475499999999998	0.654339	0.65454400000000001	0.65968099999999996	0.66442800000000002	0.67046799999999995	0.67808299999999999	0.69500099999999998	0.83143699999999998	0101000020E6100000CE44C7C49CBE1B407B319413ED704A40	259263.37512375711	545018.05508245691	59.818379900000004	5
293_100614-100824_02	1351	1870474	2010-07-02 09:58:26	52.882226600000003	6.9361550000000003	9.4000000000000004	10	474480.32000000001	5875802.3700000001	1.1599999999999999	35.670000000000002	57.329999999999998	0.40400000000000003	47.920000000000002	0.029219999999999999	0.031843999999999997	0.033451000000000002	0.035131999999999997	0.037227999999999997	0.040280999999999997	0.046149000000000003	0.058083000000000003	0.072909000000000002	0.082285999999999998	0.085891999999999996	0.083934999999999996	0.075887999999999997	0.067154000000000005	0.061788999999999997	0.058540000000000002	0.055038999999999998	0.051320999999999999	0.049280999999999998	0.047559999999999998	0.044887999999999997	0.042487999999999998	0.040952000000000002	0.042148999999999999	0.05185	0.086748000000000006	0.15178	0.25722400000000001	0.40143600000000002	0.514459	0.58504500000000004	0.62423300000000004	0.63979399999999997	0.64647299999999996	0.65134400000000003	0.65530699999999997	0.66194500000000001	0.66742000000000001	0.66691900000000004	0.66821299999999995	0.67394900000000002	0.67887900000000001	0.68368099999999998	0.68975200000000003	0.70726999999999995	0.847387	0101000020E610000091F2936A9FBE1B40A5541DCDEC704A40	259264.07496543575	545017.13508246979	59.818381600000002	5
293_100614-100824_02	1352	1871872	2010-07-02 09:58:27	52.882218299999998	6.9361666	9.4000000000000004	10	474481.10999999999	5875801.4500000002	1.22	35.759999999999998	57.329999999999998	0.40600000000000003	47.950000000000003	0.029693000000000001	0.032357999999999998	0.034053	0.035810000000000002	0.038066000000000003	0.041114999999999999	0.047062	0.059147999999999999	0.074260999999999994	0.083990999999999996	0.087854000000000002	0.085863999999999996	0.077562999999999993	0.068607000000000001	0.063076999999999994	0.059770999999999998	0.056403000000000002	0.052769999999999997	0.050619999999999998	0.048697999999999998	0.045788000000000002	0.043343	0.042070999999999997	0.043393000000000001	0.053356000000000001	0.088895000000000002	0.154775	0.26178400000000002	0.408503	0.52373400000000003	0.596051	0.63629199999999997	0.65132500000000004	0.65747900000000004	0.66247500000000004	0.667242	0.67508900000000005	0.68129899999999999	0.68045599999999995	0.68100499999999997	0.68586999999999998	0.691106	0.69826999999999995	0.70628000000000002	0.72533300000000001	0.86931700000000001	0101000020E6100000186E0A75A2BE1B4063377D87EC704A40	259264.87552689761	545016.22837519506	59.818384899999998	5
293_100614-100824_02	1353	1873270	2010-07-02 09:58:28	52.882210000000001	6.9361782999999999	9.5	10	474481.90999999997	5875800.5199999996	1.22	35.359999999999999	57.329999999999998	0.40799999999999997	48.020000000000003	0.028712000000000001	0.031257	0.032955999999999999	0.034678	0.036781000000000001	0.039759000000000003	0.045637999999999998	0.057576000000000002	0.072491	0.082050999999999999	0.085746000000000003	0.083824999999999997	0.075702000000000005	0.066864999999999994	0.061445	0.058252999999999999	0.054891000000000002	0.051230999999999999	0.049113999999999998	0.047218000000000003	0.044447	0.042075000000000001	0.040765999999999997	0.042097000000000002	0.051951999999999998	0.086748000000000006	0.15149099999999999	0.256077	0.39865899999999999	0.51020600000000005	0.57982500000000003	0.618344	0.63333300000000003	0.63943899999999998	0.644594	0.64917100000000005	0.65629899999999997	0.66242699999999999	0.66108100000000003	0.66181800000000002	0.66739700000000002	0.67340299999999997	0.67918400000000001	0.68652599999999997	0.70462599999999997	0.84024799999999999	0101000020E610000046E63686A5BE1B40221ADD41EC704A40	259265.68281920726	545015.32181248523	59.818388300000002	5
293_100614-100824_02	1354	1874668	2010-07-02 09:58:29	52.882201600000002	6.9361898999999996	9.5999999999999996	10	474482.70000000001	5875799.5899999999	1.23	35.350000000000001	57.329999999999998	0.40899999999999997	48.049999999999997	0.028667999999999999	0.031171999999999998	0.032722000000000001	0.034319000000000002	0.03644	0.039534	0.045372999999999997	0.056987000000000003	0.071336999999999998	0.080476000000000006	0.084084000000000006	0.082179000000000002	0.074352000000000001	0.065863000000000005	0.060623000000000003	0.057296	0.053952	0.050452999999999998	0.048600999999999998	0.046819	0.044208999999999998	0.041834000000000003	0.040264000000000001	0.041637	0.051367000000000003	0.08523	0.14831800000000001	0.250278	0.389183	0.49771599999999999	0.56608000000000003	0.60426400000000002	0.61894899999999997	0.62478999999999996	0.62892999999999999	0.63286399999999998	0.63998500000000003	0.64591900000000002	0.64614899999999997	0.646594	0.65079500000000001	0.65446599999999999	0.65935299999999997	0.66779100000000002	0.68630199999999997	0.81928800000000002	0101000020E6100000CD61AD90A8BE1B404C3D66FBEB704A40	259266.48362002656	545014.40397943149	59.818391500000004	5
293_100614-100824_02	1355	1876066	2010-07-02 09:58:30	52.882193299999997	6.9362016000000004	9.5	10	474483.51000000001	5875798.6699999999	1.22	35.149999999999999	57.329999999999998	0.40899999999999997	48.060000000000002	0.029506000000000001	0.032092000000000002	0.033762	0.035460999999999999	0.037645999999999999	0.040704999999999998	0.046635999999999997	0.058694999999999997	0.073743000000000003	0.083434999999999995	0.087184999999999999	0.085141999999999995	0.076910000000000006	0.067946000000000006	0.062488000000000002	0.059214000000000003	0.055814999999999997	0.052039000000000002	0.049938000000000003	0.048090000000000001	0.045272	0.042840000000000003	0.041505	0.042805999999999997	0.052703	0.088065000000000004	0.15359700000000001	0.259353	0.40316999999999997	0.51513900000000001	0.58525199999999999	0.62409099999999995	0.63904399999999995	0.64529000000000003	0.65005500000000005	0.65459500000000004	0.66191599999999995	0.66769400000000001	0.66674100000000003	0.66749199999999997	0.67262699999999997	0.67764999999999997	0.68402600000000002	0.69176700000000002	0.70909800000000001	0.84355899999999995	0101000020E6100000FCD9D9A1ABBE1B400A20C6B5EB704A40	259267.29091292917	545013.497416995	59.818394900000001	5
293_100614-100824_02	1356	1877464	2010-07-02 09:58:31	52.882185	6.9362133000000004	9.5999999999999996	10	474484.31	5875797.75	1.22	35.609999999999999	57.329999999999998	0.41199999999999998	48.140000000000001	0.029013000000000001	0.031577000000000001	0.033308999999999998	0.035011	0.037164999999999997	0.040191999999999999	0.046042	0.057988999999999999	0.072961999999999999	0.082539000000000001	0.086261000000000004	0.084298999999999999	0.076142000000000001	0.067293000000000006	0.061893999999999998	0.058682999999999999	0.055310999999999999	0.051647999999999999	0.049609	0.047593000000000003	0.044774000000000001	0.042430000000000002	0.041061	0.042409000000000002	0.052338000000000003	0.087236999999999995	0.15226400000000001	0.25783800000000001	0.402117	0.51516300000000004	0.58592699999999998	0.62514899999999995	0.64011499999999999	0.64636000000000005	0.65160499999999999	0.65620999999999996	0.66383800000000004	0.66996900000000004	0.66881199999999996	0.66895499999999997	0.67394299999999996	0.67963399999999996	0.68693199999999999	0.69459499999999996	0.711503	0.84489700000000001	0101000020E61000002A5206B3AEBE1B40C9022670EB704A40	259268.09820612794	545012.59085469414	59.818398299999998	5
293_100614-100824_02	1357	1878862	2010-07-02 09:58:32	52.882176600000001	6.9362250000000003	9.5999999999999996	10	474485.10999999999	5875796.8099999996	1.23	36.090000000000003	57.32	0.41699999999999998	48.270000000000003	0.028065	0.030474999999999999	0.032104000000000001	0.033799999999999997	0.035872000000000001	0.038882	0.044523	0.055966000000000002	0.070326	0.079575999999999994	0.083191000000000001	0.081304000000000001	0.073440000000000005	0.064835000000000004	0.059556999999999999	0.056443	0.053287000000000001	0.049772999999999998	0.047883000000000002	0.045999999999999999	0.043195999999999998	0.040870999999999998	0.039654000000000002	0.041006000000000001	0.050636	0.084350999999999995	0.147281	0.24997900000000001	0.39087499999999997	0.50181900000000002	0.57173099999999999	0.610873	0.62510200000000005	0.63086699999999996	0.63583900000000004	0.64045300000000005	0.64881900000000003	0.65527000000000002	0.65332900000000005	0.65284299999999995	0.65698000000000001	0.66217999999999999	0.67015999999999998	0.67850900000000003	0.69511100000000003	0.81878300000000004	0101000020E610000058CA32C4B1BE1B40F325AF29EB704A40	259268.90573839721	545011.6731664791	59.818401600000001	5
293_100614-100824_02	1358	1880260	2010-07-02 09:58:33	52.882168299999996	6.9362366	9.5	10	474485.90000000002	5875795.8899999997	1.22	35.799999999999997	57.32	0.42299999999999999	48.43	0.028611999999999999	0.031091000000000001	0.032767999999999999	0.034415000000000001	0.036435000000000002	0.039455999999999998	0.045272	0.057106999999999998	0.071811	0.081253000000000006	0.084859000000000004	0.082895999999999997	0.074875999999999998	0.066261	0.060891000000000001	0.057709999999999997	0.054323000000000003	0.050610000000000002	0.048626000000000003	0.046838999999999999	0.044118999999999998	0.041709999999999997	0.040335000000000003	0.041619999999999997	0.051312000000000003	0.085816000000000003	0.15049399999999999	0.25498399999999999	0.39792899999999998	0.51034199999999996	0.58086899999999997	0.62014000000000002	0.63573000000000002	0.64221799999999996	0.64688599999999996	0.65103299999999997	0.65759699999999999	0.66272500000000001	0.66256800000000005	0.66395199999999999	0.66871999999999998	0.67406699999999997	0.67881599999999997	0.68531900000000001	0.70133900000000005	0.82176000000000005	0101000020E6100000DF45A9CEB4BE1B40B1080FE4EA704A40	259269.70630163024	545010.76645999949	59.818404899999997	5
293_100614-100824_02	1359	1881658	2010-07-02 09:58:34	52.8821583	6.9362482999999999	9.5999999999999996	10	474486.70000000001	5875794.7800000003	1.3700000000000001	35.799999999999997	57.32	0.42299999999999999	48.43	0.028611999999999999	0.031091000000000001	0.032767999999999999	0.034415000000000001	0.036435000000000002	0.039455999999999998	0.045272	0.057106999999999998	0.071811	0.081253000000000006	0.084859000000000004	0.082895999999999997	0.074875999999999998	0.066261	0.060891000000000001	0.057709999999999997	0.054323000000000003	0.050610000000000002	0.048626000000000003	0.046838999999999999	0.044118999999999998	0.041709999999999997	0.040335000000000003	0.041619999999999997	0.051312000000000003	0.085816000000000003	0.15049399999999999	0.25498399999999999	0.39792899999999998	0.51034199999999996	0.58086899999999997	0.62014000000000002	0.63573000000000002	0.64221799999999996	0.64688599999999996	0.65103299999999997	0.65759699999999999	0.66272500000000001	0.66256800000000005	0.66395199999999999	0.66871999999999998	0.67406699999999997	0.67881599999999997	0.68531900000000001	0.70133900000000005	0.82176000000000005	0101000020E61000000DBED5DFB7BE1B408E322C90EA704A40	259270.51765493798	545009.67075528868	59.818406600000003	5
293_100614-100824_02	1360	1883056	2010-07-02 09:58:35	52.882150000000003	6.9362599999999999	9.5999999999999996	10	474487.5	5875793.8600000003	1.22	35.619999999999997	57.32	0.434	48.710000000000001	0.028837000000000002	0.031343000000000003	0.033001000000000003	0.034688999999999998	0.036774000000000001	0.039863000000000003	0.045774000000000002	0.057618000000000003	0.072522000000000003	0.082098000000000004	0.085816000000000003	0.083875000000000005	0.075804999999999997	0.066982	0.061540999999999998	0.058331000000000001	0.054875	0.051133999999999999	0.049173000000000001	0.047322999999999997	0.044463000000000003	0.042047000000000001	0.040619000000000002	0.041914	0.051820999999999999	0.086708999999999994	0.151758	0.25653500000000001	0.39991900000000002	0.51241099999999995	0.58304299999999998	0.622081	0.63736199999999998	0.643598	0.64817100000000005	0.65212400000000004	0.65900999999999998	0.66438200000000003	0.66379500000000002	0.66382799999999997	0.66857500000000003	0.67349000000000003	0.67963499999999999	0.686751	0.70081700000000002	0.80882100000000001	0101000020E61000003B3602F1BABE1B404D158C4AEA704A40	259271.32494935274	545008.76419352519	59.81841	5
293_100614-100824_02	1361	1884454	2010-07-02 09:58:36	52.882141599999997	6.9362700000000004	9.5999999999999996	10	474488.17999999999	5875792.9199999999	1.1599999999999999	35.259999999999998	57.32	0.44700000000000001	49.009999999999998	0.028608000000000001	0.031163	0.032836999999999998	0.034556000000000003	0.036680999999999998	0.039678999999999999	0.045587999999999997	0.057577999999999997	0.072553999999999993	0.082111000000000003	0.085865999999999998	0.083918999999999994	0.075759999999999994	0.066948999999999995	0.061511999999999997	0.058227000000000001	0.054861	0.051214999999999997	0.049132000000000002	0.047139	0.044248000000000003	0.041846000000000001	0.040490999999999999	0.041876999999999998	0.051725	0.086567000000000005	0.15124799999999999	0.25548199999999999	0.39721699999999999	0.50850200000000001	0.57810399999999995	0.61588299999999996	0.63077300000000003	0.63687700000000003	0.64145099999999999	0.645621	0.65232500000000004	0.65680499999999997	0.65600400000000003	0.65666400000000003	0.660991	0.666045	0.67188700000000001	0.67852599999999996	0.69216200000000005	0.78449500000000005	0101000020E610000058E71890BDBE1B4076381504EA704A40	259272.01806325204	545007.84405023372	59.818411599999997	5
293_100614-100824_02	1362	1885852	2010-07-02 09:58:37	52.8821333	6.9362833000000004	9.5999999999999996	10	474489.09000000003	5875792	1.3	35.229999999999997	57.32	0.46000000000000002	49.329999999999998	0.028457	0.030973000000000001	0.032625000000000001	0.034272999999999998	0.036386000000000002	0.03943	0.045336000000000001	0.057206	0.071948999999999999	0.081359000000000001	0.085051000000000002	0.083167000000000005	0.075166999999999998	0.066459000000000004	0.061024000000000002	0.057821999999999998	0.054418000000000001	0.050798000000000003	0.048774999999999999	0.046891000000000002	0.044026000000000003	0.041572999999999999	0.040063000000000001	0.041366	0.051278999999999998	0.085879999999999998	0.14988299999999999	0.25281500000000001	0.39261400000000002	0.50279499999999999	0.57165699999999997	0.60912999999999995	0.62420299999999995	0.63026800000000005	0.63460000000000005	0.63827400000000001	0.64443399999999995	0.64880400000000005	0.64823299999999995	0.64889699999999995	0.65329400000000004	0.65825699999999998	0.66343300000000005	0.66901100000000002	0.68192699999999995	0.76291600000000004	0101000020E6100000F129A50CC1BE1B40351B75BEE9704A40	259272.9330472888	545006.93979989761	59.818416599999999	5
293_100614-100824_02	1363	1887250	2010-07-02 09:58:38	52.882124900000001	6.9362950000000003	9.5	10	474489.89000000001	5875791.0700000003	1.23	35.890000000000001	57.32	0.47299999999999998	49.609999999999999	0.028732000000000001	0.031252000000000002	0.032890999999999997	0.034535000000000003	0.036637000000000003	0.039633000000000002	0.045372000000000003	0.056987999999999997	0.071594000000000005	0.080912999999999999	0.084619	0.082713999999999996	0.074611999999999998	0.065948000000000007	0.060656000000000002	0.057452000000000003	0.054125	0.050518	0.048443	0.046627000000000002	0.043887000000000002	0.041456	0.040117	0.041402000000000001	0.051028999999999998	0.085116999999999998	0.14915600000000001	0.25283899999999998	0.39482600000000001	0.507525	0.57799599999999995	0.61586099999999999	0.63165400000000005	0.63798999999999995	0.64216799999999996	0.64568499999999995	0.65141300000000002	0.65515100000000004	0.65431700000000004	0.65549999999999997	0.65997300000000003	0.664798	0.66982600000000003	0.67550399999999999	0.68701199999999996	0.75873800000000002	0101000020E61000001FA2D11DC4BE1B405F3EFE77E9704A40	259273.74058137779	545006.02211249061	59.818419900000002	5
293_100614-100824_02	1364	1888648	2010-07-02 09:58:39	52.882116600000003	6.9363066	9.5	10	474490.69	5875790.1500000004	1.22	35.18	57.310000000000002	0.48399999999999999	49.840000000000003	0.028382999999999999	0.030797000000000001	0.032392999999999998	0.034056999999999997	0.036144999999999997	0.039100999999999997	0.044906000000000001	0.056482999999999998	0.070940000000000003	0.080183000000000004	0.083840999999999999	0.081922999999999996	0.074005000000000001	0.065432000000000004	0.060088000000000003	0.056848999999999997	0.053571000000000001	0.049998000000000001	0.048042000000000001	0.046127000000000001	0.043375999999999998	0.040944000000000001	0.039559999999999998	0.04086	0.050430000000000003	0.084226999999999996	0.14701800000000001	0.24779000000000001	0.38465100000000002	0.49252200000000002	0.56003400000000003	0.59648199999999996	0.61117299999999997	0.61705299999999996	0.62077899999999997	0.62398399999999998	0.62942500000000001	0.63274799999999998	0.63219999999999998	0.63313799999999998	0.63705599999999996	0.64094200000000001	0.64559299999999997	0.650617	0.66227899999999995	0.723611	0101000020E6100000A61D4828C7BE1B401E215E32E9704A40	259274.54114641203	545005.11540680903	59.818423200000005	5
293_100614-100824_02	1365	1890046	2010-07-02 09:58:40	52.8821066	6.9363182999999999	9.5999999999999996	10	474491.48999999999	5875789.0300000003	1.3700000000000001	35.189999999999998	57.310000000000002	0.48999999999999999	49.979999999999997	0.028503000000000001	0.030942000000000001	0.032487000000000002	0.034174000000000003	0.036289000000000002	0.039309999999999998	0.045095000000000003	0.056799000000000002	0.071328000000000003	0.080660999999999997	0.084399000000000002	0.082492999999999997	0.074513999999999997	0.065849000000000005	0.060408999999999997	0.057123	0.053802000000000003	0.050243999999999997	0.048274999999999998	0.046504999999999998	0.043673999999999998	0.041167000000000002	0.039736	0.041044999999999998	0.050708000000000003	0.084762000000000004	0.148197	0.249752	0.38785599999999998	0.496894	0.56499200000000005	0.601356	0.61621099999999995	0.62199700000000002	0.62540799999999996	0.62832699999999997	0.63330200000000003	0.63697999999999999	0.636683	0.63792899999999997	0.64169799999999999	0.64458300000000002	0.64903699999999998	0.65493500000000004	0.66520299999999999	0.72556500000000002	0101000020E6100000D4957439CABE1B40FA4A7BDEE8704A40	259275.35250171064	545004.01970290742	59.818424899999997	5
293_100614-100824_02	1366	1891444	2010-07-02 09:58:41	52.882098300000003	6.9363299999999999	9.5	10	474492.28999999998	5875788.1100000003	1.22	35.210000000000001	57.310000000000002	0.49399999999999999	50.060000000000002	0.028552000000000001	0.031045	0.032656999999999999	0.034318000000000001	0.036395999999999998	0.039322000000000003	0.045029	0.056494999999999997	0.070832999999999993	0.080016000000000004	0.083630999999999997	0.081703999999999999	0.073898000000000005	0.065422999999999995	0.060123000000000003	0.056982999999999999	0.053652999999999999	0.050172000000000001	0.048177999999999999	0.046292	0.043652999999999997	0.041314999999999998	0.039932000000000002	0.041186	0.050612999999999998	0.084179000000000004	0.146616	0.24690100000000001	0.383382	0.49136999999999997	0.55872699999999997	0.59468600000000005	0.60939299999999996	0.61537600000000003	0.61905399999999999	0.622	0.62681500000000001	0.62995800000000002	0.62951500000000005	0.63089200000000001	0.63495000000000001	0.63878999999999997	0.64251000000000003	0.64726799999999995	0.65701799999999999	0.71299599999999996	0101000020E6100000020EA14ACDBE1B40B92DDB98E8704A40	259276.15979793464	545003.11314194626	59.818428300000001	5
293_100614-100824_02	1367	1892842	2010-07-02 09:58:42	52.882089999999998	6.9363416000000004	9.5	10	474493.08000000002	5875787.1900000004	1.22	35.340000000000003	57.310000000000002	0.5	50.189999999999998	0.027733000000000001	0.030117999999999999	0.031712999999999998	0.033315999999999998	0.035291999999999997	0.038165999999999999	0.043676	0.055084000000000001	0.069319000000000006	0.078490000000000004	0.082106999999999999	0.080183000000000004	0.072314000000000003	0.063799999999999996	0.058555000000000003	0.055379999999999999	0.052141	0.048642999999999999	0.046695	0.044796000000000002	0.042136	0.039884000000000003	0.038585000000000001	0.039886999999999999	0.049195999999999997	0.082318000000000002	0.14438300000000001	0.24399100000000001	0.37952399999999997	0.48674600000000001	0.55347000000000002	0.58899100000000004	0.60346299999999997	0.60939699999999997	0.61308399999999996	0.61638599999999999	0.621363	0.623919	0.62307100000000004	0.62424999999999997	0.62829699999999999	0.63258000000000003	0.63700500000000004	0.64101200000000003	0.64966400000000002	0.70083200000000001	0101000020E61000008A891755D0BE1B4077103B53E8704A40	259276.96036388277	545002.20643666573	59.818431599999997	5
293_100614-100824_02	1368	1894240	2010-07-02 09:58:43	52.882081599999999	6.9363533000000004	9.5	10	474493.88	5875786.2599999998	1.23	35.159999999999997	57.310000000000002	0.50600000000000001	50.310000000000002	0.028045	0.030474999999999999	0.032097000000000001	0.033745999999999998	0.035800999999999999	0.038675000000000001	0.044239000000000001	0.055737000000000002	0.070223999999999995	0.079551999999999998	0.083262000000000003	0.081315999999999999	0.073284000000000002	0.064560999999999993	0.059243999999999998	0.056120000000000003	0.052771999999999999	0.049305000000000002	0.047262999999999999	0.045275000000000003	0.042505000000000001	0.040232999999999998	0.038990999999999998	0.040305000000000001	0.049780999999999999	0.083380999999999997	0.146152	0.247172	0.384243	0.49224899999999999	0.55943699999999996	0.59481399999999995	0.60908200000000001	0.61487700000000001	0.61868599999999996	0.62224999999999997	0.62771200000000005	0.63035600000000003	0.62890100000000004	0.629382	0.63348400000000005	0.63841899999999996	0.64360700000000004	0.64817199999999997	0.65679200000000004	0.70725199999999999	0101000020E6100000B8014466D3BE1B40A133C40CE8704A40	259277.76789949165	545001.28874992754	59.8184349	5
293_100614-100824_02	1369	1895638	2010-07-02 09:58:44	52.882073300000002	6.9363650000000003	9.5999999999999996	10	474494.67999999999	5875785.3300000001	1.22	34.75	57.310000000000002	0.50900000000000001	50.359999999999999	0.029465999999999999	0.032092000000000002	0.033758999999999997	0.035458999999999997	0.037606000000000001	0.040667000000000002	0.046493	0.058332000000000002	0.073082999999999995	0.082580000000000001	0.086371000000000003	0.084423999999999999	0.076339000000000004	0.067567000000000002	0.062154000000000001	0.058944999999999997	0.055528000000000001	0.051862999999999999	0.049785000000000003	0.047919999999999997	0.045089999999999998	0.042673999999999997	0.041319000000000002	0.042575000000000002	0.052171000000000002	0.086331000000000005	0.150148	0.25219399999999997	0.39041100000000001	0.49938399999999999	0.56696299999999999	0.60280400000000001	0.61743300000000001	0.62330799999999997	0.62675999999999998	0.62980199999999997	0.63452699999999995	0.63703399999999999	0.63663700000000001	0.63803799999999999	0.64196399999999998	0.64586100000000002	0.64972099999999999	0.65405999999999997	0.66312099999999996	0.71272899999999995	0101000020E6100000E6797077D6BE1B40601624C7E7704A40	259278.57519660518	545000.38218936743	59.818438300000004	5
293_100614-100824_02	1370	1897036	2010-07-02 09:58:45	52.882064999999997	6.9363766	9.5999999999999996	10	474495.47999999998	5875784.4100000001	1.22	35.68	57.310000000000002	0.50900000000000001	50.369999999999997	0.028219999999999999	0.030686999999999999	0.032322999999999998	0.033943000000000001	0.035938999999999999	0.038793000000000001	0.044386000000000002	0.055725999999999998	0.06991	0.079017000000000004	0.082531999999999994	0.080598000000000003	0.072821999999999998	0.064384999999999998	0.059187999999999998	0.056078000000000003	0.052824000000000003	0.049274999999999999	0.047305	0.045490000000000003	0.042825000000000002	0.040563000000000002	0.039252000000000002	0.040423000000000001	0.049693000000000001	0.082641999999999993	0.14473	0.24513399999999999	0.38220399999999999	0.49101499999999998	0.55888099999999996	0.59503399999999995	0.610066	0.61600999999999995	0.61982700000000002	0.62304599999999999	0.62742500000000001	0.62977399999999994	0.62906700000000004	0.63072799999999996	0.63483999999999996	0.63883999999999996	0.64249500000000004	0.64607700000000001	0.65495599999999998	0.70425099999999996	0101000020E61000006DF5E681D9BE1B401EF98381E7704A40	259279.3757634387	544999.47548448516	59.8184416	5
293_100614-100824_02	1371	1898434	2010-07-02 09:58:46	52.882056599999999	6.9363883	9.5999999999999996	10	474496.28000000003	5875783.4800000004	1.23	35.289999999999999	57.299999999999997	0.51100000000000001	50.390000000000001	0.028049999999999999	0.030446000000000001	0.031977999999999999	0.033612999999999997	0.035659000000000003	0.038608000000000003	0.044153999999999999	0.055406999999999998	0.069453000000000001	0.078474000000000002	0.082053000000000001	0.080235000000000001	0.072522000000000003	0.064115000000000005	0.058904999999999999	0.055724000000000003	0.052514999999999999	0.049097000000000002	0.047224000000000002	0.045365999999999997	0.042647999999999998	0.040335999999999997	0.038991999999999999	0.040259000000000003	0.049520000000000002	0.082451999999999998	0.14372399999999999	0.24213499999999999	0.37615199999999999	0.48244300000000001	0.54859400000000003	0.58396899999999996	0.59850899999999996	0.60407999999999995	0.60752300000000004	0.61049200000000003	0.61553500000000005	0.61855899999999997	0.617641	0.61849299999999996	0.62182400000000004	0.62552099999999999	0.63005199999999995	0.63453499999999996	0.64380800000000005	0.68984599999999996	0101000020E61000009B6D1393DCBE1B40481C0D3BE7704A40	259280.18329994235	544998.55779814464	59.818444899999996	5
293_100614-100824_02	1372	1899832	2010-07-02 09:58:47	52.882048300000001	6.9363998999999996	9.5999999999999996	10	474497.07000000001	5875782.5599999996	1.22	34.969999999999999	57.299999999999997	0.505	50.270000000000003	0.029111000000000001	0.031690000000000003	0.033329999999999999	0.034988999999999999	0.037123999999999997	0.040182000000000002	0.046005999999999998	0.057742000000000002	0.072372000000000006	0.081711000000000006	0.085393999999999998	0.083451999999999998	0.075449000000000002	0.066800999999999999	0.061420000000000002	0.058177	0.054806000000000001	0.051166999999999997	0.049054	0.047189000000000002	0.044420000000000001	0.042041000000000002	0.040607999999999998	0.041829999999999999	0.051450999999999997	0.085489999999999997	0.148866	0.250249	0.387907	0.496896	0.56459199999999998	0.600383	0.61524900000000005	0.62135200000000002	0.62500999999999995	0.62789300000000003	0.63224899999999995	0.63482000000000005	0.634544	0.63578199999999996	0.64001300000000005	0.64409499999999997	0.64810400000000001	0.65250799999999998	0.66132899999999994	0.71297600000000005	0101000020E610000022E9899DDFBE1B4007FF6CF5E6704A40	259280.98386736654	544997.65109352756	59.818448199999999	5
293_100614-100824_02	1373	1901230	2010-07-02 09:58:48	52.882040000000003	6.9364115999999996	9.5999999999999996	10	474497.87	5875781.6299999999	1.22	34.82	57.299999999999997	0.49299999999999999	50.030000000000001	0.028479000000000001	0.030972	0.032617	0.034285000000000003	0.036344000000000001	0.039274999999999997	0.044965999999999999	0.056458000000000001	0.070798	0.080015000000000003	0.083656999999999995	0.081740999999999994	0.073857000000000006	0.065323000000000006	0.060048999999999998	0.056899999999999999	0.053641000000000001	0.050067	0.048049000000000001	0.046206999999999998	0.043512000000000002	0.041180000000000001	0.039855000000000002	0.041075	0.050583999999999997	0.084084000000000006	0.14651400000000001	0.246699	0.38240800000000003	0.48926399999999998	0.55535900000000005	0.59034399999999998	0.60467400000000004	0.61055400000000004	0.613981	0.61716800000000005	0.62196899999999999	0.62473999999999996	0.62419500000000006	0.62550300000000003	0.62941899999999995	0.63337399999999999	0.63772600000000002	0.64198599999999995	0.65263199999999999	0.70861200000000002	0101000020E61000005061B6AEE2BE1B40C6E1CCAFE6704A40	259281.79116566409	544996.74453350878	59.818451600000003	5
293_100614-100824_02	1374	1902628	2010-07-02 09:58:49	52.88203	6.9364216000000001	9.6999999999999993	10	474498.54999999999	5875780.5199999996	1.3	34.43	57.299999999999997	0.47799999999999998	49.710000000000001	0.028480999999999999	0.031004	0.032633000000000002	0.034296	0.036347999999999998	0.039343999999999997	0.045094000000000002	0.056751999999999997	0.071340000000000001	0.080638000000000001	0.084293000000000007	0.082394999999999996	0.074417999999999998	0.065824999999999995	0.060528999999999999	0.057378999999999999	0.054033999999999999	0.050408000000000001	0.048429	0.046554999999999999	0.043823000000000001	0.041477	0.040096	0.041333000000000002	0.050892	0.084711999999999996	0.14762900000000001	0.24801100000000001	0.38336999999999999	0.48938799999999999	0.55482699999999996	0.58963200000000004	0.60394199999999998	0.60995900000000003	0.61366200000000004	0.616981	0.62192999999999998	0.624718	0.62456199999999995	0.62597800000000003	0.63042600000000004	0.63502700000000001	0.63915100000000002	0.64376500000000003	0.65407000000000004	0.71784000000000003	0101000020E61000006D12CD4DE5BE1B40A20BEA5BE6704A40	259282.48810405066	544995.64637496392	59.818451600000003	5
293_100614-100824_02	1375	1904026	2010-07-02 09:58:50	52.882021600000002	6.9364333	9.5999999999999996	10	474499.35999999999	5875779.5899999999	1.23	34.740000000000002	57.299999999999997	0.46200000000000002	49.359999999999999	0.028819999999999998	0.031343000000000003	0.032974000000000003	0.034553	0.036656000000000001	0.039667000000000001	0.045587999999999997	0.057272999999999998	0.071789000000000006	0.081041000000000002	0.084647	0.082770999999999997	0.074843999999999994	0.066252000000000005	0.060972999999999999	0.057757999999999997	0.054295000000000003	0.050651000000000002	0.048794999999999998	0.046934999999999998	0.044261000000000002	0.041772999999999998	0.040322999999999998	0.041528000000000002	0.051229999999999998	0.085314000000000001	0.148814	0.25012400000000001	0.387351	0.494782	0.56187699999999996	0.59778799999999999	0.61255199999999999	0.618649	0.62210799999999999	0.62505200000000005	0.63030299999999995	0.63402800000000004	0.63478400000000001	0.636737	0.64048899999999998	0.64408900000000002	0.64813299999999996	0.65332299999999999	0.66720199999999996	0.74584499999999998	0101000020E61000009B8AF95EE8BE1B40CC2E7315E6704A40	259283.29564175566	544994.72868914565	59.818454899999999	5
293_100614-100824_02	1376	1905424	2010-07-02 09:58:51	52.882013299999997	6.9364448999999997	9.5999999999999996	10	474500.15000000002	5875778.6699999999	1.22	34.740000000000002	57.299999999999997	0.46200000000000002	49.350000000000001	0.028819999999999998	0.031343000000000003	0.032974000000000003	0.034553	0.036656000000000001	0.039667000000000001	0.045587999999999997	0.057272999999999998	0.071789000000000006	0.081041000000000002	0.084647	0.082770999999999997	0.074843999999999994	0.066252000000000005	0.060972999999999999	0.057757999999999997	0.054295000000000003	0.050651000000000002	0.048794999999999998	0.046934999999999998	0.044261000000000002	0.041772999999999998	0.040322999999999998	0.041528000000000002	0.051229999999999998	0.085314000000000001	0.148814	0.25012400000000001	0.387351	0.494782	0.56187699999999996	0.59778799999999999	0.61255199999999999	0.618649	0.62210799999999999	0.62505200000000005	0.63030299999999995	0.63402800000000004	0.63478400000000001	0.636737	0.64048899999999998	0.64408900000000002	0.64813299999999996	0.65332299999999999	0.66720199999999996	0.74584499999999998	0101000020E610000022067069EBBE1B408A11D3CFE5704A40	259284.09621036903	544993.82198504196	59.818458199999995	5
293_100614-100824_02	1378	1908220	2010-07-02 09:58:53	52.881996600000001	6.9364682999999996	9.5999999999999996	10	474501.75	5875776.8099999996	1.23	35.340000000000003	57.289999999999999	0.44	48.850000000000001	0.029267999999999999	0.031847	0.033536000000000003	0.035284000000000003	0.037342	0.040393999999999999	0.046213999999999998	0.057965000000000003	0.072648000000000004	0.081986000000000003	0.085646	0.083696000000000007	0.07578	0.067108000000000001	0.061788000000000003	0.058606999999999999	0.055336000000000003	0.051687999999999998	0.049634999999999999	0.047810999999999999	0.045014999999999999	0.042653000000000003	0.041292000000000002	0.042570999999999998	0.052214999999999998	0.086460999999999996	0.150531	0.25381500000000001	0.39515299999999998	0.50612100000000004	0.57524600000000004	0.61267700000000003	0.62764500000000001	0.63401600000000002	0.63797099999999995	0.64191299999999996	0.64820800000000001	0.65225999999999995	0.65198100000000003	0.65325	0.65844899999999995	0.66337599999999997	0.66936099999999998	0.675508	0.68968799999999997	0.792049	0101000020E61000007EF6C88BF1BE1B407317BC43E5704A40	259285.71104846097	544991.99774011795	59.818464900000002	5
293_100614-100824_02	1379	1909618	2010-07-02 09:58:54	52.881988300000003	6.9364800000000004	9.5999999999999996	10	474502.54999999999	5875775.8899999997	1.22	35.549999999999997	57.289999999999999	0.435	48.710000000000001	0.0281	0.030581000000000001	0.032065000000000003	0.033665	0.035739	0.038712999999999997	0.044481	0.056030999999999997	0.070400000000000004	0.079546000000000006	0.083138000000000004	0.081248000000000001	0.073393	0.064871999999999999	0.059570999999999999	0.056302999999999999	0.052977000000000003	0.049416000000000002	0.047550000000000002	0.045772	0.043060000000000001	0.040592999999999997	0.039204000000000003	0.040389000000000001	0.049998000000000001	0.084142999999999996	0.147754	0.25040400000000002	0.39028299999999999	0.50003799999999998	0.56871300000000002	0.60650000000000004	0.62143199999999998	0.62748000000000004	0.63143199999999999	0.63500599999999996	0.64135200000000003	0.64668899999999996	0.64646700000000001	0.64767799999999998	0.65227299999999999	0.65592700000000004	0.66094399999999998	0.66829099999999997	0.68525599999999998	0.790906	0101000020E6100000AD6EF59CF4BE1B4032FA1BFEE4704A40	259286.51834854769	544991.09118088009	59.818468300000006	5
293_100614-100824_02	1380	1911016	2010-07-02 09:58:55	52.8819783	6.9364916000000001	9.5999999999999996	10	474503.34000000003	5875774.7800000003	1.3700000000000001	35.539999999999999	57.289999999999999	0.433	48.659999999999997	0.028534	0.031063	0.032719999999999999	0.034333000000000002	0.036378000000000001	0.039295999999999998	0.045046999999999997	0.056642999999999999	0.071149000000000004	0.080379999999999993	0.083890999999999993	0.081978999999999996	0.074081999999999995	0.065498000000000001	0.060269999999999997	0.057113999999999998	0.053747999999999997	0.050213000000000001	0.048212999999999999	0.046387999999999999	0.043770999999999997	0.041542999999999997	0.040136999999999999	0.041367000000000001	0.050842999999999999	0.084894999999999998	0.14866499999999999	0.25211899999999998	0.39323900000000001	0.50363999999999998	0.57267100000000004	0.61056500000000002	0.62586399999999998	0.63219099999999995	0.63658599999999999	0.64030100000000001	0.64660499999999999	0.651362	0.65122899999999995	0.65272799999999997	0.657941	0.66270300000000004	0.66777200000000003	0.67431399999999997	0.69013500000000005	0.80299900000000002	0101000020E610000034EA6BA7F7BE1B400E2439AAE4704A40	259287.32297819335	544989.99533451675	59.818469899999997	5
293_100614-100824_02	1381	1912414	2010-07-02 09:58:56	52.881970000000003	6.9365033	9.5999999999999996	10	474504.14000000001	5875773.8600000003	1.22	35.719999999999999	57.289999999999999	0.435	48.710000000000001	0.029418	0.03202	0.033766999999999998	0.035483000000000001	0.037634000000000001	0.040694000000000001	0.046438	0.058083000000000003	0.072610999999999995	0.081924999999999998	0.085593000000000002	0.083710999999999994	0.075755000000000003	0.067185999999999996	0.061920999999999997	0.05883	0.055619000000000002	0.052052000000000001	0.050083000000000003	0.048177999999999999	0.045444999999999999	0.043115000000000001	0.041813000000000003	0.043182999999999999	0.052760000000000001	0.086759000000000003	0.15051400000000001	0.25424999999999998	0.39683400000000002	0.50915299999999997	0.57937499999999997	0.61753800000000003	0.63244900000000004	0.63890999999999998	0.64353700000000003	0.64774299999999996	0.65461899999999995	0.65935699999999997	0.65823799999999999	0.65909799999999996	0.66500300000000001	0.67093800000000003	0.67739300000000002	0.68365699999999996	0.69956499999999999	0.80960299999999996	0101000020E6100000626298B8FABE1B40CD069964E4704A40	259288.1302789016	544989.08877554443	59.818473300000001	5
293_100614-100824_02	1382	1913812	2010-07-02 09:58:57	52.881961599999997	6.936515	9.5999999999999996	10	474504.94	5875772.9199999999	1.23	35.420000000000002	57.289999999999999	0.438	48.789999999999999	0.028327999999999999	0.030734999999999998	0.032333000000000001	0.034055000000000002	0.036191000000000001	0.039105000000000001	0.044602000000000003	0.055777	0.069765999999999995	0.078789999999999999	0.082372000000000001	0.080546000000000006	0.072864999999999999	0.064516000000000004	0.059298999999999998	0.056252000000000003	0.053120000000000001	0.049732999999999999	0.047806000000000001	0.046046999999999998	0.043390999999999999	0.041194000000000001	0.039980000000000002	0.041343999999999999	0.050673999999999997	0.083667000000000005	0.14537900000000001	0.24545600000000001	0.38234299999999999	0.48969600000000002	0.55674500000000005	0.59329699999999996	0.60734399999999999	0.61297800000000002	0.617143	0.62119000000000002	0.628077	0.633328	0.63206200000000001	0.63209899999999997	0.63604300000000003	0.64160200000000001	0.64834700000000001	0.65564999999999996	0.66979500000000003	0.76717599999999997	0101000020E610000090DAC4C9FDBE1B40F629221EE4704A40	259288.93781872449	544988.17109066737	59.818476599999997	5
293_100614-100824_02	1383	1915210	2010-07-02 09:58:58	52.881953299999999	6.9365265999999997	9.5999999999999996	10	474505.73999999999	5875772	1.22	35.369999999999997	57.289999999999999	0.442	48.890000000000001	0.028170000000000001	0.030644999999999999	0.032301000000000003	0.033943000000000001	0.035985000000000003	0.038940000000000002	0.044669	0.056297	0.070800000000000002	0.080033999999999994	0.083617999999999998	0.081648999999999999	0.073755000000000001	0.065157999999999994	0.059860999999999998	0.056797	0.053499999999999999	0.049852	0.047868000000000001	0.046046999999999998	0.043336	0.041042000000000002	0.039774999999999998	0.040992000000000001	0.050532000000000001	0.084527000000000005	0.14790600000000001	0.25017499999999998	0.389706	0.49899100000000002	0.56699600000000006	0.60412299999999997	0.61888200000000004	0.62528399999999995	0.62977000000000005	0.63349800000000001	0.64009400000000005	0.64435500000000001	0.64397099999999996	0.64495999999999998	0.65004799999999996	0.65468499999999996	0.65987200000000001	0.66675200000000001	0.68158399999999997	0.78398699999999999	0101000020E610000017563BD400BF1B40B50C82D8E3704A40	259289.73838943418	544987.26438749442	59.8184799	5
293_100614-100824_02	1384	1916608	2010-07-02 09:58:59	52.881943300000003	6.9365382999999996	9.5999999999999996	10	474506.53999999998	5875770.8899999997	1.3700000000000001	35.399999999999999	57.280000000000001	0.44500000000000001	48.960000000000001	0.028427999999999998	0.030952	0.032627000000000003	0.034320000000000003	0.036378000000000001	0.039316999999999998	0.045039000000000003	0.056654000000000003	0.071169999999999997	0.080462000000000006	0.084062999999999999	0.082125000000000004	0.07424	0.065698999999999994	0.060478999999999998	0.057432999999999998	0.054142999999999997	0.050582000000000002	0.048612000000000002	0.046781999999999997	0.044152999999999998	0.041822999999999999	0.040545999999999999	0.041852	0.051351000000000001	0.085078000000000001	0.14815700000000001	0.25007499999999999	0.38947100000000001	0.49891799999999997	0.56710099999999997	0.60427299999999995	0.61907400000000001	0.62550399999999995	0.62991299999999995	0.63388	0.64002199999999998	0.64416499999999999	0.64380300000000001	0.64537699999999998	0.65052200000000004	0.65576800000000002	0.66065099999999999	0.66646000000000005	0.68099399999999999	0.77911300000000006	0101000020E610000045CE67E503BF1B4092369F84E3704A40	259290.54975100484	544986.16868614173	59.818481600000005	5
293_100614-100824_02	1385	1918006	2010-07-02 09:59:00	52.881934999999999	6.9365500000000004	9.5999999999999996	10	474507.34000000003	5875769.9699999997	1.22	35.030000000000001	57.280000000000001	0.44700000000000001	49.009999999999998	0.029041999999999998	0.031586999999999997	0.033285000000000002	0.034911999999999999	0.036972999999999999	0.040013	0.045843000000000002	0.057548000000000002	0.072159000000000001	0.081463999999999995	0.085070999999999994	0.083115999999999995	0.075207999999999997	0.066647999999999999	0.061323999999999997	0.058068000000000002	0.054644999999999999	0.051018000000000001	0.049117000000000001	0.047397000000000002	0.044649000000000001	0.042318000000000001	0.040913999999999999	0.042172000000000001	0.051744999999999999	0.085892999999999997	0.14963399999999999	0.25210900000000003	0.39124700000000001	0.50021899999999997	0.56833800000000001	0.60543100000000005	0.62043099999999995	0.62641000000000002	0.63036099999999995	0.633714	0.639733	0.64466000000000001	0.64493999999999996	0.64595000000000002	0.65005500000000005	0.65434999999999999	0.659273	0.66526600000000002	0.68054099999999995	0.776675	0101000020E6100000744694F606BF1B405019FF3EE3704A40	259291.35705292923	544985.26212770678	59.818484999999995	5
293_100614-100824_02	1386	1919404	2010-07-02 09:59:01	52.8819266	6.9365616000000001	9.5999999999999996	10	474508.13	5875769.0300000003	1.23	34.969999999999999	57.280000000000001	0.44600000000000001	48.979999999999997	0.029440999999999998	0.032021000000000001	0.033700000000000001	0.035423000000000003	0.037629000000000003	0.040759999999999998	0.046633000000000001	0.058474999999999999	0.073135000000000006	0.082608000000000001	0.086327000000000001	0.084420999999999996	0.076377	0.067599000000000006	0.062130999999999999	0.058909999999999997	0.055558000000000003	0.051937999999999998	0.049977000000000001	0.048100999999999998	0.045204000000000001	0.042694000000000003	0.041350999999999999	0.042824000000000001	0.052625999999999999	0.087157999999999999	0.15109700000000001	0.253832	0.39390999999999998	0.50351400000000002	0.57169499999999995	0.60892900000000005	0.62301700000000004	0.62870300000000001	0.63269299999999995	0.63670400000000005	0.64370799999999995	0.64860700000000004	0.64780800000000005	0.64808699999999997	0.65211600000000003	0.65745200000000004	0.66440699999999997	0.67144499999999996	0.68554400000000004	0.781914	0101000020E6100000FBC10A010ABF1B407A3C88F8E2704A40	259292.15786337835	544984.34429888753	59.818488199999997	5
293_100614-100824_02	1387	1920802	2010-07-02 09:59:02	52.881918300000002	6.9365715999999997	9.5999999999999996	10	474508.82000000001	5875768.1100000003	1.1499999999999999	34.039999999999999	57.280000000000001	0.44700000000000001	49.009999999999998	0.029159999999999998	0.031773999999999997	0.033430000000000001	0.035099999999999999	0.037201999999999999	0.040245999999999997	0.046209	0.058236999999999997	0.073180999999999996	0.082716999999999999	0.086486999999999994	0.084537000000000001	0.076429999999999998	0.067673999999999998	0.062217000000000001	0.058923999999999997	0.055489999999999998	0.051687999999999998	0.049676999999999999	0.047917000000000001	0.045211000000000001	0.042777999999999997	0.041197999999999999	0.042521000000000003	0.052387000000000003	0.087178000000000005	0.15155299999999999	0.253807	0.39146999999999998	0.49801299999999998	0.56374800000000003	0.59946600000000005	0.61383900000000002	0.61966299999999996	0.62380100000000005	0.62729900000000005	0.63328700000000004	0.63825299999999996	0.63772799999999996	0.63884700000000005	0.643544	0.64776199999999995	0.65263800000000005	0.65979399999999999	0.67466599999999999	0.76877200000000001	0101000020E6100000177321A00CBF1B40391FE8B2E2704A40	259292.85074572466	544983.43528462481	59.818489900000003	5
293_100614-100824_02	1388	1922200	2010-07-02 09:59:03	52.881909999999998	6.936585	9.5999999999999996	10	474509.72999999998	5875767.1900000004	1.3	34.18	57.280000000000001	0.44700000000000001	49	0.028853	0.031414999999999998	0.033105999999999997	0.034791999999999997	0.036954000000000001	0.039925000000000002	0.045788000000000002	0.057630000000000001	0.072345999999999994	0.081821000000000005	0.085560999999999998	0.083595000000000003	0.075616000000000003	0.066931000000000004	0.061558000000000002	0.058410999999999998	0.055139000000000001	0.051448000000000001	0.049461999999999999	0.047628999999999998	0.044836000000000001	0.042456000000000001	0.041118000000000002	0.042509999999999999	0.052130000000000003	0.086405999999999997	0.14989	0.25118400000000002	0.387874	0.49383899999999997	0.55925400000000003	0.59460999999999997	0.60845800000000005	0.61437299999999995	0.61835399999999996	0.62217999999999996	0.62851599999999996	0.63289799999999996	0.63255700000000004	0.63390400000000002	0.638436	0.64344699999999999	0.64904499999999998	0.65481	0.66901699999999997	0.761629	0101000020E610000057B2632310BF1B40F701486DE2704A40	259293.77246870915	544982.53118269495	59.818494999999999	5
293_100614-100824_02	1389	1923598	2010-07-02 09:59:04	52.881899900000001	6.9365949999999996	9.5	10	474510.41999999998	5875766.0700000003	1.3100000000000001	34.460000000000001	57.280000000000001	0.442	48.869999999999997	0.028303999999999999	0.030799	0.032466000000000002	0.034123000000000001	0.036144000000000003	0.039136999999999998	0.044942999999999997	0.056716000000000003	0.071445999999999996	0.080854999999999996	0.084496000000000002	0.082535999999999998	0.074541999999999997	0.065861000000000003	0.060517000000000001	0.057433999999999999	0.054101999999999997	0.050391999999999999	0.048333000000000001	0.046470999999999998	0.043792999999999999	0.041616	0.040393999999999999	0.041578999999999998	0.051062999999999997	0.085285	0.14902799999999999	0.25091000000000002	0.38864599999999999	0.49525799999999998	0.56127700000000003	0.59685900000000003	0.61116099999999995	0.61761500000000003	0.62188699999999997	0.62556900000000004	0.631081	0.63507199999999997	0.63512000000000002	0.63736300000000001	0.64248700000000003	0.647594	0.65215699999999999	0.65786800000000001	0.67291000000000001	0.77222299999999999	0101000020E610000073637AC212BF1B403F6C8E18E2704A40	259294.46965055628	544981.42189983174	59.818494899999997	5
293_100614-100824_02	1390	1924996	2010-07-02 09:59:05	52.881891600000003	6.9366082999999996	9.5	10	474511.33000000002	5875765.1500000004	1.3	33.469999999999999	57.280000000000001	0.44	48.840000000000003	0.028634	0.031130999999999999	0.032766999999999998	0.034445999999999997	0.036563999999999999	0.039615999999999998	0.045469000000000002	0.057355000000000003	0.072252999999999998	0.081758999999999998	0.085538000000000003	0.083656999999999995	0.075603000000000004	0.066783999999999996	0.061330000000000003	0.058184	0.054829999999999997	0.051161999999999999	0.049149999999999999	0.047305	0.044469000000000002	0.042058999999999999	0.040773999999999998	0.042046	0.051956000000000002	0.086536000000000002	0.150112	0.25100699999999998	0.385911	0.48936400000000002	0.55304900000000001	0.58707399999999998	0.60026000000000002	0.60581700000000005	0.60971799999999998	0.61358800000000002	0.62006399999999995	0.62460199999999999	0.62424500000000005	0.62474600000000002	0.62941199999999997	0.63511399999999996	0.64131700000000003	0.64807899999999996	0.66219300000000003	0.75889300000000004	0101000020E61000000CA6063F16BF1B40FE4EEED2E1704A40	259295.38464361089	544980.51765372697	59.818499900000006	5
293_100614-100824_02	1391	1926394	2010-07-02 09:59:06	52.881883299999998	6.9366199999999996	9.5	10	474512.13	5875764.2199999997	1.22	32.640000000000001	57.270000000000003	0.442	48.880000000000003	0.028767000000000001	0.031357999999999997	0.032983999999999999	0.034708000000000003	0.036837000000000002	0.039947000000000003	0.046098	0.058407000000000001	0.073688000000000003	0.083455000000000001	0.087362999999999996	0.085421999999999998	0.077245999999999995	0.068338999999999997	0.062746999999999997	0.059506000000000003	0.055953000000000003	0.052187999999999998	0.050104000000000003	0.048162000000000003	0.045286	0.042816	0.041297	0.042589000000000002	0.05271	0.088283	0.15296299999999999	0.25427899999999998	0.38825500000000002	0.49041800000000002	0.55284500000000003	0.58632799999999996	0.59937300000000004	0.60502400000000001	0.60889499999999996	0.61241400000000001	0.61845499999999998	0.62296700000000005	0.62322900000000003	0.62431999999999999	0.62915900000000002	0.63339699999999999	0.63885199999999998	0.64551700000000001	0.66036899999999998	0.75812299999999999	0101000020E61000003A1E335019BF1B40BC314E8DE1704A40	259296.19194734408	544979.61109609995	59.818503299999996	5
293_100614-100824_02	1392	1927792	2010-07-02 09:59:07	52.881875000000001	6.9366316000000001	9.5	10	474512.91999999998	5875763.2999999998	1.22	32.909999999999997	57.270000000000003	0.44500000000000001	48.939999999999998	0.028662	0.031269999999999999	0.032946999999999997	0.034562000000000002	0.036639999999999999	0.039556000000000001	0.045458999999999999	0.057480000000000003	0.072466000000000003	0.082055000000000003	0.085854	0.083888000000000004	0.075743000000000005	0.066922999999999996	0.061540999999999998	0.058319999999999997	0.054873999999999999	0.051067000000000001	0.049089000000000001	0.047287000000000003	0.044628000000000001	0.042290000000000001	0.040890000000000003	0.042093999999999999	0.051784999999999998	0.086573999999999998	0.15071399999999999	0.25213600000000003	0.38648100000000002	0.48873299999999997	0.55092300000000005	0.58412799999999998	0.597441	0.60316999999999998	0.60712500000000003	0.61050300000000002	0.61625200000000002	0.62061599999999995	0.62068599999999996	0.62250799999999995	0.62763000000000002	0.63238499999999997	0.63717000000000001	0.64303399999999999	0.65729700000000002	0.75073999999999996	0101000020E6100000C299A95A1CBF1B407B14AE47E1704A40	259296.99252076901	544978.70439412282	59.818506599999999	5
293_100614-100824_02	1393	1929190	2010-07-02 09:59:08	52.881866600000002	6.9366415999999997	9.5	10	474513.59999999998	5875762.3700000001	1.1599999999999999	32.670000000000002	57.270000000000003	0.45200000000000001	49.119999999999997	0.028308	0.030873000000000001	0.032543000000000002	0.034153999999999997	0.036124000000000003	0.039085000000000002	0.044894999999999997	0.056701000000000001	0.071473999999999996	0.080901000000000001	0.084520999999999999	0.082579	0.074658000000000002	0.066048999999999997	0.060742999999999998	0.057558999999999999	0.054170999999999997	0.050430999999999997	0.048486000000000001	0.046720999999999999	0.044115000000000001	0.041806000000000003	0.040363999999999997	0.041598999999999997	0.051157000000000001	0.085222999999999993	0.148177	0.24759	0.37864199999999998	0.478244	0.53871100000000005	0.57122099999999998	0.58414200000000005	0.58995399999999998	0.59370100000000003	0.59668399999999999	0.60207900000000003	0.60614800000000002	0.607016	0.60885800000000001	0.61318899999999998	0.61773500000000003	0.62145399999999995	0.62726599999999999	0.64158199999999999	0.72746	0101000020E6100000DE4AC0F91EBF1B40A5373701E1704A40	259297.68564362696	544977.78425450879	59.818508200000004	5
293_100614-100824_02	1395	1931986	2010-07-02 09:59:10	52.88185	6.9366649999999996	9.5	10	474515.20000000001	5875760.5199999996	1.22	32.759999999999998	57.270000000000003	0.46400000000000002	49.380000000000003	0.028152	0.030592000000000001	0.032237000000000002	0.033854000000000002	0.035923999999999998	0.038914999999999998	0.044670000000000001	0.056364999999999998	0.071120000000000003	0.080599000000000004	0.084376000000000007	0.082493999999999998	0.074496000000000007	0.065755999999999995	0.060351000000000002	0.057162999999999999	0.053865999999999997	0.050242000000000002	0.048238999999999997	0.046379999999999998	0.043594000000000001	0.041186	0.039878999999999998	0.041152000000000001	0.050914000000000001	0.085139999999999993	0.14809800000000001	0.247172	0.378276	0.47828700000000002	0.53898500000000005	0.57107600000000003	0.58357099999999995	0.58906499999999995	0.59272199999999997	0.59609800000000002	0.60151299999999996	0.605576	0.60519999999999996	0.60625799999999996	0.610788	0.61580100000000004	0.62145300000000003	0.62737399999999999	0.63946700000000001	0.71286400000000005	0101000020E61000003A3B191C25BF1B4022FDF675E0704A40	259299.30025312572	544975.97114015149	59.818514999999998	5
293_100614-100824_02	1396	1933384	2010-07-02 09:59:11	52.881841600000001	6.9366766000000002	9.5999999999999996	10	474516	5875759.5899999999	1.23	32.32	57.270000000000003	0.45800000000000002	49.259999999999998	0.027734000000000002	0.030173999999999999	0.031756	0.033383000000000003	0.035470000000000002	0.038492999999999999	0.044289000000000002	0.056133000000000002	0.070879999999999999	0.080314999999999998	0.084172999999999998	0.082368999999999998	0.074435000000000001	0.065713999999999995	0.060270999999999998	0.057070000000000003	0.053698999999999997	0.050032	0.048075	0.046273000000000002	0.043415000000000002	0.040981999999999998	0.039625	0.040878999999999999	0.050776000000000002	0.085049	0.147726	0.245563	0.37450899999999998	0.47237400000000002	0.53168099999999996	0.56312200000000001	0.57545500000000005	0.58075200000000005	0.58428899999999995	0.58771899999999999	0.59340999999999999	0.59744299999999995	0.59731999999999996	0.59836900000000004	0.602769	0.60783100000000001	0.613178	0.61913300000000004	0.63208200000000003	0.70570900000000003	0101000020E6100000C2B68F2628BF1B404C20802FE0704A40	259300.10106655268	544975.05331264378	59.8185182	5
293_100614-100824_02	1397	1934782	2010-07-02 09:59:12	52.881831599999998	6.9366883000000001	9.5999999999999996	10	474516.79999999999	5875758.4800000004	1.3700000000000001	32.32	57.270000000000003	0.45800000000000002	49.259999999999998	0.027734000000000002	0.030173999999999999	0.031756	0.033383000000000003	0.035470000000000002	0.038492999999999999	0.044289000000000002	0.056133000000000002	0.070879999999999999	0.080314999999999998	0.084172999999999998	0.082368999999999998	0.074435000000000001	0.065713999999999995	0.060270999999999998	0.057070000000000003	0.053698999999999997	0.050032	0.048075	0.046273000000000002	0.043415000000000002	0.040981999999999998	0.039625	0.040878999999999999	0.050776000000000002	0.085049	0.147726	0.245563	0.37450899999999998	0.47237400000000002	0.53168099999999996	0.56312200000000001	0.57545500000000005	0.58075200000000005	0.58428899999999995	0.58771899999999999	0.59340999999999999	0.59744299999999995	0.59731999999999996	0.59836900000000004	0.602769	0.60783100000000001	0.613178	0.61913300000000004	0.63208200000000003	0.70570900000000003	0101000020E6100000F02EBC372BBF1B40284A9DDBDF704A40	259300.91243240616	544973.95761302602	59.818519899999998	5
293_100614-100824_02	1398	1936180	2010-07-02 09:59:13	52.881823300000001	6.9367000000000001	9.5999999999999996	10	474517.59999999998	5875757.5599999996	1.22	32.600000000000001	57.259999999999998	0.45500000000000002	49.189999999999998	0.028281000000000001	0.030811000000000002	0.032480000000000002	0.034152000000000002	0.036221999999999997	0.039197999999999997	0.044954000000000001	0.056695000000000002	0.071360999999999994	0.080734	0.084462999999999996	0.082646999999999998	0.074701000000000004	0.066156999999999994	0.060866000000000003	0.057704999999999999	0.054412000000000002	0.050749000000000002	0.048806000000000002	0.046962999999999998	0.044241999999999997	0.041907	0.040528000000000002	0.041822999999999999	0.051484000000000002	0.085393999999999998	0.147897	0.24618699999999999	0.376222	0.47503299999999998	0.53532999999999997	0.56727899999999998	0.57991599999999999	0.58583700000000005	0.58981799999999995	0.59292900000000004	0.59835099999999997	0.60249699999999995	0.60252099999999997	0.60407200000000005	0.60926100000000005	0.61407500000000004	0.618981	0.62475000000000003	0.63827400000000001	0.71682199999999996	0101000020E61000001EA7E8482EBF1B40E72CFD95DF704A40	259301.71973822339	544973.0510563188	59.818523300000003	5
293_100614-100824_02	1399	1937578	2010-07-02 09:59:14	52.881815000000003	6.9367115999999998	9.5999999999999996	10	474518.39000000001	5875756.6299999999	1.22	32.670000000000002	57.259999999999998	0.46000000000000002	49.299999999999997	0.027789999999999999	0.030263999999999999	0.031827000000000001	0.033517999999999999	0.035507999999999998	0.038484999999999998	0.044289000000000002	0.056056000000000002	0.070718000000000003	0.080106999999999998	0.083849000000000007	0.081988000000000005	0.074110999999999996	0.065497	0.060160999999999999	0.056978000000000001	0.053622999999999997	0.049976	0.047986000000000001	0.04614	0.043417999999999998	0.040995999999999998	0.039579000000000003	0.040889000000000002	0.050573	0.084648000000000001	0.14707700000000001	0.245007	0.37430000000000002	0.47319099999999997	0.53333600000000003	0.56522700000000003	0.57784899999999995	0.58338599999999996	0.58721599999999996	0.59040899999999996	0.59602900000000003	0.60011899999999996	0.60001199999999999	0.60189199999999998	0.60653000000000001	0.61109899999999995	0.61594400000000005	0.62206099999999998	0.635212	0.71332799999999996	0101000020E6100000A5225F5331BF1B40A60F5D50DF704A40	259302.52031372287	544972.14435525553	59.818526600000006	5
293_100614-100824_02	1400	1938976	2010-07-02 09:59:15	52.881806599999997	6.9367232999999997	9.5999999999999996	10	474519.19	5875755.7000000002	1.23	32.909999999999997	57.259999999999998	0.46300000000000002	49.369999999999997	0.027597	0.030020999999999999	0.031650999999999999	0.033359	0.035367999999999997	0.038251	0.044016	0.055774999999999998	0.070441000000000004	0.079876000000000003	0.083663000000000001	0.081753999999999993	0.073832999999999996	0.065202999999999997	0.059908999999999997	0.056786999999999997	0.053501	0.049842999999999998	0.047815000000000003	0.046031000000000002	0.043276000000000002	0.040869999999999997	0.039567999999999999	0.040829999999999998	0.050435000000000001	0.084499000000000005	0.147118	0.24576300000000001	0.37661499999999998	0.47647	0.537188	0.56930800000000004	0.582009	0.58770100000000003	0.59154099999999998	0.59499199999999997	0.60058199999999995	0.60428499999999996	0.60406300000000002	0.60516800000000004	0.61038400000000004	0.615035	0.62015699999999996	0.62612599999999996	0.63850099999999999	0.71346100000000001	0101000020E6100000D39A8B6434BF1B40CF32E609DF704A40	259303.32785898173	544971.22667276696	59.818529899999994	5
293_100614-100824_02	1401	1940374	2010-07-02 09:59:16	52.881796600000001	6.9367349999999997	9.5	10	474519.98999999999	5875754.5899999999	1.3700000000000001	32.579999999999998	57.259999999999998	0.47099999999999997	49.530000000000001	0.027914000000000001	0.030380999999999998	0.032008000000000002	0.033665	0.035742999999999997	0.038753000000000003	0.044489000000000001	0.056183999999999998	0.070819999999999994	0.080282999999999993	0.084084999999999993	0.082267999999999994	0.074362999999999999	0.065695000000000003	0.060398	0.057245999999999998	0.053940000000000002	0.050368999999999997	0.048438000000000002	0.046528	0.043721000000000003	0.041450000000000001	0.040143999999999999	0.041361000000000002	0.051066	0.084959999999999994	0.14725099999999999	0.245087	0.37439699999999998	0.47295399999999999	0.53282099999999999	0.56454400000000005	0.57708000000000004	0.58258399999999999	0.58615899999999999	0.58966799999999997	0.59493099999999999	0.59870999999999996	0.59862599999999999	0.59957000000000005	0.60416499999999995	0.60896899999999998	0.61401899999999998	0.61933499999999997	0.63071200000000005	0.69821	0101000020E61000000113B87537BF1B40AC5C03B6DE704A40	259304.1392261727	544970.13097369194	59.8185316	5
293_100614-100824_02	1402	1941772	2010-07-02 09:59:17	52.881788299999997	6.9367466000000002	9.5	10	474520.78999999998	5875753.6699999999	1.22	33.229999999999997	57.259999999999998	0.48699999999999999	49.880000000000003	0.027812	0.030241000000000001	0.031817999999999999	0.033498	0.035605999999999999	0.038581999999999998	0.044408000000000003	0.056117	0.070775000000000005	0.080183000000000004	0.083942000000000003	0.082118999999999998	0.074178999999999995	0.065515000000000004	0.060183	0.056949	0.053631999999999999	0.050043999999999998	0.048096	0.046226999999999997	0.043418999999999999	0.040965000000000001	0.039562	0.040895000000000001	0.050693000000000002	0.084695000000000006	0.14701900000000001	0.24523500000000001	0.37631199999999998	0.47747499999999998	0.53914600000000001	0.57129700000000005	0.584179	0.58964499999999997	0.59305399999999997	0.59617500000000001	0.60145499999999996	0.60447099999999998	0.60392100000000004	0.60525899999999999	0.60968100000000003	0.61423899999999998	0.61965499999999996	0.62482700000000002	0.63539199999999996	0.69153600000000004	0101000020E6100000898E2E803ABF1B406A3F6370DE704A40	259304.93980258785	544969.22427302797	59.818534899999996	5
293_100614-100824_02	1403	1943170	2010-07-02 09:59:18	52.881779999999999	6.9367583000000002	9.5999999999999996	10	474521.59000000003	5875752.75	1.22	32.950000000000003	57.259999999999998	0.5	50.159999999999997	0.027473000000000001	0.029933000000000001	0.031537999999999997	0.033121999999999999	0.035111999999999997	0.038026999999999998	0.043733000000000001	0.055335000000000002	0.069823999999999997	0.079079999999999998	0.082711999999999994	0.080850000000000005	0.073042999999999997	0.064496999999999999	0.059258999999999999	0.056158	0.052810999999999997	0.049244999999999997	0.04727	0.045420000000000002	0.042750999999999997	0.040354000000000001	0.039014	0.040256	0.049757000000000003	0.083219000000000001	0.14486399999999999	0.24191599999999999	0.370423	0.46919699999999998	0.52929899999999996	0.56080099999999999	0.57364400000000004	0.57897600000000005	0.58214200000000005	0.58504	0.58954099999999998	0.59221199999999996	0.59236800000000001	0.59394100000000005	0.59753699999999998	0.601522	0.60544100000000001	0.609788	0.62065800000000004	0.67133900000000002	0101000020E6100000B7065B913DBF1B402922C32ADE704A40	259305.74710991615	544968.31771699188	59.8185383	5
293_100614-100824_02	1404	1944568	2010-07-02 09:59:19	52.881770000000003	6.9367698999999998	9.5	10	474522.38	5875751.6299999999	1.3700000000000001	32.850000000000001	57.259999999999998	0.51300000000000001	50.420000000000002	0.027153	0.029565999999999999	0.031165999999999999	0.032738000000000003	0.034681999999999998	0.037511999999999997	0.043156	0.054796999999999998	0.069417999999999994	0.078825999999999993	0.082544000000000006	0.080562999999999996	0.072577000000000003	0.064005000000000006	0.058696999999999999	0.055579000000000003	0.052268000000000002	0.048580999999999999	0.046491999999999999	0.044693999999999998	0.042125999999999997	0.039843000000000003	0.038521	0.039722	0.049057999999999997	0.082683999999999994	0.14497199999999999	0.242949	0.37220700000000001	0.47121499999999999	0.53114799999999995	0.56225000000000003	0.57524699999999995	0.58106899999999995	0.58444799999999997	0.58699800000000002	0.59147400000000006	0.59347499999999997	0.59365299999999999	0.59576499999999999	0.60020099999999998	0.60396499999999997	0.60777000000000003	0.61147700000000005	0.62093900000000002	0.66961400000000004	0101000020E61000003E82D19B40BF1B40064CE0D6DD704A40	259306.55174749519	544967.22187381855	59.818539900000005	5
293_100614-100824_02	1405	1945966	2010-07-02 09:59:20	52.881761599999997	6.9367815999999998	9.5	10	474523.17999999999	5875750.7000000002	1.23	32.130000000000003	57.25	0.53000000000000003	50.75	0.02776	0.03022	0.031784	0.033425999999999997	0.035472999999999998	0.038490999999999997	0.044354999999999999	0.056252999999999997	0.071112999999999996	0.080667000000000003	0.084512000000000004	0.082627000000000006	0.074570999999999998	0.065790000000000001	0.060380000000000003	0.057086999999999999	0.053693999999999999	0.050044999999999999	0.047975999999999998	0.046154000000000001	0.043338000000000002	0.040842999999999997	0.039507	0.040745000000000003	0.050473999999999998	0.084716	0.14716399999999999	0.24388899999999999	0.37102200000000002	0.46829599999999999	0.52715800000000002	0.55740400000000001	0.56972100000000003	0.57504900000000003	0.57794199999999996	0.58051399999999997	0.584731	0.58677599999999996	0.58631900000000003	0.58789000000000002	0.59204500000000004	0.59571200000000002	0.60023199999999999	0.60415799999999997	0.61183699999999996	0.64888800000000002	0101000020E61000006CFAFDAC43BF1B402F6F6990DD704A40	259307.35929430416	544966.30419200764	59.818543199999993	5
293_100614-100824_02	1406	1947364	2010-07-02 09:59:21	52.8817533	6.9367932999999997	9.5	10	474523.97999999998	5875749.7800000003	1.22	32.140000000000001	57.25	0.54400000000000004	51.009999999999998	0.027248000000000001	0.029672	0.031241999999999999	0.032835999999999997	0.034853000000000002	0.037753000000000002	0.043520000000000003	0.055331999999999999	0.070071999999999995	0.079554	0.083365999999999996	0.081429000000000001	0.073400000000000007	0.064703999999999998	0.059268000000000001	0.056027	0.052691000000000002	0.049024999999999999	0.047003000000000003	0.045136999999999997	0.042306999999999997	0.039923	0.038610999999999999	0.039849000000000002	0.049527000000000002	0.083374000000000004	0.145319	0.24160799999999999	0.36789500000000003	0.464476	0.52272300000000005	0.55225400000000002	0.56441300000000005	0.56965100000000002	0.57260100000000003	0.57513000000000003	0.57912399999999997	0.581067	0.58039700000000005	0.58221599999999996	0.58642099999999997	0.59010200000000002	0.59387999999999996	0.59717600000000004	0.604603	0.63579799999999997	0101000020E61000009A722ABE46BF1B40EE51C94ADD704A40	259308.16660255211	544965.39763637341	59.818546599999998	5
293_100614-100824_02	1407	1948762	2010-07-02 09:59:22	52.881743299999997	6.9368049999999997	9.5	10	474524.78000000003	5875748.6699999999	1.3700000000000001	31.84	57.25	0.55000000000000004	51.109999999999999	0.028302999999999998	0.030806	0.032411000000000002	0.034084000000000003	0.036131999999999997	0.039156999999999997	0.045079000000000001	0.057114999999999999	0.072178999999999993	0.081861000000000003	0.085717000000000002	0.083792000000000005	0.075637999999999997	0.066793000000000005	0.061332999999999999	0.058125000000000003	0.054635999999999997	0.050896999999999998	0.048785000000000002	0.046894999999999999	0.044131999999999998	0.041683999999999999	0.040294999999999997	0.041591000000000003	0.051297000000000002	0.085633000000000001	0.148336	0.245534	0.37273699999999999	0.47001900000000002	0.52869999999999995	0.55830500000000005	0.570716	0.57605799999999996	0.57886300000000002	0.58137300000000003	0.58511299999999999	0.58652599999999999	0.58639600000000003	0.58831699999999998	0.59235700000000002	0.59570999999999996	0.59946999999999995	0.60292299999999999	0.61028700000000002	0.64157699999999995	0101000020E6100000C8EA56CF49BF1B40CA7BE6F6DC704A40	259308.97797176277	544964.30193810409	59.818548299999996	5
293_100614-100824_02	1408	1950160	2010-07-02 09:59:23	52.881734999999999	6.9368182999999997	9.4000000000000004	10	474525.69	5875747.75	1.3	32.200000000000003	57.25	0.54700000000000004	51.060000000000002	0.027629000000000001	0.030079000000000002	0.031652	0.033230000000000003	0.035235000000000002	0.038184999999999997	0.044123000000000002	0.056246999999999998	0.071400000000000005	0.081130999999999995	0.085008	0.083038000000000001	0.074814000000000005	0.065860000000000002	0.060368999999999999	0.057023999999999998	0.053456999999999998	0.049644000000000001	0.047565000000000003	0.045704000000000002	0.042943000000000002	0.040430000000000001	0.039016000000000002	0.040174000000000001	0.04999	0.084687999999999999	0.148007	0.24587500000000001	0.37411699999999998	0.47261199999999998	0.53225500000000003	0.56259199999999998	0.57546900000000001	0.58096700000000001	0.58364000000000005	0.58594100000000005	0.58958500000000003	0.591391	0.591673	0.59360999999999997	0.59735899999999997	0.60057499999999997	0.60395399999999999	0.60767499999999997	0.61629900000000004	0.65042999999999995	0101000020E6100000612DE34B4DBF1B40895E46B1DC704A40	259309.89297065296	544963.39769473136	59.818553299999998	5
293_100614-100824_02	1409	1951558	2010-07-02 09:59:24	52.8817266	6.9368299999999996	9.4000000000000004	10	474526.48999999999	5875746.8099999996	1.23	32.450000000000003	57.25	0.54900000000000004	51.090000000000003	0.027730000000000001	0.030186999999999999	0.031771000000000001	0.033384999999999998	0.035425999999999999	0.038421999999999998	0.044332999999999997	0.056578999999999997	0.071834999999999996	0.081600000000000006	0.085530999999999996	0.083520999999999998	0.075155	0.066100000000000006	0.060458999999999999	0.057207000000000001	0.053713999999999998	0.049862999999999998	0.04777	0.045837000000000003	0.043004000000000001	0.040552999999999999	0.039146	0.040446999999999997	0.050313999999999998	0.085342000000000001	0.149198	0.24848700000000001	0.37903399999999998	0.47933799999999999	0.54012300000000002	0.57110700000000003	0.58380699999999996	0.58927399999999996	0.59232600000000002	0.59485600000000005	0.59858500000000003	0.60016800000000003	0.60003200000000001	0.60184300000000002	0.60608499999999998	0.60949500000000001	0.61274099999999998	0.61681799999999998	0.62452099999999999	0.65926099999999999	0101000020E61000008FA50F5D50BF1B40B381CF6ADC704A40	259310.70051870681	544962.48001347599	59.818556600000001	5
293_100614-100824_02	1410	1952956	2010-07-02 09:59:25	52.881718300000003	6.9368416000000002	9.4000000000000004	10	474527.28999999998	5875745.8899999997	1.22	32.640000000000001	57.25	0.55600000000000005	51.219999999999999	0.028258999999999999	0.030747	0.032403000000000001	0.034076000000000002	0.036170000000000001	0.039218999999999997	0.045213000000000003	0.057499000000000001	0.072858999999999993	0.082695000000000005	0.086648000000000003	0.084673999999999999	0.076331999999999997	0.067236000000000004	0.061636000000000003	0.058327999999999998	0.054766000000000002	0.050921000000000001	0.048813000000000002	0.046833	0.043948000000000001	0.041436000000000001	0.039931000000000001	0.041258999999999997	0.051241000000000002	0.086245000000000002	0.15018000000000001	0.249583	0.38102999999999998	0.48254200000000003	0.54421699999999995	0.57553799999999999	0.58852899999999997	0.59414299999999998	0.597167	0.59961399999999998	0.60356200000000004	0.60501700000000003	0.60439600000000004	0.60603499999999999	0.61047600000000002	0.61401600000000001	0.61771100000000001	0.62126400000000004	0.62755499999999997	0.65916399999999997	0101000020E61000001721866753BF1B4072642F25DC704A40	259311.50109756363	544961.57331389491	59.818559900000004	5
293_100614-100824_02	1411	1954354	2010-07-02 09:59:26	52.881709999999998	6.9368533000000001	9.4000000000000004	10	474528.09000000003	5875744.9699999997	1.22	33.100000000000001	57.240000000000002	0.56299999999999994	51.340000000000003	0.027140000000000001	0.029524000000000002	0.031075999999999999	0.032691999999999999	0.034730999999999998	0.037701999999999999	0.043638000000000003	0.055736000000000001	0.070775000000000005	0.080405000000000004	0.084258	0.082322999999999993	0.074165999999999996	0.065226999999999993	0.059720000000000002	0.056494000000000003	0.053025000000000003	0.049222000000000002	0.047105000000000001	0.045057	0.042176999999999999	0.039696000000000002	0.038274000000000002	0.039482000000000003	0.049384999999999998	0.083831000000000003	0.14660699999999999	0.24438499999999999	0.37415399999999999	0.47517599999999999	0.53665499999999999	0.56803700000000001	0.58108899999999997	0.58671899999999999	0.589839	0.59269300000000003	0.59642300000000004	0.59758599999999995	0.59669300000000003	0.59840000000000004	0.60240300000000002	0.60629999999999995	0.60965000000000003	0.61270800000000003	0.619035	0.64781200000000005	0101000020E61000004599B27856BF1B4030478FDFDB704A40	259312.30840734424	544960.66675894603	59.818563300000001	5
293_100614-100824_02	1412	1955752	2010-07-02 09:59:27	52.8817016	6.9368632999999997	9.4000000000000004	10	474528.77000000002	5875744.0300000003	1.1599999999999999	32.799999999999997	57.240000000000002	0.56899999999999995	51.450000000000003	0.027271	0.029655999999999998	0.031185999999999998	0.032799000000000002	0.034863999999999999	0.037829000000000002	0.043834999999999999	0.056148999999999998	0.071434999999999998	0.081223000000000004	0.085148000000000001	0.083196000000000006	0.074867000000000003	0.065782999999999994	0.060116999999999997	0.056759999999999998	0.053258	0.049436000000000001	0.047350999999999997	0.045387999999999998	0.042405999999999999	0.039865999999999999	0.038440000000000002	0.039701	0.049825000000000001	0.08498	0.14876700000000001	0.24779599999999999	0.37872600000000001	0.48012199999999999	0.54167600000000005	0.57293899999999998	0.58598700000000004	0.59115399999999996	0.59413499999999997	0.59674700000000003	0.60051900000000002	0.60192299999999999	0.60125099999999998	0.60279700000000003	0.60649500000000001	0.61014699999999999	0.61408499999999999	0.61696700000000004	0.62312199999999995	0.65087499999999998	0101000020E6100000614AC91759BF1B405A6A1899DB704A40	259313.00153556123	544959.74662152247	59.818564899999998	5
293_100614-100824_02	1413	1957150	2010-07-02 09:59:28	52.881693300000002	6.9368765999999997	9.4000000000000004	10	474529.67999999999	5875743.1100000003	1.3	32.799999999999997	57.240000000000002	0.56899999999999995	51.450000000000003	0.027271	0.029655999999999998	0.031185999999999998	0.032799000000000002	0.034863999999999999	0.037829000000000002	0.043834999999999999	0.056148999999999998	0.071434999999999998	0.081223000000000004	0.085148000000000001	0.083196000000000006	0.074867000000000003	0.065782999999999994	0.060116999999999997	0.056759999999999998	0.053258	0.049436000000000001	0.047350999999999997	0.045387999999999998	0.042405999999999999	0.039865999999999999	0.038440000000000002	0.039701	0.049825000000000001	0.08498	0.14876700000000001	0.24779599999999999	0.37872600000000001	0.48012199999999999	0.54167600000000005	0.57293899999999998	0.58598700000000004	0.59115399999999996	0.59413499999999997	0.59674700000000003	0.60051900000000002	0.60192299999999999	0.60125099999999998	0.60279700000000003	0.60649500000000001	0.61014699999999999	0.61408499999999999	0.61696700000000004	0.62312199999999995	0.65087499999999998	0101000020E6100000FA8C55945CBF1B40194D7853DB704A40	259313.91653603525	544958.8423789083	59.8185699	5
293_100614-100824_02	1414	1958548	2010-07-02 09:59:29	52.881683299999999	6.9368866000000002	9.4000000000000004	10	474530.35999999999	5875742	1.3	32.25	57.240000000000002	0.57299999999999995	51.509999999999998	0.026599000000000001	0.028947000000000001	0.030446999999999998	0.031986000000000001	0.033966999999999997	0.036937999999999999	0.042861999999999997	0.054981000000000002	0.069959999999999994	0.079534999999999995	0.083372000000000002	0.081522999999999998	0.073373999999999995	0.06454	0.059015999999999999	0.055640000000000002	0.052160999999999999	0.048384000000000003	0.046341	0.044326999999999998	0.041370999999999998	0.038843000000000003	0.037352999999999997	0.038565000000000002	0.048614999999999998	0.083350999999999995	0.14566799999999999	0.24154500000000001	0.36732300000000001	0.46414699999999998	0.52293100000000003	0.55317499999999997	0.56580399999999997	0.57100600000000001	0.57396100000000005	0.57632700000000003	0.57994199999999996	0.58148900000000003	0.58115899999999998	0.58263299999999996	0.58607500000000001	0.58934699999999995	0.59249399999999997	0.59558800000000001	0.60236699999999999	0.62585199999999996	0101000020E6100000173E6C335FBF1B40F57695FFDA704A40	259314.61348680872	544957.74422500143	59.8185699	5
293_100614-100824_02	1415	1959946	2010-07-02 09:59:30	52.8816749	6.9368983000000002	9.4000000000000004	10	474531.15999999997	5875741.0700000003	1.23	32.740000000000002	57.240000000000002	0.57599999999999996	51.57	0.027018	0.029398000000000001	0.030936999999999999	0.032525999999999999	0.034500999999999997	0.037427000000000002	0.043275000000000001	0.055120000000000002	0.069810999999999998	0.079224000000000003	0.083035999999999999	0.081165000000000001	0.073160000000000003	0.064480999999999997	0.059110000000000003	0.055877999999999997	0.052502	0.048784000000000001	0.046708	0.044810000000000003	0.041995999999999999	0.039483999999999998	0.038157000000000003	0.039347	0.049090000000000002	0.083023	0.144757	0.240504	0.36703400000000003	0.46507999999999999	0.524868	0.55549800000000005	0.56841200000000003	0.57371899999999998	0.57665699999999998	0.57911299999999999	0.58243299999999998	0.58375200000000005	0.58336699999999997	0.58488099999999998	0.58847099999999997	0.59123199999999998	0.59454600000000002	0.597244	0.60348100000000005	0.62734500000000004	0101000020E610000045B6984462BF1B401F9A1EB9DA704A40	259315.42103666079	544956.8265445272	59.818573200000003	5
293_100614-100824_02	1416	1961344	2010-07-02 09:59:31	52.881666600000003	6.9369100000000001	9.4000000000000004	10	474531.96000000002	5875740.1500000004	1.22	33.670000000000002	57.240000000000002	0.58099999999999996	51.659999999999997	0.026658999999999999	0.029000999999999999	0.030450000000000001	0.031898000000000003	0.033834999999999997	0.036681999999999999	0.042464000000000002	0.054220999999999998	0.068837999999999996	0.078205999999999998	0.081942000000000001	0.080019000000000007	0.071957999999999994	0.063205999999999998	0.057797000000000001	0.054476999999999998	0.051027000000000003	0.047384000000000003	0.045435999999999997	0.043605999999999999	0.040846	0.038392000000000003	0.036915999999999997	0.038196000000000001	0.047874	0.081831000000000001	0.14433000000000001	0.24232600000000001	0.37265199999999998	0.47435899999999998	0.53675399999999995	0.56872900000000004	0.58207100000000001	0.587391	0.58994999999999997	0.59221500000000005	0.59579800000000005	0.59751200000000004	0.59719500000000003	0.59839699999999996	0.60169799999999996	0.60419400000000001	0.60760499999999995	0.61209899999999995	0.61859500000000001	0.64215599999999995	0101000020E6100000732EC55565BF1B40DE7C7E73DA704A40	259316.22834793397	544955.91999023466	59.8185766	5
293_100614-100824_02	1417	1962742	2010-07-02 09:59:32	52.881658299999998	6.9369215999999998	9.5	10	474532.76000000001	5875739.2199999997	1.22	33.25	57.240000000000002	0.58899999999999997	51.799999999999997	0.027161000000000001	0.029510000000000002	0.031002999999999999	0.032531999999999998	0.034549999999999997	0.037495000000000001	0.043227000000000002	0.054864999999999997	0.069332000000000005	0.078600000000000003	0.082365999999999995	0.080542000000000002	0.072633000000000003	0.064013	0.058611000000000003	0.055404000000000002	0.052033999999999997	0.048453000000000003	0.046463999999999998	0.044553000000000002	0.041791000000000002	0.039335000000000002	0.037941999999999997	0.039176999999999997	0.048739999999999999	0.082248000000000002	0.14346999999999999	0.23924500000000001	0.36665999999999999	0.46599699999999999	0.52676100000000003	0.55746499999999999	0.57035100000000005	0.57567100000000004	0.578295	0.58085500000000001	0.58437499999999998	0.58573699999999995	0.58522300000000005	0.58618599999999998	0.58941299999999996	0.59256699999999995	0.59658599999999995	0.59969399999999995	0.60459399999999996	0.62455300000000002	0101000020E6100000FAA93B6068BF1B409C5FDE2DDA704A40	259317.0289288655	544955.01329156233	59.818579899999996	5
293_100614-100824_02	1418	1964140	2010-07-02 09:59:33	52.88165	6.9369332999999997	9.5999999999999996	10	474533.56	5875738.2999999998	1.22	33.109999999999999	57.229999999999997	0.59399999999999997	51.880000000000003	0.027376999999999999	0.02981	0.031404000000000001	0.032976999999999999	0.035008999999999998	0.037982000000000002	0.04385	0.055659	0.070267999999999997	0.079600000000000004	0.083404000000000006	0.081578999999999999	0.073672000000000001	0.065003000000000005	0.059622000000000001	0.056438000000000002	0.053018000000000003	0.049334999999999997	0.047288999999999998	0.045358999999999997	0.042522999999999998	0.040008000000000002	0.038521	0.039730000000000001	0.049473999999999997	0.083323999999999995	0.144843	0.24088000000000001	0.36846000000000001	0.46811799999999998	0.52910400000000002	0.559921	0.57303199999999999	0.57833599999999996	0.58119799999999999	0.58355699999999999	0.586839	0.58809	0.58761099999999999	0.589341	0.59294999999999998	0.59594000000000003	0.59896899999999997	0.60220700000000005	0.60789800000000005	0.62880899999999995	0101000020E6100000282268716BBF1B405B423EE8D9704A40	259317.83624072972	544954.10673754069	59.8185833	5
293_100614-100824_02	1419	1965538	2010-07-02 09:59:34	52.881641600000002	6.9369449000000003	9.6999999999999993	10	474534.34999999998	5875737.3700000001	1.23	32.829999999999998	57.229999999999997	0.59599999999999997	51.909999999999997	0.027380999999999999	0.029789	0.031304999999999999	0.032867	0.034835999999999999	0.037747000000000003	0.043437999999999997	0.054966000000000001	0.069255999999999998	0.078426999999999997	0.082125000000000004	0.080359	0.072594000000000006	0.064151	0.058869999999999999	0.055664999999999999	0.052263999999999998	0.048655999999999998	0.046733999999999998	0.044955000000000002	0.042235000000000002	0.039802999999999998	0.038363000000000001	0.039481000000000002	0.048995999999999998	0.082348000000000005	0.143404	0.23860600000000001	0.36428199999999999	0.461756	0.52141999999999999	0.55203000000000002	0.564971	0.57012099999999999	0.57264800000000005	0.57481499999999996	0.57831699999999997	0.580206	0.57988399999999996	0.58119100000000001	0.58430700000000002	0.58661200000000002	0.58986300000000003	0.59370900000000004	0.59997699999999998	0.61917900000000003	0101000020E6100000B09DDE7B6EBF1B408565C7A1D9704A40	259318.63706113421	544953.18891309074	59.818586500000002	5
293_100614-100824_02	1420	1966936	2010-07-02 09:59:35	52.881633299999997	6.9369550000000002	9.6999999999999993	10	474535.03999999998	5875736.4500000002	1.1499999999999999	34	57.229999999999997	0.59499999999999997	51.880000000000003	0.027521	0.029942	0.031549000000000001	0.033182000000000003	0.035147999999999999	0.038037000000000001	0.043565	0.054762999999999999	0.068858000000000003	0.077994999999999995	0.081707000000000002	0.079908999999999994	0.072163000000000005	0.063769999999999993	0.058592999999999999	0.055537999999999997	0.052294	0.048777000000000001	0.046804999999999999	0.044898	0.042245999999999999	0.039903000000000001	0.038547999999999999	0.039719999999999998	0.048989999999999999	0.081576999999999997	0.14221700000000001	0.23835100000000001	0.367259	0.46867700000000001	0.53093400000000002	0.56259899999999996	0.576075	0.58176300000000003	0.58480900000000002	0.587449	0.59077999999999997	0.59188300000000005	0.59121800000000002	0.59271600000000002	0.59674799999999995	0.600356	0.60377700000000001	0.60625499999999999	0.61128199999999999	0.631749	0101000020E6100000734BAB2171BF1B404348275CD9704A40	259319.33668332497	544952.28004712751	59.818588299999995	5
293_100614-100824_02	1421	1968334	2010-07-02 09:59:36	52.881625	6.9369665999999999	9.5	10	474535.84000000003	5875735.5199999996	1.22	34.009999999999998	57.229999999999997	0.59199999999999997	51.840000000000003	0.026915000000000001	0.029267000000000001	0.030821000000000001	0.032391999999999997	0.034317	0.037162000000000001	0.042701999999999997	0.053982000000000002	0.068102999999999997	0.077254000000000003	0.080949999999999994	0.079164999999999999	0.071415999999999993	0.063020000000000007	0.057764000000000003	0.054684000000000003	0.05135	0.047784	0.045855	0.044020999999999998	0.041302999999999999	0.038946000000000001	0.037561999999999998	0.038655000000000002	0.047909	0.080893000000000007	0.14176	0.23786399999999999	0.36663000000000001	0.46773700000000001	0.52978499999999995	0.56149199999999999	0.57519600000000004	0.58082500000000004	0.58363399999999999	0.58599800000000002	0.589364	0.59054700000000004	0.59015899999999999	0.59185100000000002	0.59548400000000001	0.59874000000000005	0.60194899999999996	0.60494199999999998	0.61108899999999999	0.63234199999999996	0101000020E6100000FAC6212C74BF1B40022B8716D9704A40	259320.13726541543	544951.37334897392	59.818591599999998	5
293_100614-100824_02	1422	1969732	2010-07-02 09:59:37	52.881616600000001	6.9369782999999998	9.5	10	474536.64000000001	5875734.5899999999	1.23	33.57	57.229999999999997	0.58899999999999997	51.789999999999999	0.027095000000000001	0.029397	0.030890999999999998	0.032501000000000002	0.034499000000000002	0.037361999999999999	0.042879	0.054094000000000003	0.068141999999999994	0.077315999999999996	0.081034999999999996	0.079289999999999999	0.071564000000000003	0.063116000000000005	0.057882999999999997	0.054790999999999999	0.051577999999999999	0.048075	0.046177000000000003	0.044288000000000001	0.041554000000000001	0.039230000000000001	0.037891000000000001	0.039087999999999998	0.048432999999999997	0.081180000000000002	0.14171500000000001	0.23722499999999999	0.36447800000000002	0.46402199999999999	0.52490800000000004	0.55583099999999996	0.56872800000000001	0.57398499999999997	0.577125	0.57984500000000005	0.58358600000000005	0.584615	0.58353299999999997	0.58484000000000003	0.58856600000000003	0.592144	0.59583399999999997	0.59899400000000003	0.60387199999999996	0.62283100000000002	0101000020E6100000283F4E3D77BF1B402C4E10D0D8704A40	259320.94481733348	544950.4556694153	59.818594900000001	5
293_100614-100824_02	1423	1971130	2010-07-02 09:59:38	52.881606599999998	6.9369883000000003	9.4000000000000004	10	474537.32000000001	5875733.4800000004	1.3	33.509999999999998	57.229999999999997	0.57499999999999996	51.539999999999999	0.026845999999999998	0.029152000000000001	0.030632	0.032196000000000002	0.034178	0.036975000000000001	0.042416000000000002	0.053548999999999999	0.067595000000000002	0.076731999999999995	0.080482999999999999	0.078702999999999995	0.070976999999999998	0.062578999999999996	0.057314999999999998	0.054219000000000003	0.051006999999999997	0.047531999999999998	0.045620000000000001	0.043804000000000003	0.041092999999999998	0.038843000000000003	0.037582999999999998	0.038781999999999997	0.047925000000000002	0.080607999999999999	0.141345	0.236869	0.36386600000000002	0.46283200000000002	0.52344900000000005	0.55441799999999997	0.56737099999999996	0.57284000000000002	0.57575699999999996	0.57853200000000005	0.58218599999999998	0.58367599999999997	0.58282	0.58426699999999998	0.58808899999999997	0.59194599999999997	0.59589499999999995	0.59859600000000002	0.60426400000000002	0.62777400000000005	0101000020E610000045F064DC79BF1B4008782D7CD8704A40	259321.64177082933	544949.35751652229	59.818594900000001	5
293_100614-100824_02	1424	1972528	2010-07-02 09:59:39	52.8815983	6.9370000000000003	9.3000000000000007	10	474538.12	5875732.5599999996	1.22	34.060000000000002	57.229999999999997	0.54400000000000004	50.990000000000002	0.026675000000000001	0.029038000000000001	0.030549	0.032126000000000002	0.034035000000000003	0.036819999999999999	0.042333999999999997	0.053629999999999997	0.067706000000000002	0.076813999999999993	0.080536999999999997	0.078750000000000001	0.071065000000000003	0.062722	0.057512000000000001	0.054408999999999999	0.051152999999999997	0.047633000000000002	0.045678999999999997	0.043920000000000001	0.041258999999999997	0.038885999999999997	0.037482000000000001	0.038607000000000002	0.047932000000000002	0.080815999999999999	0.14191500000000001	0.23846800000000001	0.36764200000000002	0.46887600000000001	0.53121300000000005	0.56343799999999999	0.57739200000000002	0.58333599999999997	0.58645999999999998	0.58895699999999995	0.59313899999999997	0.59516199999999997	0.59493499999999999	0.59669499999999998	0.60087400000000002	0.60406000000000004	0.60794800000000004	0.61237200000000003	0.62042600000000003	0.658107	0101000020E6100000736891ED7CBF1B40C75A8D36D8704A40	259322.44908446123	544948.4509632627	59.818598299999998	5
293_100614-100824_02	1425	1973926	2010-07-02 09:59:40	52.881588299999997	6.9370115999999999	9.3000000000000007	10	474538.90999999997	5875731.4500000002	1.3700000000000001	34.289999999999999	57.219999999999999	0.51200000000000001	50.369999999999997	0.027497000000000001	0.029930999999999999	0.031507	0.033126000000000003	0.035119999999999998	0.038006999999999999	0.043568000000000003	0.055112000000000001	0.069695999999999994	0.079117999999999994	0.082878999999999994	0.080995999999999999	0.073001999999999997	0.064288999999999999	0.058986999999999998	0.055803999999999999	0.052436999999999998	0.048897000000000003	0.04684	0.045009	0.042397999999999998	0.040036000000000002	0.038634000000000002	0.039872999999999999	0.049298000000000002	0.083089999999999997	0.14638999999999999	0.24716199999999999	0.382137	0.48722900000000002	0.55210700000000001	0.58624299999999996	0.60031800000000002	0.60640400000000005	0.61001499999999997	0.61321899999999996	0.617919	0.62097400000000003	0.62032100000000001	0.621529	0.62626700000000002	0.63056599999999996	0.63497000000000003	0.63919400000000004	0.64914300000000003	0.70613000000000004	0101000020E6100000FAE307F87FBF1B40A384AAE2D7704A40	259323.25372894417	544947.35512287123	59.818599899999995	5
293_100614-100824_02	1426	1975324	2010-07-02 09:59:41	52.88158	6.9370232999999999	9.3000000000000007	10	474539.71999999997	5875730.5199999996	1.22	34.189999999999998	57.219999999999999	0.49399999999999999	50.020000000000003	0.028489	0.030984999999999999	0.032598000000000002	0.034244999999999998	0.036438999999999999	0.039515000000000002	0.045456000000000003	0.057610000000000001	0.072731000000000004	0.082522999999999999	0.086476999999999998	0.084589999999999999	0.076350000000000001	0.067377000000000006	0.061771	0.058415000000000002	0.054979	0.051269000000000002	0.049215000000000002	0.047273999999999997	0.044353999999999998	0.041744000000000003	0.040357999999999998	0.041647999999999998	0.051602000000000002	0.086957999999999994	0.15221599999999999	0.25571300000000002	0.39477000000000001	0.50301499999999999	0.56994299999999998	0.60545400000000005	0.61970899999999995	0.62541400000000003	0.62933700000000004	0.63297800000000004	0.63876699999999997	0.64210599999999995	0.64115299999999997	0.64190100000000005	0.64632699999999998	0.65110400000000002	0.656717	0.66194900000000001	0.67292399999999997	0.73943400000000004	0101000020E6100000285C340983BF1B4062670A9DD7704A40	259324.06104319758	544946.44856988336	59.818603299999999	5
293_100614-100824_02	1427	1976722	2010-07-02 09:59:42	52.881571600000001	6.9370348999999996	9.1999999999999993	10	474540.51000000001	5875729.5899999999	1.23	33.82	57.219999999999999	0.497	50.079999999999998	0.028733999999999999	0.031274999999999997	0.032946000000000003	0.034647999999999998	0.036829000000000001	0.039919000000000003	0.045849000000000001	0.057945000000000003	0.073112999999999997	0.082897999999999999	0.086867	0.084988999999999995	0.076787999999999995	0.067813999999999999	0.062283999999999999	0.058993999999999998	0.055541	0.051825000000000003	0.049736000000000002	0.047793000000000002	0.044942000000000003	0.042405999999999999	0.041020000000000001	0.042340999999999997	0.052378000000000001	0.087363999999999997	0.15230299999999999	0.255359	0.39326299999999997	0.50007299999999999	0.56577200000000005	0.60086899999999999	0.61470499999999995	0.62046100000000004	0.62454200000000004	0.62820100000000001	0.63394300000000003	0.63720699999999997	0.63637999999999995	0.63717000000000001	0.64151400000000003	0.64634000000000003	0.65187200000000001	0.656416	0.666825	0.73067899999999997	0101000020E6100000AFD7AA1386BF1B408C8A9356D7704A40	259324.86186599417	544945.53074646229	59.818606500000001	5
293_100614-100824_02	1428	1978120	2010-07-02 09:59:43	52.881563300000003	6.9370466000000004	9.1999999999999993	10	474541.31	5875728.6699999999	1.22	34.100000000000001	57.219999999999999	0.51700000000000002	50.469999999999999	0.027786000000000002	0.030214999999999999	0.031788999999999998	0.033479000000000002	0.035499000000000003	0.038425000000000001	0.044195999999999999	0.055987000000000002	0.070773000000000003	0.080368999999999996	0.084217	0.082279000000000005	0.074206999999999995	0.065432000000000004	0.059965999999999998	0.056767999999999999	0.053350000000000002	0.049662999999999999	0.047662999999999997	0.045814000000000001	0.043006999999999997	0.040614999999999998	0.039265000000000001	0.040499	0.050200000000000002	0.084638000000000005	0.14857699999999999	0.250307	0.38630900000000001	0.49195100000000003	0.55691599999999997	0.59175999999999995	0.60579099999999997	0.61131500000000005	0.61520200000000003	0.61878100000000003	0.62412999999999996	0.62736599999999998	0.62692700000000001	0.62790500000000005	0.63189799999999996	0.63580599999999998	0.640463	0.64550799999999997	0.65529000000000004	0.71218300000000001	0101000020E6100000DE4FD72489BF1B404B6DF310D7704A40	259325.66918084078	544944.6241937388	59.818609900000006	5
293_100614-100824_02	1429	1979518	2010-07-02 09:59:44	52.881554999999999	6.9370583000000003	9.1999999999999993	10	474542.10999999999	5875727.75	1.22	34.170000000000002	57.219999999999999	0.54700000000000004	51.049999999999997	0.028680000000000001	0.031237000000000001	0.032915	0.034569000000000003	0.036706000000000003	0.039729	0.045605	0.057640999999999998	0.072692999999999994	0.082443000000000002	0.086330000000000004	0.084413000000000002	0.076232999999999995	0.067282999999999996	0.061859999999999998	0.058605999999999998	0.055155999999999997	0.05142	0.049347000000000002	0.047495000000000002	0.044671000000000002	0.042285999999999997	0.040919999999999998	0.042140999999999998	0.051777999999999998	0.086457999999999993	0.15106	0.25352000000000002	0.39107599999999998	0.49870599999999998	0.56505399999999995	0.60006499999999996	0.61438400000000004	0.62020900000000001	0.62392899999999996	0.62684300000000004	0.63149599999999995	0.63416499999999998	0.63348800000000005	0.63493699999999997	0.63901399999999997	0.64290800000000004	0.64710999999999996	0.65099499999999999	0.65967399999999998	0.70557099999999995	0101000020E61000000CC803368CBF1B40095053CBD6704A40	259326.4764959836	544943.71764114953	59.818613299999996	5
293_100614-100824_02	1430	1980916	2010-07-02 09:59:45	52.881545000000003	6.9370700000000003	9.3000000000000007	10	474542.90999999997	5875726.6299999999	1.3700000000000001	34.479999999999997	57.219999999999999	0.58099999999999996	51.649999999999999	0.028518000000000002	0.031078000000000001	0.032703000000000003	0.034327000000000003	0.036361999999999998	0.039414999999999999	0.045311999999999998	0.057348000000000003	0.072350999999999999	0.081979999999999997	0.085821999999999996	0.083846000000000004	0.075691999999999995	0.066896999999999998	0.061469999999999997	0.058164	0.054628999999999997	0.050861999999999997	0.048919999999999998	0.04709	0.044334999999999999	0.041820000000000003	0.040349000000000003	0.041568000000000001	0.051326999999999998	0.085872000000000004	0.15018300000000001	0.25239400000000001	0.38986900000000002	0.49825000000000003	0.56541699999999995	0.60059200000000001	0.61526099999999995	0.62088699999999997	0.62396600000000002	0.62648000000000004	0.63083500000000003	0.633328	0.63339500000000004	0.63431899999999997	0.63744299999999998	0.640208	0.64490700000000001	0.64923299999999995	0.65768300000000002	0.69325899999999996	0101000020E61000003A4030478FBF1B40E6797077D6704A40	259327.28787277761	544942.62194595404	59.818615000000001	5
293_100614-100824_02	1431	1982314	2010-07-02 09:59:46	52.881536599999997	6.9370798999999996	9.3000000000000007	10	474543.59000000003	5875725.7000000002	1.1499999999999999	34.340000000000003	57.210000000000001	0.60599999999999998	52.060000000000002	0.027636000000000001	0.030061999999999998	0.031627000000000002	0.033244000000000003	0.035292999999999998	0.038178999999999998	0.043878	0.055615999999999999	0.070443000000000006	0.080029000000000003	0.083945000000000006	0.082000000000000003	0.073774000000000006	0.064911999999999997	0.059447	0.056177999999999999	0.052760000000000001	0.049082000000000001	0.047012999999999999	0.045159999999999999	0.042387000000000001	0.039988000000000003	0.038699999999999998	0.039973000000000002	0.049515999999999998	0.083563999999999999	0.14727499999999999	0.24841099999999999	0.38392100000000001	0.49048399999999998	0.55587600000000004	0.58966099999999999	0.60380800000000001	0.60938800000000004	0.61274499999999998	0.61559699999999995	0.619421	0.62080500000000005	0.61985100000000004	0.62114999999999998	0.62513200000000002	0.62829299999999999	0.63197899999999996	0.63470700000000002	0.64057299999999995	0.66668099999999997	0101000020E6100000AFF490DF91BF1B400F9DF930D6704A40	259327.97427563323	544941.70166614326	59.818616499999997	5
293_100614-100824_02	1432	1983712	2010-07-02 09:59:47	52.881528299999999	6.9370915999999996	9.4000000000000004	10	474544.39000000001	5875724.7800000003	1.22	34.259999999999998	57.210000000000001	0.61499999999999999	52.210000000000001	0.027463999999999999	0.029888999999999999	0.031437	0.033024999999999999	0.034993000000000003	0.037863000000000001	0.043635	0.055536000000000002	0.070415000000000005	0.080008999999999997	0.083896999999999999	0.081933000000000006	0.073726	0.064782999999999993	0.059270999999999997	0.055980000000000002	0.052526999999999997	0.048760999999999999	0.046740999999999998	0.044889999999999999	0.042136	0.039724000000000002	0.038358000000000003	0.039576	0.049142999999999999	0.083507999999999999	0.14774000000000001	0.24909200000000001	0.38474799999999998	0.49127100000000001	0.55678399999999995	0.59048400000000001	0.60466699999999995	0.61036599999999996	0.61324999999999996	0.61581300000000005	0.619645	0.62113600000000002	0.62079300000000004	0.62196700000000005	0.625274	0.62846199999999997	0.63223300000000004	0.63556999999999997	0.64214800000000005	0.66632100000000005	0101000020E6100000DD6CBDF094BF1B40CE7F59EBD5704A40	259328.78159167425	544940.79511394154	59.818619900000002	5
293_100614-100824_02	1433	1985110	2010-07-02 09:59:48	52.881520000000002	6.9371033000000004	9.4000000000000004	10	474545.19	5875723.8600000003	1.22	33.869999999999997	57.210000000000001	0.61699999999999999	52.240000000000002	0.027830000000000001	0.030280000000000001	0.031855000000000001	0.033439999999999998	0.035427	0.038369	0.044193000000000003	0.056140000000000002	0.071173	0.080823999999999993	0.084738999999999995	0.082801	0.074537999999999993	0.065549999999999997	0.059991000000000003	0.056676999999999998	0.053177000000000002	0.049440999999999999	0.047435999999999999	0.04555	0.042727000000000001	0.040238000000000003	0.038862000000000001	0.040134000000000003	0.049778000000000003	0.084323999999999996	0.148503	0.249721	0.38451600000000002	0.49007899999999999	0.55493099999999995	0.58813300000000002	0.60210399999999997	0.60756100000000002	0.61038999999999999	0.61287700000000001	0.61641999999999997	0.61800900000000003	0.61758999999999997	0.61855000000000004	0.62194700000000003	0.62498299999999996	0.62873599999999996	0.63210100000000002	0.63812899999999995	0.66010199999999997	0101000020E61000000CE5E90198BF1B408D62B9A5D5704A40	259329.58890801179	544939.88856187195	59.818623299999999	5
293_100614-100824_02	1434	1986508	2010-07-02 09:59:49	52.881511600000003	6.9371150000000004	9.5	10	474545.98999999999	5875722.9199999999	1.23	34.729999999999997	57.210000000000001	0.62	52.280000000000001	0.027234999999999999	0.029610000000000001	0.031157000000000001	0.032758000000000002	0.034787999999999999	0.037716	0.043359000000000002	0.054940999999999997	0.069560999999999998	0.079060000000000005	0.082931000000000005	0.081055000000000002	0.072991	0.064166000000000001	0.058693000000000002	0.055482999999999998	0.052162	0.048555000000000001	0.046478999999999999	0.044520999999999998	0.041741	0.039308000000000003	0.038004999999999997	0.039251000000000001	0.048682999999999997	0.082380999999999996	0.14530499999999999	0.245444	0.38035600000000003	0.48711100000000002	0.55298899999999995	0.58647199999999999	0.60064399999999996	0.60622699999999996	0.60946999999999996	0.612294	0.61574499999999999	0.61655499999999996	0.61530099999999999	0.61658999999999997	0.620869	0.62476699999999996	0.62814800000000004	0.63031999999999999	0.634274	0.65349500000000005	0101000020E61000003A5D16139BBF1B40B785425FD5704A40	259330.39646355552	544938.9708838946	59.818626600000002	5
293_100614-100824_02	1435	1987906	2010-07-02 09:59:50	52.881503299999999	6.9371266	9.5	10	474546.78000000003	5875722	1.22	34.340000000000003	57.210000000000001	0.61799999999999999	52.259999999999998	0.026825999999999999	0.029151	0.030662999999999999	0.032239999999999998	0.034216999999999997	0.037066000000000002	0.042657	0.054186999999999999	0.068683999999999995	0.078050999999999995	0.081888000000000002	0.080002000000000004	0.072041999999999995	0.063333	0.057950000000000002	0.054754999999999998	0.051388999999999997	0.047747999999999999	0.045726000000000003	0.043819999999999998	0.041145000000000001	0.038787000000000002	0.037450999999999998	0.038632	0.048027	0.081601000000000007	0.14407200000000001	0.24307400000000001	0.37548500000000001	0.47955199999999998	0.54372600000000004	0.57699	0.59085100000000002	0.59634799999999999	0.59947899999999998	0.60212699999999997	0.60587299999999999	0.60718399999999995	0.60659399999999997	0.60758199999999996	0.61083799999999999	0.61404199999999998	0.61743800000000004	0.620004	0.62600500000000003	0.64766999999999997	0101000020E6100000C1D88C1D9EBF1B407568A219D5704A40	259331.19704982563	544938.06418756209	59.818629899999998	5
293_100614-100824_02	1436	1989304	2010-07-02 09:59:51	52.8814949	6.9371383	9.5	10	474547.58000000002	5875721.0700000003	1.23	34.340000000000003	57.210000000000001	0.61799999999999999	52.259999999999998	0.026825999999999999	0.029151	0.030662999999999999	0.032239999999999998	0.034216999999999997	0.037066000000000002	0.042657	0.054186999999999999	0.068683999999999995	0.078050999999999995	0.081888000000000002	0.080002000000000004	0.072041999999999995	0.063333	0.057950000000000002	0.054754999999999998	0.051388999999999997	0.047747999999999999	0.045726000000000003	0.043819999999999998	0.041145000000000001	0.038787000000000002	0.037450999999999998	0.038632	0.048027	0.081601000000000007	0.14407200000000001	0.24307400000000001	0.37548500000000001	0.47955199999999998	0.54372600000000004	0.57699	0.59085100000000002	0.59634799999999999	0.59947899999999998	0.60212699999999997	0.60587299999999999	0.60718399999999995	0.60659399999999997	0.60758199999999996	0.61083799999999999	0.61404199999999998	0.61743800000000004	0.620004	0.62600500000000003	0.64766999999999997	0101000020E6100000EF50B92EA1BF1B409F8B2BD3D4704A40	259332.00460596598	544937.14650985226	59.818633200000001	5
293_100614-100824_02	1437	1990702	2010-07-02 09:59:52	52.881486600000002	6.9371499999999999	9.5	10	474548.38	5875720.1500000004	1.22	34.219999999999999	57.210000000000001	0.61699999999999999	52.229999999999997	0.027233	0.029616	0.031216000000000001	0.032772000000000003	0.034726	0.037583999999999999	0.043289000000000001	0.055135000000000003	0.069967000000000001	0.079547999999999994	0.083472000000000005	0.081531999999999993	0.073335999999999998	0.064515000000000003	0.059013999999999997	0.055758000000000002	0.052253000000000001	0.048521000000000002	0.046462999999999997	0.044646999999999999	0.041933999999999999	0.039493	0.038137999999999998	0.039299000000000001	0.048871999999999999	0.083087999999999995	0.14684800000000001	0.24736900000000001	0.381662	0.48729099999999997	0.55251399999999995	0.58600699999999994	0.60034600000000005	0.60597800000000002	0.60886899999999999	0.611178	0.61485999999999996	0.61604000000000003	0.615865	0.61734800000000001	0.62076900000000002	0.62360300000000002	0.62692199999999998	0.63003299999999995	0.63622800000000002	0.659798	0101000020E61000001DC9E53FA4BF1B405E6E8B8DD4704A40	259332.8119234909	544936.23995831399	59.818636600000005	5
293_100614-100824_02	1438	1992100	2010-07-02 09:59:53	52.881478299999998	6.9371615999999996	9.4000000000000004	10	474549.17999999999	5875719.2199999997	1.22	33.939999999999998	57.200000000000003	0.61599999999999999	52.210000000000001	0.027379000000000001	0.029801000000000001	0.031394999999999999	0.033037999999999998	0.035035999999999998	0.037927000000000002	0.043739	0.055723000000000002	0.070780999999999997	0.080508999999999997	0.084454000000000001	0.082496	0.074184	0.065226000000000006	0.059718	0.056455999999999999	0.053004000000000003	0.049206	0.047072999999999997	0.045123999999999997	0.042271999999999997	0.039863999999999997	0.038508000000000001	0.039690000000000003	0.049390999999999997	0.08405	0.148338	0.24951699999999999	0.384413	0.49010300000000001	0.55507700000000004	0.58832700000000004	0.60246999999999995	0.60828899999999997	0.61164499999999999	0.61412	0.61765400000000004	0.61867000000000005	0.61819599999999997	0.61990800000000001	0.62379200000000001	0.62678400000000001	0.62979099999999999	0.63225299999999995	0.63867600000000002	0.66336799999999996	0101000020E6100000A4445C4AA7BF1B401C51EB47D4704A40	259333.61251064658	544935.33326238475	59.818639899999994	5
293_100614-100824_02	1439	1993498	2010-07-02 09:59:54	52.88147	6.9371733000000004	9.4000000000000004	10	474549.97999999998	5875718.2999999998	1.22	34.509999999999998	57.200000000000003	0.61399999999999999	52.18	0.027532000000000001	0.029943999999999998	0.031496999999999997	0.033096	0.035131000000000003	0.038114000000000002	0.043888000000000003	0.055668000000000002	0.070415000000000005	0.079902000000000001	0.083773	0.081902000000000003	0.073812000000000003	0.064972000000000002	0.059497000000000001	0.056238999999999997	0.052802000000000002	0.049112999999999997	0.047111	0.045229999999999999	0.042402000000000002	0.039986000000000001	0.038509000000000002	0.039777	0.049394	0.083469000000000002	0.146817	0.247222	0.382212	0.48868099999999998	0.55449899999999996	0.58852300000000002	0.60262800000000005	0.60815699999999995	0.61118499999999998	0.61390100000000003	0.61756	0.61909899999999995	0.618174	0.61924800000000002	0.62253199999999997	0.62555799999999995	0.62911799999999996	0.63255899999999998	0.63766	0.66010199999999997	0101000020E6100000D3BC885BAABF1B40DB334B02D4704A40	259334.41982876271	544934.42671111703	59.818643299999998	5
293_100614-100824_02	1440	1994896	2010-07-02 09:59:55	52.881459999999997	6.9371850000000004	9.3000000000000007	10	474550.78000000003	5875717.1900000004	1.3700000000000001	33.93	57.200000000000003	0.61399999999999999	52.170000000000002	0.028274000000000001	0.030769999999999999	0.032370000000000003	0.034019000000000001	0.036075999999999997	0.039067999999999999	0.044942000000000003	0.056882000000000002	0.071894	0.081627000000000005	0.085581000000000004	0.083659999999999998	0.075413999999999995	0.066459000000000004	0.060907999999999997	0.057616000000000001	0.054129999999999998	0.050382000000000003	0.048300999999999997	0.046349000000000001	0.043497000000000001	0.041043000000000003	0.039660000000000001	0.040932999999999997	0.050666999999999997	0.085287000000000002	0.149368	0.250527	0.38554300000000002	0.49158099999999999	0.55688700000000002	0.59057700000000002	0.60458000000000001	0.61004000000000003	0.61324100000000004	0.61610799999999999	0.61989799999999995	0.62101399999999995	0.61984899999999998	0.62119999999999997	0.62493900000000002	0.62838099999999997	0.631575	0.634467	0.639903	0.66379200000000005	0101000020E61000000135B56CADBF1B40B75D68AED3704A40	259335.2312088288	544933.33101724542	59.818644999999997	5
293_100614-100824_02	1441	1996294	2010-07-02 09:59:56	52.881451599999998	6.937195	9.3000000000000007	10	474551.46000000002	5875716.2599999998	1.1599999999999999	33.619999999999997	57.200000000000003	0.61399999999999999	52.170000000000002	0.027897000000000002	0.030294999999999999	0.031905000000000003	0.033531999999999999	0.035591999999999999	0.038634000000000002	0.044486999999999999	0.056514000000000002	0.071648000000000003	0.081455	0.085483000000000003	0.083587999999999996	0.075259999999999994	0.066183000000000006	0.060606	0.057335999999999998	0.053813	0.050043999999999998	0.047943	0.045968000000000002	0.043138000000000003	0.040689999999999997	0.039357000000000003	0.040571999999999997	0.050401000000000001	0.085294999999999996	0.149783	0.25092300000000001	0.38529000000000002	0.49060199999999998	0.55524300000000004	0.58841699999999997	0.60225099999999998	0.60783200000000004	0.61102000000000001	0.61371200000000004	0.61746000000000001	0.61852700000000005	0.61771799999999999	0.61932600000000004	0.623062	0.62663999999999997	0.630023	0.63312000000000002	0.63877600000000001	0.662462	0101000020E61000001DE6CB0BB0BF1B40E180F167D3704A40	259335.92434511147	544932.4108831028	59.818646600000001	5
293_100614-100824_02	1442	1997692	2010-07-02 09:59:57	52.881443300000001	6.9372065999999997	9.1999999999999993	10	474552.25	5875715.3300000001	1.22	34.219999999999999	57.200000000000003	0.61799999999999999	52.25	0.027199999999999998	0.029516000000000001	0.031040999999999999	0.032669999999999998	0.034730999999999998	0.037615000000000003	0.043272999999999999	0.055012999999999999	0.069814000000000001	0.079414999999999999	0.083374000000000004	0.081472000000000003	0.073272000000000004	0.06429	0.058816	0.055574999999999999	0.052224	0.048570000000000002	0.046558000000000002	0.044519000000000003	0.041724999999999998	0.039373999999999999	0.038116999999999998	0.039405999999999997	0.049022000000000003	0.083252000000000007	0.147087	0.247832	0.38267899999999999	0.48870200000000003	0.55383300000000002	0.58713000000000004	0.60110300000000005	0.60681499999999999	0.61033899999999996	0.61312800000000001	0.61676399999999998	0.61769300000000005	0.61651500000000004	0.61812400000000001	0.62221400000000004	0.62608699999999995	0.62913799999999998	0.63154600000000005	0.63656900000000005	0.65848300000000004	0101000020E6100000A4614216B3BF1B40A0635122D3704A40	259336.72493345663	544931.50418768474	59.818649899999997	5
293_100614-100824_02	1443	1999090	2010-07-02 09:59:58	52.881433299999998	6.9372166000000002	9.0999999999999996	10	474552.94	5875714.2199999997	1.3	33.880000000000003	57.200000000000003	0.626	52.380000000000003	0.027532999999999998	0.029956	0.031541	0.033159000000000001	0.035153999999999998	0.037996000000000002	0.043782000000000001	0.055576	0.070356000000000002	0.079929	0.083833000000000005	0.081935999999999995	0.073792999999999997	0.064937999999999996	0.059525000000000002	0.056286999999999997	0.052830000000000002	0.049097000000000002	0.047032999999999998	0.045148000000000001	0.042380000000000001	0.040016000000000003	0.03866	0.039844999999999998	0.049446999999999998	0.083710000000000007	0.14720800000000001	0.24720700000000001	0.38043700000000003	0.484875	0.549091	0.58222499999999999	0.59608799999999995	0.60156799999999999	0.60466200000000003	0.607128	0.61058400000000002	0.61202699999999999	0.61170000000000002	0.61294700000000002	0.61621099999999995	0.61929400000000001	0.62238099999999996	0.62566500000000003	0.63212400000000002	0.65402800000000005	0101000020E6100000C11259B5B5BF1B407C8D6ECED2704A40	259337.42189308116	544930.40603706625	59.818649899999997	5
293_100614-100824_02	1444	2000488	2010-07-02 09:59:59	52.881425	6.9372283000000001	9	10	474553.73999999999	5875713.2999999998	1.22	33.43	57.200000000000003	0.63400000000000001	52.5	0.027796000000000001	0.030251	0.031858999999999998	0.033461999999999999	0.035485000000000003	0.038350000000000002	0.04403	0.055738000000000003	0.070434999999999998	0.079965999999999995	0.083900000000000002	0.082029000000000005	0.074008000000000004	0.065282000000000007	0.059871000000000001	0.056640999999999997	0.053259000000000001	0.049543999999999998	0.047482999999999997	0.045647	0.042971000000000002	0.040597000000000001	0.039230000000000001	0.040427999999999999	0.049868000000000003	0.083795999999999995	0.14669699999999999	0.245229	0.37603999999999999	0.47834700000000002	0.54113699999999998	0.57321900000000003	0.587148	0.59260299999999999	0.59543500000000005	0.59754799999999997	0.60122600000000004	0.60235000000000005	0.60231100000000004	0.60388900000000001	0.60741000000000001	0.61020399999999997	0.61327200000000004	0.61676299999999995	0.62208399999999997	0.64116399999999996	0101000020E6100000EF8A85C6B8BF1B403B70CE88D2704A40	259338.22921269707	544929.49948643218	59.818653300000001	5
293_100614-100824_02	1445	2001886	2010-07-02 10:00:00	52.881416600000001	6.9372400000000001	9.0999999999999996	10	474554.53999999998	5875712.3700000001	1.23	33.490000000000002	57.189999999999998	0.64300000000000002	52.640000000000001	0.027213000000000001	0.029588	0.031142	0.032747999999999999	0.034748000000000001	0.037589999999999998	0.043214000000000002	0.054736	0.069239999999999996	0.078641000000000003	0.082491999999999996	0.080662999999999999	0.072716000000000003	0.064047999999999994	0.058707000000000002	0.055538999999999998	0.052162	0.048508000000000003	0.046489999999999997	0.044624999999999998	0.041887000000000001	0.039545999999999998	0.038207999999999999	0.039370000000000002	0.048764000000000002	0.082256999999999997	0.14429700000000001	0.241448	0.37056	0.47158800000000001	0.53343399999999996	0.56493199999999999	0.57869800000000005	0.58420099999999997	0.58709199999999995	0.58956699999999995	0.59255899999999995	0.59358999999999995	0.59337099999999998	0.595163	0.59872800000000004	0.60167199999999998	0.60457899999999998	0.60747600000000002	0.61285599999999996	0.62816000000000005	0101000020E61000001D03B2D7BBBF1B4065935742D2704A40	259339.03677153838	544928.58180989174	59.818656600000004	5
293_100614-100824_02	1446	2003284	2010-07-02 10:00:01	52.881408299999997	6.9372515999999997	9.0999999999999996	10	474555.33000000002	5875711.4500000002	1.22	33.689999999999998	57.189999999999998	0.65100000000000002	52.759999999999998	0.026565999999999999	0.028794	0.030283999999999998	0.031864999999999997	0.033792000000000003	0.036565	0.041974999999999998	0.053122999999999997	0.067264000000000004	0.076519000000000004	0.080337000000000006	0.078619999999999995	0.070828000000000002	0.062258000000000001	0.057003999999999999	0.053920000000000003	0.050672000000000002	0.047188000000000001	0.045243999999999999	0.043338000000000002	0.040729000000000001	0.038492999999999999	0.037301000000000001	0.038579000000000002	0.047765000000000002	0.080549999999999997	0.14165900000000001	0.23782	0.36580000000000001	0.466057	0.52736000000000005	0.55839300000000003	0.57175500000000001	0.57733100000000004	0.58039600000000002	0.58286000000000004	0.58606599999999998	0.58677000000000001	0.58588499999999999	0.587677	0.59164099999999997	0.595194	0.598105	0.60041199999999995	0.60362000000000005	0.61612	0101000020E6100000A47E28E2BEBF1B402376B7FCD1704A40	259339.83736107236	544927.67511498742	59.8186599	5
293_100614-100824_02	1447	2004682	2010-07-02 10:00:02	52.881399999999999	6.9372616000000003	9.0999999999999996	10	474556.02000000002	5875710.5199999996	1.1499999999999999	33.609999999999999	57.189999999999998	0.65700000000000003	52.850000000000001	0.02673	0.029075	0.030609000000000001	0.032196000000000002	0.034153999999999997	0.036878000000000001	0.042257999999999997	0.053373999999999998	0.067277000000000003	0.076333999999999999	0.080093999999999999	0.078382999999999994	0.070759000000000002	0.062476999999999998	0.057303	0.054240999999999998	0.050979999999999998	0.047479	0.045593000000000002	0.043797999999999997	0.041154000000000003	0.038892999999999997	0.037608999999999997	0.038746000000000003	0.047886999999999999	0.080387	0.140793	0.23566699999999999	0.361877	0.46071899999999999	0.52144800000000002	0.55251499999999998	0.56591999999999998	0.57140199999999997	0.57417600000000002	0.57672900000000005	0.58005799999999996	0.58121999999999996	0.58110899999999999	0.58238299999999998	0.58589000000000002	0.58897699999999997	0.59202500000000002	0.59455400000000003	0.59938899999999995	0.61193699999999995	0101000020E6100000C12F3F81C1BF1B40E25817B7D1704A40	259340.53026006516	544926.76610754407	59.818661599999999	5
293_100614-100824_02	1448	2006080	2010-07-02 10:00:03	52.881391600000001	6.9372733000000002	9.1999999999999993	10	474556.82000000001	5875709.5899999999	1.23	34.170000000000002	57.189999999999998	0.66100000000000003	52.909999999999997	0.026776999999999999	0.029118999999999999	0.030655000000000002	0.032219999999999999	0.034173000000000002	0.036901999999999997	0.042248000000000001	0.053122999999999997	0.066784999999999997	0.075688000000000005	0.079380999999999993	0.077655000000000002	0.070138000000000006	0.061963999999999998	0.056910000000000002	0.053892000000000002	0.050709999999999998	0.047259000000000002	0.045385000000000002	0.043642	0.041051999999999998	0.038809000000000003	0.037531000000000002	0.038693999999999999	0.047659	0.079593999999999998	0.13949900000000001	0.23445199999999999	0.36162100000000003	0.46190300000000001	0.52357299999999996	0.55498400000000003	0.56887500000000002	0.57438100000000003	0.57722499999999999	0.579573	0.58250599999999997	0.58313899999999996	0.58333100000000004	0.58518999999999999	0.58889599999999998	0.591781	0.59443900000000005	0.59740400000000005	0.60176399999999997	0.61464399999999997	0101000020E6100000EFA76B92C4BF1B400C7CA070D1704A40	259341.33781977938	544925.84843138827	59.818664900000002	5
293_100614-100824_02	1449	2007478	2010-07-02 10:00:04	52.881383300000003	6.9372850000000001	9.1999999999999993	10	474557.62	5875708.6699999999	1.22	33.380000000000003	57.189999999999998	0.66600000000000004	52.979999999999997	0.027158000000000002	0.029568000000000001	0.031116999999999999	0.032674000000000002	0.034618999999999997	0.037379999999999997	0.042825000000000002	0.05391	0.067837999999999996	0.076918	0.080658999999999995	0.078946000000000002	0.071336999999999998	0.063083	0.057959999999999998	0.054897000000000001	0.051636000000000001	0.048099999999999997	0.046200999999999999	0.044477000000000003	0.0419	0.039598000000000001	0.038261999999999997	0.039372999999999998	0.048556000000000002	0.081103999999999996	0.14171800000000001	0.236735	0.36272599999999999	0.46138099999999999	0.52184299999999995	0.55284	0.56660999999999995	0.57201999999999997	0.57454799999999995	0.57676000000000005	0.57990299999999995	0.58123599999999997	0.58151900000000001	0.58333999999999997	0.58648400000000001	0.58881899999999998	0.59201400000000004	0.59518499999999996	0.60100500000000001	0.61331500000000005	0101000020E61000001D2098A3C7BF1B40CB5E002BD1704A40	259342.14514085735	544924.94188140775	59.818668300000006	5
293_100614-100824_02	1450	2008876	2010-07-02 10:00:05	52.881374999999998	6.9372965999999998	9.1999999999999993	10	474558.40999999997	5875707.75	1.22	33.68	57.189999999999998	0.66600000000000004	52.990000000000002	0.027047000000000002	0.029402999999999999	0.030894999999999999	0.032464	0.034397999999999998	0.037159999999999999	0.042508999999999998	0.053281000000000002	0.066865999999999995	0.075748999999999997	0.079454999999999998	0.077812000000000006	0.070370000000000002	0.062290999999999999	0.057172000000000001	0.054135000000000003	0.050973999999999998	0.047631	0.045814000000000001	0.044143000000000002	0.041574	0.039269999999999999	0.037978999999999999	0.039201	0.048168999999999997	0.080134999999999998	0.13982700000000001	0.23391999999999999	0.359209	0.457565	0.51808699999999996	0.54913199999999995	0.56238100000000002	0.56766700000000003	0.57033800000000001	0.57260100000000003	0.57615799999999995	0.57745299999999999	0.57711999999999997	0.578461	0.58165599999999995	0.58472599999999997	0.58848400000000001	0.59167800000000004	0.59598700000000004	0.60532699999999995	0101000020E6100000A49B0EAECABF1B40894160E5D0704A40	259342.94573155063	544924.03518701438	59.818671600000002	5
293_100614-100824_02	1451	2010274	2010-07-02 10:00:06	52.8813666	6.9373082999999998	9.1999999999999993	10	474559.21000000002	5875706.8099999996	1.23	34.18	57.189999999999998	0.66500000000000004	52.969999999999999	0.027151000000000002	0.029519	0.031043999999999999	0.032668000000000003	0.034590999999999997	0.037303999999999997	0.042655999999999999	0.053564000000000001	0.067308000000000007	0.076253000000000001	0.079957	0.078194	0.070627999999999996	0.062425000000000001	0.057345	0.054281999999999997	0.051057999999999999	0.047607999999999998	0.045714999999999999	0.043966999999999999	0.041431000000000003	0.039197000000000003	0.037842000000000001	0.038979	0.047932000000000002	0.080142000000000005	0.14083699999999999	0.23741000000000001	0.366452	0.467941	0.53025199999999995	0.56204100000000001	0.57598199999999999	0.58147300000000002	0.58428899999999995	0.586588	0.58975900000000003	0.590472	0.590449	0.59263399999999999	0.59615200000000002	0.59902999999999995	0.60218899999999997	0.60481099999999999	0.61027900000000002	0.62334400000000001	0101000020E6100000D2133BBFCDBF1B40B364E99ED0704A40	259343.75329215947	544923.11751125997	59.818674899999998	5
293_100614-100824_02	1452	2011672	2010-07-02 10:00:07	52.881358300000002	6.9373199999999997	9.1999999999999993	10	474560.01000000001	5875705.8899999997	1.22	33.810000000000002	57.18	0.66800000000000004	53	0.026948	0.029255	0.030738999999999999	0.032302999999999998	0.034283000000000001	0.036986999999999999	0.042273999999999999	0.052984000000000003	0.066581000000000001	0.075488	0.079193	0.077512999999999999	0.069994000000000001	0.061804999999999999	0.056718999999999999	0.053740000000000003	0.050604999999999997	0.047211000000000003	0.045345000000000003	0.043586	0.041001000000000003	0.038782999999999998	0.03755	0.038681	0.047545999999999998	0.079409999999999994	0.13938600000000001	0.23455699999999999	0.36115199999999997	0.46027800000000002	0.52090400000000003	0.55184599999999995	0.56518000000000002	0.570604	0.57353200000000004	0.57605600000000001	0.57947599999999999	0.580206	0.57970100000000002	0.58149700000000004	0.58504	0.58840499999999996	0.59121800000000002	0.59366799999999997	0.59790299999999996	0.60835399999999995	0101000020E6100000008C67D0D0BF1B4072474959D0704A40	259344.56061412688	544922.21096167993	59.818678300000002	5
293_100614-100824_02	1453	2013070	2010-07-02 10:00:08	52.881349999999998	6.9373300000000002	9.1999999999999993	10	474560.70000000001	5875704.9699999997	1.1499999999999999	34.270000000000003	57.18	0.66500000000000004	52.960000000000001	0.026832000000000002	0.029156000000000001	0.030630999999999999	0.032189000000000002	0.034117000000000001	0.036859999999999997	0.042153999999999997	0.052866000000000003	0.066336999999999993	0.075134999999999993	0.078771999999999995	0.077103000000000005	0.069713999999999998	0.061656000000000002	0.056633999999999997	0.053622000000000003	0.050458999999999997	0.047134000000000002	0.045316000000000002	0.043622000000000001	0.041088	0.038779000000000001	0.037503000000000002	0.038678999999999998	0.047539999999999999	0.079160999999999995	0.13866300000000001	0.23332800000000001	0.360041	0.460067	0.52177600000000002	0.55321900000000002	0.56686400000000003	0.57217600000000002	0.57494199999999995	0.57744200000000001	0.58082699999999998	0.58203099999999997	0.58166700000000005	0.58313400000000004	0.58641200000000004	0.58977000000000002	0.59321999999999997	0.59640300000000002	0.60097400000000001	0.61122600000000005	0101000020E61000001D3D7E6FD3BF1B40302AA913D0704A40	259345.25351474868	544921.30195491551	59.818680000000001	5
293_100614-100824_02	1454	2014468	2010-07-02 10:00:09	52.881340000000002	6.9373415999999999	9.1999999999999993	10	474561.48999999999	5875703.8600000003	1.3700000000000001	33.950000000000003	57.18	0.65900000000000003	52.880000000000003	0.026859999999999998	0.029189	0.030646	0.032240999999999999	0.034204999999999999	0.036977000000000003	0.042292000000000003	0.053115999999999997	0.066684999999999994	0.075613	0.079357999999999998	0.077688999999999994	0.070152999999999993	0.061971999999999999	0.056840000000000002	0.053809999999999997	0.050679000000000002	0.047280000000000003	0.045395999999999999	0.043645000000000003	0.041000000000000002	0.038712000000000003	0.037477999999999997	0.038654000000000001	0.047608999999999999	0.079571000000000003	0.13963800000000001	0.23496500000000001	0.362147	0.46190700000000001	0.52307400000000004	0.55410700000000002	0.567415	0.57295099999999999	0.575824	0.57850999999999997	0.581793	0.58254499999999998	0.581816	0.58375600000000005	0.58762700000000001	0.59124500000000002	0.59460900000000005	0.59723300000000001	0.60062599999999999	0.611757	0101000020E6100000A4B8F479D6BF1B400D54C6BFCF704A40	259346.05816866166	544920.20611831255	59.818681600000005	5
293_100614-100824_02	1455	2015866	2010-07-02 10:00:10	52.881331600000003	6.9373532999999998	9.1999999999999993	10	474562.28999999998	5875702.9199999999	1.23	33.159999999999997	57.18	0.65700000000000003	52.829999999999998	0.026879	0.029239000000000001	0.030747	0.032321000000000003	0.034243999999999997	0.036976000000000002	0.042292000000000003	0.053072000000000001	0.066581000000000001	0.075415999999999997	0.079103999999999994	0.077452999999999994	0.070060999999999998	0.062003000000000003	0.056982999999999999	0.053962999999999997	0.050777000000000003	0.047421999999999999	0.045601999999999997	0.043846000000000003	0.041383999999999997	0.039123999999999999	0.037763999999999999	0.038949999999999999	0.047882000000000001	0.079686000000000007	0.138984	0.23239499999999999	0.35576200000000002	0.45190999999999998	0.51065199999999999	0.54072699999999996	0.55377299999999996	0.55914200000000003	0.56186899999999995	0.56434700000000004	0.56758500000000001	0.56880900000000001	0.56878399999999996	0.57054499999999997	0.57391899999999996	0.57730899999999996	0.58081400000000005	0.58356799999999998	0.58857300000000001	0.600329	0101000020E6100000D230218BD9BF1B4037774F79CF704A40	259346.86573047203	544919.28844307305	59.818684900000001	5
293_100614-100824_02	1456	2017264	2010-07-02 10:00:11	52.881323299999998	6.9373649999999998	9.1999999999999993	10	474563.09000000003	5875702	1.22	33.130000000000003	57.18	0.66000000000000003	52.890000000000001	0.027032	0.02938	0.030855	0.032436	0.034382000000000003	0.037097999999999999	0.042425999999999998	0.053275999999999997	0.067029000000000005	0.076000999999999999	0.079752000000000003	0.078105999999999995	0.070591000000000001	0.062425000000000001	0.057362999999999997	0.054330999999999997	0.051133999999999999	0.047677999999999998	0.045829000000000002	0.044135000000000001	0.041604000000000002	0.039357999999999997	0.038102999999999998	0.039296999999999999	0.048268999999999999	0.080415	0.14047599999999999	0.23480300000000001	0.35934899999999997	0.45645400000000003	0.51582799999999995	0.54602399999999995	0.55932300000000001	0.56477900000000003	0.56746099999999999	0.57002299999999995	0.57320599999999999	0.57417399999999996	0.57449499999999998	0.57651699999999995	0.57979499999999995	0.58315499999999998	0.58640700000000001	0.58940599999999999	0.59458900000000003	0.60617699999999997	0101000020E610000000A94D9CDCBF1B40F559AF33CF704A40	259347.673053634	544918.38189401198	59.818688299999998	5
293_100614-100824_02	1457	2018662	2010-07-02 10:00:12	52.8813149	6.9373766000000003	9.0999999999999996	10	474563.88	5875701.0700000003	1.23	33.130000000000003	57.18	0.66000000000000003	52.890000000000001	0.027032	0.02938	0.030855	0.032436	0.034382000000000003	0.037097999999999999	0.042425999999999998	0.053275999999999997	0.067029000000000005	0.076000999999999999	0.079752000000000003	0.078105999999999995	0.070591000000000001	0.062425000000000001	0.057362999999999997	0.054330999999999997	0.051133999999999999	0.047677999999999998	0.045829000000000002	0.044135000000000001	0.041604000000000002	0.039357999999999997	0.038102999999999998	0.039296999999999999	0.048268999999999999	0.080415	0.14047599999999999	0.23480300000000001	0.35934899999999997	0.45645400000000003	0.51582799999999995	0.54602399999999995	0.55932300000000001	0.56477900000000003	0.56746099999999999	0.57002299999999995	0.57320599999999999	0.57417399999999996	0.57449499999999998	0.57651699999999995	0.57979499999999995	0.58315499999999998	0.58640700000000001	0.58940599999999999	0.59458900000000003	0.60617699999999997	0101000020E61000008824C4A6DFBF1B401F7D38EDCE704A40	259348.47388535202	544917.46407448873	59.8186915	5
293_100614-100824_02	1458	2020060	2010-07-02 10:00:13	52.881306600000002	6.9373883000000003	9.0999999999999996	10	474564.67999999999	5875700.1500000004	1.22	33.57	57.170000000000002	0.66300000000000003	52.93	0.027243	0.029606	0.03117	0.032767999999999999	0.034728000000000002	0.037453	0.042750999999999997	0.053619	0.067373000000000002	0.076329999999999995	0.080043000000000003	0.078308000000000003	0.070745000000000002	0.062576999999999994	0.057543999999999998	0.054543000000000001	0.051343	0.047888	0.045927999999999997	0.044220000000000002	0.041758000000000003	0.039525999999999999	0.038235999999999999	0.039354	0.048254999999999999	0.080424999999999996	0.141015	0.23671900000000001	0.36376199999999997	0.46300799999999998	0.52374299999999996	0.55459700000000001	0.56828299999999998	0.57400399999999996	0.57687200000000005	0.57910399999999995	0.58213599999999999	0.58315700000000004	0.58368600000000004	0.58586800000000006	0.58975100000000003	0.59223999999999999	0.59528999999999999	0.59822900000000001	0.60403899999999999	0.61837500000000001	0101000020E6100000B69CF0B7E2BF1B40DE5F98A7CE704A40	259349.28120910685	544916.55752569786	59.818694900000004	5
293_100614-100824_02	1459	2021458	2010-07-02 10:00:14	52.881296599999999	6.9374000000000002	9.0999999999999996	10	474565.47999999998	5875699.0300000003	1.3700000000000001	33.229999999999997	57.170000000000002	0.66600000000000004	52.979999999999997	0.026904999999999998	0.029281000000000001	0.030816	0.032342000000000003	0.034225999999999999	0.036989000000000001	0.042340999999999997	0.053172999999999998	0.066761000000000001	0.075595999999999997	0.079193	0.077532000000000004	0.070138000000000006	0.062053999999999998	0.057071999999999998	0.05407	0.050816	0.047363000000000002	0.045569999999999999	0.043941000000000001	0.041403000000000002	0.039101999999999998	0.037712000000000002	0.038845999999999999	0.04793	0.079919000000000004	0.13966000000000001	0.233597	0.357763	0.45450600000000002	0.51373000000000002	0.54409399999999997	0.55735199999999996	0.56256099999999998	0.56508800000000003	0.56725099999999995	0.57053299999999996	0.57247599999999998	0.57261700000000004	0.57435499999999995	0.57747000000000004	0.58018199999999998	0.58390299999999995	0.58761799999999997	0.59358900000000003	0.60564200000000001	0101000020E6100000E4141DC9E5BF1B40BA89B553CE704A40	259350.0925953706	544915.46183431963	59.818696599999996	5
293_100614-100824_02	1460	2022856	2010-07-02 10:00:15	52.881288300000001	6.9374099999999999	9.0999999999999996	10	474566.16999999998	5875698.1100000003	1.1499999999999999	32.619999999999997	57.170000000000002	0.67000000000000004	53.030000000000001	0.026858	0.029182	0.030667	0.032278000000000001	0.034234000000000001	0.036984999999999997	0.042325000000000002	0.053107000000000001	0.066700999999999996	0.075629000000000002	0.079371999999999998	0.077764	0.070374999999999993	0.062299	0.057224999999999998	0.054204000000000002	0.051048000000000003	0.047678999999999999	0.045790999999999998	0.044032000000000002	0.041452999999999997	0.039204999999999997	0.037967000000000001	0.039155000000000002	0.048145	0.080093999999999999	0.13933699999999999	0.23194200000000001	0.35372799999999999	0.44817400000000002	0.50563899999999995	0.534659	0.54729499999999998	0.55269999999999997	0.55551499999999998	0.55812799999999996	0.561303	0.56238600000000005	0.56208599999999997	0.56420099999999995	0.56808000000000003	0.57154199999999999	0.57456799999999997	0.57685900000000001	0.58157700000000001	0.59073200000000003	0101000020E610000000C63368E8BF1B40796C150ECE704A40	259350.7854979469	544914.55282834591	59.818698300000001	5
293_100614-100824_02	1461	2024254	2010-07-02 10:00:16	52.881279900000003	6.9374216000000004	9.0999999999999996	10	474566.96000000002	5875697.1799999997	1.23	32.689999999999998	57.170000000000002	0.67200000000000004	53.049999999999997	0.027052	0.029433999999999998	0.030964999999999999	0.032568	0.034563000000000003	0.037303999999999997	0.042673000000000003	0.053485999999999999	0.067088999999999996	0.075966000000000006	0.079704999999999998	0.078076000000000007	0.070716000000000001	0.062663999999999997	0.057659000000000002	0.054672999999999999	0.051518000000000001	0.048072999999999998	0.046251	0.044492999999999998	0.041954999999999999	0.039716000000000001	0.038466	0.039594999999999998	0.048606999999999997	0.080522999999999997	0.13972300000000001	0.23239199999999999	0.35448000000000002	0.449349	0.50708600000000004	0.53631700000000004	0.54932499999999995	0.554759	0.55752500000000005	0.559778	0.56294500000000003	0.56410800000000005	0.56431299999999995	0.56656799999999996	0.57047400000000004	0.57324799999999998	0.576461	0.57951799999999998	0.58440599999999998	0.59506800000000004	0101000020E61000008841AA72EBBF1B40A38F9EC7CD704A40	259351.58633086109	544913.63500933687	59.818701500000003	5
293_100614-100824_02	1462	2025652	2010-07-02 10:00:17	52.881271599999998	6.9374333000000004	9.0999999999999996	10	474567.76000000001	5875696.2599999998	1.22	32.530000000000001	57.170000000000002	0.67100000000000004	53.039999999999999	0.026689000000000001	0.029048000000000001	0.030596000000000002	0.032160000000000001	0.034012000000000001	0.036806999999999999	0.042195000000000003	0.053085	0.066694000000000003	0.075560000000000002	0.079214000000000007	0.077592999999999995	0.070232000000000003	0.062186999999999999	0.057208000000000002	0.054163999999999997	0.050953999999999999	0.047496999999999998	0.045641000000000001	0.044003	0.041502999999999998	0.039218000000000003	0.037832999999999999	0.038941999999999997	0.047996999999999998	0.079924999999999996	0.13902100000000001	0.230959	0.35175800000000002	0.44548300000000002	0.50262700000000005	0.53154000000000001	0.54439800000000005	0.54962100000000003	0.55197399999999996	0.55423199999999995	0.55762699999999998	0.55918000000000001	0.55950200000000005	0.56141600000000003	0.564666	0.56777500000000003	0.57154099999999997	0.57483799999999996	0.58045999999999998	0.59123899999999996	0101000020E6100000B6B9D683EEBF1B406172FE81CD704A40	259352.39365581051	544912.72846106417	59.8187049	5
293_100614-100824_02	1463	2027050	2010-07-02 10:00:18	52.881263300000001	6.9374450000000003	9.0999999999999996	10	474568.56	5875695.3300000001	1.22	32.490000000000002	57.170000000000002	0.65600000000000003	52.82	0.025981000000000001	0.028216000000000001	0.029707999999999998	0.031251000000000001	0.033153000000000002	0.035834999999999999	0.041015999999999997	0.051635	0.065015000000000003	0.073812000000000003	0.077503000000000002	0.075905	0.068571999999999994	0.060564	0.055624	0.052660999999999999	0.049595	0.046225000000000002	0.044378000000000001	0.042620999999999999	0.040204999999999998	0.038066000000000003	0.036815000000000001	0.037932	0.046806	0.078284999999999993	0.13685800000000001	0.22826299999999999	0.348024	0.44048700000000002	0.496666	0.52498699999999998	0.53774100000000002	0.54311600000000004	0.54597700000000005	0.54838500000000001	0.55166400000000004	0.55271999999999999	0.55282200000000004	0.555558	0.55922000000000005	0.56242899999999996	0.56543600000000005	0.56823100000000004	0.57347800000000004	0.58613000000000004	0101000020E6100000E4310395F1BF1B4020555E3CCD704A40	259353.20098105623	544911.82191292173	59.818708299999997	5
293_100614-100824_02	1464	2028448	2010-07-02 10:00:19	52.881254900000002	6.9374566	9.0999999999999996	10	474569.35999999999	5875694.4000000004	1.23	32.350000000000001	57.170000000000002	0.64300000000000002	52.619999999999997	0.027177	0.029568000000000001	0.031101	0.032701000000000001	0.034652000000000002	0.037481	0.042860000000000002	0.053733000000000003	0.067391000000000006	0.076268000000000002	0.080009999999999998	0.078391000000000002	0.071068000000000006	0.063002000000000002	0.057951999999999997	0.054951	0.051749000000000003	0.048335999999999997	0.046531999999999997	0.04487	0.042248000000000001	0.039981999999999997	0.038685999999999998	0.039807000000000002	0.048889000000000002	0.080869999999999997	0.14008100000000001	0.23245399999999999	0.353682	0.44742399999999999	0.50444500000000003	0.53331700000000004	0.54594600000000004	0.55127000000000004	0.554033	0.55649599999999999	0.56015000000000004	0.56162000000000001	0.561917	0.56368099999999999	0.567384	0.57111900000000004	0.57464000000000004	0.57818499999999995	0.58400300000000005	0.598078	0101000020E61000006BAD799FF4BF1B404A78E7F5CC704A40	259354.00181486117	544910.90409431315	59.818711499999999	5
293_100614-100824_02	1465	2029846	2010-07-02 10:00:20	52.881245	6.9374682999999999	9.0999999999999996	10	474570.15999999997	5875693.2999999998	1.3600000000000001	31.960000000000001	57.159999999999997	0.65600000000000003	52.82	0.027472	0.029894	0.031475999999999997	0.033107999999999999	0.035087	0.037881999999999999	0.043284000000000003	0.054175000000000001	0.067863999999999994	0.076775999999999997	0.080510999999999999	0.078908000000000006	0.071554000000000006	0.063506999999999994	0.058534999999999997	0.055542000000000001	0.052339999999999998	0.048932000000000003	0.047109999999999999	0.045456999999999997	0.042972999999999997	0.040755	0.039409	0.040583000000000001	0.049591999999999997	0.081384999999999999	0.140317	0.23202999999999999	0.35186200000000001	0.44433600000000001	0.50031199999999998	0.52873400000000004	0.541238	0.54637999999999998	0.54908699999999999	0.55143299999999995	0.55484800000000001	0.55638600000000005	0.55678899999999998	0.55890899999999999	0.56231500000000001	0.56562199999999996	0.56921699999999997	0.57263200000000003	0.57796899999999996	0.59048400000000001	0101000020E61000009925A6B0F7BF1B40BB61DBA2CC704A40	259354.812964126	544909.81952976633	59.818713299999999	5
293_100614-100824_02	1466	2031244	2010-07-02 10:00:21	52.881236600000001	6.9374798999999996	9.1999999999999993	10	474570.95000000001	5875692.3700000001	1.23	31.440000000000001	57.159999999999997	0.67400000000000004	53.090000000000003	0.027379000000000001	0.029797000000000001	0.031439000000000002	0.033075	0.035055000000000003	0.037789000000000003	0.043097999999999997	0.053915999999999999	0.067527000000000004	0.076422000000000004	0.080141000000000004	0.078550999999999996	0.071274000000000004	0.063402	0.058505000000000001	0.055584000000000001	0.052401000000000003	0.048948999999999999	0.047168000000000002	0.045532999999999997	0.043124999999999997	0.040967000000000003	0.039656999999999998	0.040757000000000002	0.049676999999999999	0.081209000000000003	0.13939299999999999	0.22930700000000001	0.34611399999999998	0.43594300000000002	0.49034100000000003	0.51777399999999996	0.53025500000000003	0.53553300000000004	0.53806799999999999	0.54027499999999995	0.54323200000000005	0.54447599999999996	0.54544499999999996	0.54779100000000003	0.55127899999999996	0.55382299999999995	0.556759	0.56041600000000003	0.56650400000000001	0.57781700000000003	0101000020E610000020A11CBBFABF1B40E584645CCC704A40	259355.61379855356	544908.90171142074	59.818716500000001	5
293_100614-100824_02	1467	2032642	2010-07-02 10:00:22	52.881228299999997	6.9374916000000004	9.1999999999999993	10	474571.75	5875691.4500000002	1.22	31.859999999999999	57.159999999999997	0.66600000000000004	52.960000000000001	0.027373999999999999	0.029758	0.031310999999999999	0.032932000000000003	0.034923000000000003	0.037775999999999997	0.043163	0.054094000000000003	0.067829	0.076785000000000006	0.080574000000000007	0.079000000000000001	0.071561	0.063399999999999998	0.058344	0.055334000000000001	0.05212	0.048698999999999999	0.046855000000000001	0.045130999999999998	0.042547000000000001	0.040294999999999997	0.039047999999999999	0.040252999999999997	0.049263000000000001	0.081236000000000003	0.14047799999999999	0.23250100000000001	0.35264400000000001	0.44509799999999999	0.50097599999999998	0.52884600000000004	0.54113199999999995	0.54635199999999995	0.54922599999999999	0.55167999999999995	0.55482600000000004	0.55580499999999999	0.55574800000000002	0.55789	0.56198300000000001	0.56561600000000001	0.56909900000000002	0.571828	0.57611999999999997	0.58688099999999999	0101000020E61000004F1949CCFDBF1B40A367C416CC704A40	259356.42112501399	544907.99516381789	59.818719899999998	5
293_100614-100824_02	1468	2034040	2010-07-02 10:00:23	52.881219999999999	6.9375033000000004	9.1999999999999993	10	474572.54999999999	5875690.5199999996	1.22	31.41	57.159999999999997	0.65000000000000002	52.710000000000001	0.028125000000000001	0.030613999999999999	0.032218999999999998	0.033884999999999998	0.035951999999999998	0.038862000000000001	0.044385000000000001	0.055544000000000003	0.069524000000000002	0.078603000000000006	0.082446000000000005	0.080847000000000002	0.073353000000000002	0.065143000000000006	0.060046000000000002	0.056996999999999999	0.053780000000000001	0.050278999999999997	0.048362000000000002	0.046651999999999999	0.044075000000000003	0.041771000000000003	0.040485	0.041715000000000002	0.050806999999999998	0.082992999999999997	0.14243500000000001	0.23419699999999999	0.35370400000000002	0.445409	0.50081500000000001	0.52853300000000003	0.54064999999999996	0.54608000000000001	0.54874299999999998	0.55111900000000003	0.55433299999999996	0.55538600000000005	0.55571499999999996	0.55802700000000005	0.561809	0.56503899999999996	0.56846099999999999	0.57180600000000004	0.57727399999999995	0.59053599999999995	0101000020E61000007D9175DD00C01B40624A24D1CB704A40	259357.22845177061	544907.0886163502	59.818723300000002	5
293_100614-100824_02	1469	2035438	2010-07-02 10:00:24	52.8812116	6.9375150000000003	9.1999999999999993	10	474573.34999999998	5875689.5899999999	1.23	32.340000000000003	57.159999999999997	0.629	52.390000000000001	0.027529000000000001	0.029912000000000001	0.031446000000000002	0.033075	0.035112999999999998	0.037943999999999999	0.043423000000000003	0.054497999999999998	0.068435999999999997	0.077568999999999999	0.081328999999999999	0.079713000000000006	0.072151000000000007	0.063815999999999998	0.058653999999999998	0.055565999999999997	0.052330000000000002	0.048898999999999998	0.047084000000000001	0.045297999999999998	0.042638000000000002	0.040372999999999999	0.039116999999999999	0.040362000000000002	0.049440999999999999	0.081791000000000003	0.141901	0.23581099999999999	0.35925299999999999	0.45428400000000002	0.51183400000000001	0.54090000000000005	0.553207	0.55855200000000005	0.56163600000000002	0.56442000000000003	0.56811	0.56934799999999997	0.56908999999999998	0.57095099999999999	0.57530599999999998	0.57932099999999997	0.58340099999999995	0.58648	0.59187299999999998	0.609734	0101000020E6100000AB09A2EE03C01B408C6DAD8ACB704A40	259358.03601779498	544906.17094297137	59.818726599999998	5
293_100614-100824_02	1470	2036836	2010-07-02 10:00:25	52.881201599999997	6.9375266	9.1999999999999993	10	474574.14000000001	5875688.4800000004	1.3700000000000001	32.75	57.159999999999997	0.61099999999999999	52.109999999999999	0.027706000000000001	0.030127999999999999	0.031712999999999998	0.033354000000000002	0.035406	0.038270999999999999	0.043727000000000002	0.055021	0.069236000000000006	0.078490000000000004	0.082335000000000005	0.080624000000000001	0.072894	0.064402000000000001	0.059206000000000002	0.056104000000000001	0.052816000000000002	0.049296	0.047344999999999998	0.045557	0.042938999999999998	0.040659000000000001	0.039393999999999998	0.040604000000000001	0.049737000000000003	0.082558000000000006	0.143899	0.24005799999999999	0.36664600000000003	0.464478	0.52396799999999999	0.55458200000000002	0.56754499999999997	0.57317300000000004	0.57643	0.57905300000000004	0.58295699999999995	0.58482999999999996	0.58476600000000001	0.5867	0.59093499999999999	0.59490100000000001	0.59892900000000004	0.60244799999999998	0.60926499999999995	0.63585400000000003	0101000020E6100000328518F906C01B406897CA36CB704A40	259358.84067698044	544905.07510848891	59.818728199999995	5
293_100614-100824_02	1471	2038234	2010-07-02 10:00:26	52.8811933	6.9375382999999999	9.1999999999999993	10	474574.94	5875687.5599999996	1.22	32.100000000000001	57.159999999999997	0.64000000000000001	52.560000000000002	0.027694	0.030144000000000001	0.031744000000000001	0.033352	0.035382999999999998	0.038289999999999998	0.043913000000000001	0.055406999999999998	0.069871000000000003	0.079340999999999995	0.083289000000000002	0.081545000000000006	0.073722999999999997	0.065129000000000006	0.059812999999999998	0.056624000000000001	0.053260000000000002	0.049605999999999997	0.047657999999999999	0.045881999999999999	0.043153999999999998	0.040773999999999998	0.039437	0.040640000000000003	0.050005000000000001	0.083566000000000001	0.14580799999999999	0.24218300000000001	0.36796899999999999	0.464642	0.52320500000000003	0.55324200000000001	0.56604600000000005	0.57142000000000004	0.57459199999999999	0.57713099999999995	0.58118300000000001	0.58289800000000003	0.58284499999999995	0.58453599999999994	0.58837600000000001	0.59201899999999996	0.59567099999999995	0.59902699999999998	0.60519999999999996	0.62640899999999999	0101000020E610000060FD440A0AC01B40277A2AF1CA704A40	259359.64800465672	544904.16856142343	59.8187316	5
293_100614-100824_02	1472	2039632	2010-07-02 10:00:27	52.881185000000002	6.9375499999999999	9.1999999999999993	10	474575.73999999999	5875686.6299999999	1.22	32.189999999999998	57.149999999999999	0.68500000000000005	53.240000000000002	0.027029000000000001	0.029409999999999999	0.030984000000000001	0.032571000000000003	0.034521999999999997	0.037359000000000003	0.042775000000000001	0.053941000000000003	0.068057999999999994	0.077274999999999996	0.081088999999999994	0.079407000000000005	0.071720000000000006	0.063356999999999997	0.058157	0.055114999999999997	0.051804000000000003	0.048266999999999997	0.046356000000000001	0.044574000000000003	0.041997	0.039734999999999999	0.038507	0.039682000000000002	0.048814000000000003	0.081394999999999995	0.14202999999999999	0.23635800000000001	0.35938599999999998	0.45406600000000003	0.51148800000000005	0.54069900000000004	0.55334300000000003	0.55868499999999999	0.56145299999999998	0.56377900000000003	0.56706999999999996	0.56857999999999997	0.56855199999999995	0.570712	0.57397200000000004	0.57706299999999999	0.58020499999999997	0.58294500000000005	0.58808199999999999	0.59960800000000003	0101000020E61000008E75711B0DC01B40E65C8AABCA704A40	259360.4553326295	544903.26201448776	59.818735000000004	5
293_100614-100824_02	1473	2041030	2010-07-02 10:00:28	52.881176600000003	6.9375616000000004	9.1999999999999993	10	474576.53999999998	5875685.7000000002	1.23	32.93	57.149999999999999	0.71699999999999997	53.689999999999998	0.027879999999999999	0.030366000000000001	0.031961999999999997	0.033584999999999997	0.035615000000000001	0.038529000000000001	0.044076999999999998	0.055399999999999998	0.069620000000000001	0.078891000000000003	0.082737000000000005	0.080975000000000005	0.073211999999999999	0.064769999999999994	0.059521999999999999	0.056388000000000001	0.053065000000000001	0.049506000000000001	0.047559999999999998	0.045754000000000003	0.043099999999999999	0.040767999999999999	0.039419999999999997	0.040648999999999998	0.049875999999999997	0.082601999999999995	0.143709	0.23951800000000001	0.36601099999999998	0.46478399999999997	0.52491200000000005	0.55502600000000002	0.568129	0.57347199999999998	0.57618400000000003	0.57840800000000003	0.58136600000000005	0.58226	0.58193600000000001	0.58399299999999998	0.58734299999999995	0.59072400000000003	0.59365500000000004	0.59590799999999999	0.599661	0.60582800000000003	0101000020E610000016F1E72510C01B4010801365CA704A40	259361.25616916578	544902.34419707558	59.818738200000006	5
293_100614-100824_02	1475	2043826	2010-07-02 10:00:30	52.881160000000001	6.9375850000000003	9.1999999999999993	10	474578.14000000001	5875683.8600000003	1.0900000000000001	32.68	57.149999999999999	0.74099999999999999	54.020000000000003	0.026896	0.029194999999999999	0.030723	0.032228	0.034164	0.036908999999999997	0.042353000000000002	0.053552000000000002	0.067627000000000007	0.076827000000000006	0.080666000000000002	0.078856999999999997	0.071113999999999997	0.062687000000000007	0.057457000000000001	0.054325999999999999	0.051031	0.047522000000000002	0.045573000000000002	0.043755000000000002	0.041214000000000001	0.038919000000000002	0.037644999999999998	0.038841000000000001	0.048028000000000001	0.080990000000000006	0.14214499999999999	0.23763899999999999	0.36255100000000001	0.45962700000000001	0.51859299999999997	0.54830800000000002	0.56114699999999995	0.56643699999999997	0.56915400000000005	0.57134399999999996	0.57446399999999997	0.57523299999999999	0.57489400000000002	0.57663399999999998	0.57993300000000003	0.58335700000000001	0.58621699999999999	0.58799900000000005	0.59138900000000005	0.61653899999999995	0101000020E610000072E1404816C01B408D45D3D9C9704A40	259362.87082659363	544900.53110387735	59.818745	5
293_100614-100824_02	1476	2045224	2010-07-02 10:00:31	52.881149999999998	6.9375966	9.1999999999999993	10	474578.92999999999	5875682.75	1.3700000000000001	33.450000000000003	57.149999999999999	0.73399999999999999	53.93	0.027601000000000001	0.029999999999999999	0.031599000000000002	0.033195000000000002	0.035187000000000003	0.038004999999999997	0.043526000000000002	0.054841000000000001	0.069028999999999993	0.078311000000000006	0.082100999999999993	0.080238000000000004	0.072331999999999994	0.063894999999999993	0.058638000000000003	0.055517999999999998	0.052220000000000003	0.048614999999999998	0.046628999999999997	0.044882999999999999	0.042229000000000003	0.039788999999999998	0.038490000000000003	0.039655999999999997	0.048826000000000001	0.081861000000000003	0.14360100000000001	0.241003	0.36987799999999998	0.47073799999999999	0.53249100000000005	0.563554	0.57716999999999996	0.58276099999999997	0.58540700000000001	0.58753500000000003	0.590341	0.59057800000000005	0.59080200000000005	0.59263999999999994	0.59668100000000002	0.599109	0.60179000000000005	0.60407900000000003	0.60817600000000005	0.64131400000000005	0101000020E6100000F95CB75219C01B40696FF085C9704A40	259363.67548776043	544899.43527020339	59.818746599999997	5
293_100614-100824_02	1477	2046622	2010-07-02 10:00:32	52.881141599999999	6.9376083	9.1999999999999993	10	474579.72999999998	5875681.8099999996	1.23	33.450000000000003	57.149999999999999	0.73399999999999999	53.93	0.027601000000000001	0.029999999999999999	0.031599000000000002	0.033195000000000002	0.035187000000000003	0.038004999999999997	0.043526000000000002	0.054841000000000001	0.069028999999999993	0.078311000000000006	0.082100999999999993	0.080238000000000004	0.072331999999999994	0.063894999999999993	0.058638000000000003	0.055517999999999998	0.052220000000000003	0.048614999999999998	0.046628999999999997	0.044882999999999999	0.042229000000000003	0.039788999999999998	0.038490000000000003	0.039655999999999997	0.048826000000000001	0.081861000000000003	0.14360100000000001	0.241003	0.36987799999999998	0.47073799999999999	0.53249100000000005	0.563554	0.57716999999999996	0.58276099999999997	0.58540700000000001	0.58753500000000003	0.590341	0.59057800000000005	0.59080200000000005	0.59263999999999994	0.59668100000000002	0.599109	0.60179000000000005	0.60407900000000003	0.60817600000000005	0.64131400000000005	0101000020E610000027D5E3631CC01B409392793FC9704A40	259364.48305622971	544898.51759789803	59.8187499	5
293_100614-100824_02	1478	2048020	2010-07-02 10:00:33	52.881133300000002	6.9376199999999999	9.1999999999999993	10	474580.53000000003	5875680.8899999997	1.22	33.409999999999997	57.140000000000001	0.73599999999999999	53.950000000000003	0.027356999999999999	0.029735999999999999	0.031229	0.032804	0.034771999999999997	0.037497999999999997	0.043063999999999998	0.054368	0.068556000000000006	0.077787999999999996	0.081539	0.079699000000000006	0.071896000000000002	0.063447000000000003	0.058220000000000001	0.055085000000000002	0.051777999999999998	0.048155000000000003	0.046274999999999997	0.044456000000000002	0.041860000000000001	0.039479	0.038123999999999998	0.039272000000000001	0.048472000000000001	0.081550999999999998	0.143151	0.240315	0.36884400000000001	0.46914699999999998	0.53048600000000001	0.56148600000000004	0.57497500000000001	0.58021699999999998	0.58288300000000004	0.58545899999999995	0.58875999999999995	0.58985100000000001	0.58940199999999998	0.59124600000000005	0.59446299999999996	0.59744900000000001	0.60074899999999998	0.60324900000000004	0.60718300000000003	0.63670400000000005	0101000020E6100000554D10751FC01B405275D9F9C8704A40	259365.29038601156	544897.61105176783	59.818753300000004	5
293_100614-100824_02	1479	2049418	2010-07-02 10:00:34	52.881124999999997	6.9376315999999996	9.3000000000000007	10	474581.33000000002	5875679.9699999997	1.22	33.350000000000001	57.140000000000001	0.755	54.200000000000003	0.026877999999999999	0.029236000000000002	0.030726	0.032299000000000001	0.034178	0.036908000000000003	0.042417999999999997	0.053612	0.067770999999999998	0.076952000000000007	0.080707000000000001	0.078835000000000002	0.070993000000000001	0.062570000000000001	0.057356999999999998	0.054260999999999997	0.050943000000000002	0.047421999999999999	0.045483999999999997	0.043666000000000003	0.041078999999999997	0.038753999999999997	0.037419000000000001	0.038594000000000003	0.047822999999999997	0.080657000000000006	0.14219699999999999	0.23921400000000001	0.36698700000000001	0.46663300000000002	0.52750600000000003	0.55837199999999998	0.57166600000000001	0.57698799999999995	0.57950599999999997	0.58168900000000001	0.58468399999999998	0.58546299999999996	0.58513999999999999	0.58641500000000002	0.58953	0.59208799999999995	0.59534399999999998	0.59743000000000002	0.60011199999999998	0.62618099999999999	0101000020E6100000DCC8867F22C01B40105839B4C8704A40	259366.09098537039	544896.70436119742	59.8187566	5
293_100614-100824_02	1480	2050816	2010-07-02 10:00:35	52.881116599999999	6.9376433000000004	9.3000000000000007	10	474582.13	5875679.0300000003	1.23	33.780000000000001	57.140000000000001	0.76500000000000001	54.340000000000003	0.027397999999999999	0.029749999999999999	0.031276999999999999	0.032863999999999997	0.034755000000000001	0.037534999999999999	0.043041000000000003	0.054355000000000001	0.068621000000000001	0.077813999999999994	0.081570000000000004	0.079697000000000004	0.071814000000000003	0.063317999999999999	0.058062000000000002	0.054906999999999997	0.051577999999999999	0.047967999999999997	0.046060999999999998	0.044297000000000003	0.041671	0.039313000000000001	0.037914999999999997	0.039170999999999997	0.048425999999999997	0.081469	0.14339199999999999	0.24132999999999999	0.37134600000000001	0.47343400000000002	0.53604499999999999	0.56742499999999996	0.581287	0.58649499999999999	0.58914299999999997	0.59137300000000004	0.59431500000000004	0.59503300000000003	0.59427600000000003	0.59582599999999997	0.59925399999999995	0.60204899999999995	0.60459099999999999	0.60673600000000005	0.61004499999999995	0.635077	0101000020E61000000B41B39025C01B403A7BC26DC8704A40	259366.89855473454	544895.78668929113	59.818759899999996	5
293_100614-100824_02	1481	2052214	2010-07-02 10:00:36	52.881108300000001	6.9376566000000004	9.3000000000000007	10	474583.03999999998	5875678.1100000003	1.3	33.549999999999997	57.140000000000001	0.77000000000000002	54.399999999999999	0.027526999999999999	0.029921	0.031542000000000001	0.033098000000000002	0.035034000000000003	0.037836000000000002	0.043296000000000001	0.054559000000000003	0.068767999999999996	0.077949000000000004	0.081724000000000005	0.079875000000000002	0.072098999999999996	0.063628000000000004	0.058469	0.055315000000000003	0.052034999999999998	0.048438000000000002	0.046468000000000002	0.044736999999999999	0.042175999999999998	0.039775999999999999	0.038420000000000003	0.039565000000000003	0.048744999999999997	0.081616999999999995	0.14318700000000001	0.240093	0.36868099999999998	0.46946300000000002	0.53113900000000003	0.56233	0.57603400000000005	0.58124299999999995	0.58373799999999998	0.58575100000000002	0.58897900000000003	0.589673	0.58925000000000005	0.59086000000000005	0.59404599999999996	0.59657700000000002	0.59960000000000002	0.60198499999999999	0.60536699999999999	0.63108699999999995	0101000020E6100000A4833F0D29C01B40F95D2228C8704A40	259367.81357695139	544894.88245683	59.818764900000005	5
293_100614-100824_02	1482	2053612	2010-07-02 10:00:37	52.881098299999998	6.9376683000000003	9.3000000000000007	10	474583.84000000003	5875677	1.3700000000000001	32.640000000000001	57.140000000000001	0.77400000000000002	54.450000000000003	0.027179999999999999	0.029581	0.031137999999999999	0.032704999999999998	0.034574000000000001	0.037229999999999999	0.042797000000000002	0.054273000000000002	0.068654000000000007	0.077979999999999994	0.081831000000000001	0.079894000000000007	0.071984000000000006	0.063440999999999997	0.058180999999999997	0.054988000000000002	0.051562999999999998	0.047856999999999997	0.045929999999999999	0.044209999999999999	0.041648999999999999	0.039313000000000001	0.037900999999999997	0.038961999999999997	0.048264000000000001	0.081850000000000006	0.144154	0.24098	0.36749399999999999	0.46539700000000001	0.52533799999999997	0.55568600000000001	0.568797	0.57373099999999999	0.57614500000000002	0.57808300000000001	0.58111400000000002	0.58268799999999998	0.58274999999999999	0.58383399999999996	0.58582800000000002	0.58822799999999997	0.59121400000000002	0.59454600000000002	0.59957700000000003	0.624085	0101000020E6100000D2FB6B1E2CC01B40D5873FD4C7704A40	259368.6249708489	544893.78676855867	59.818766599999996	5
293_100614-100824_02	1483	2055010	2010-07-02 10:00:38	52.881089899999999	6.9376800000000003	9.3000000000000007	10	474584.64000000001	5875676.0700000003	1.23	33.299999999999997	57.140000000000001	0.78300000000000003	54.57	0.026558999999999999	0.028863	0.030367000000000002	0.031896000000000001	0.033764000000000002	0.036512999999999997	0.041974999999999998	0.053197000000000001	0.067358000000000001	0.076535000000000006	0.080270999999999995	0.078407000000000004	0.070569999999999994	0.062116999999999999	0.056899999999999999	0.053770999999999999	0.050418999999999999	0.046833	0.044842	0.043116000000000002	0.040489999999999998	0.038189000000000001	0.036819999999999999	0.037962000000000003	0.047079999999999997	0.080006999999999995	0.141232	0.237013	0.36314099999999999	0.46191599999999999	0.52232999999999996	0.55279	0.566191	0.57138500000000003	0.57383899999999999	0.57563200000000003	0.57820000000000005	0.57915399999999995	0.57871099999999998	0.58045999999999998	0.58330400000000004	0.58544200000000002	0.58787999999999996	0.59020700000000004	0.59374400000000005	0.61391399999999996	0101000020E61000000074982F2FC01B40FFAAC88DC7704A40	259369.43254115951	544892.86909707822	59.818769899999999	5
293_100614-100824_02	1484	2056408	2010-07-02 10:00:39	52.881081600000002	6.9376916	9.4000000000000004	10	474585.42999999999	5875675.1500000004	1.22	33.630000000000003	57.140000000000001	0.78600000000000003	54.619999999999997	0.027442000000000001	0.029811000000000001	0.031343999999999997	0.032876000000000002	0.034833999999999997	0.037575999999999998	0.043071999999999999	0.054335000000000001	0.068602999999999997	0.077876000000000001	0.081745999999999999	0.079838000000000006	0.071898000000000004	0.063349000000000003	0.058051999999999999	0.054887999999999999	0.051548999999999998	0.047960999999999997	0.046053999999999998	0.044255000000000003	0.041640999999999997	0.039283999999999999	0.038078000000000001	0.039210000000000002	0.048342000000000003	0.081383999999999998	0.14357900000000001	0.24155199999999999	0.37121100000000001	0.47303099999999998	0.53535200000000005	0.56654099999999996	0.58028400000000002	0.585426	0.58809100000000003	0.590225	0.59309800000000001	0.59359899999999999	0.59265699999999999	0.59399599999999997	0.59705600000000003	0.59989300000000001	0.60254700000000005	0.60448100000000005	0.60700500000000002	0.62824599999999997	0101000020E610000087EF0E3A32C01B40BE8D2848C7704A40	259370.23314204614	544891.9624071907	59.818773200000003	5
293_100614-100824_02	1485	2057806	2010-07-02 10:00:40	52.881073299999997	6.9377032999999999	9.4000000000000004	10	474586.22999999998	5875674.2199999997	1.22	33.759999999999998	57.130000000000003	0.78600000000000003	54.609999999999999	0.026693999999999999	0.029005	0.030476	0.031968000000000003	0.033840000000000002	0.036580000000000001	0.042019000000000001	0.053198000000000002	0.067407999999999996	0.076648999999999995	0.080476000000000006	0.078590999999999994	0.070725999999999997	0.062200999999999999	0.056926999999999998	0.053762999999999998	0.050430999999999997	0.046872999999999998	0.044956000000000003	0.043235999999999997	0.040628999999999998	0.038337000000000003	0.037023	0.038176000000000002	0.047225000000000003	0.080206	0.141955	0.23913699999999999	0.36757699999999999	0.46866400000000003	0.53088900000000006	0.56209200000000004	0.57553600000000005	0.58103300000000002	0.583673	0.58576899999999998	0.58875	0.58911899999999995	0.588727	0.58998300000000004	0.59315200000000001	0.59573799999999999	0.59804299999999999	0.59987299999999999	0.60259600000000002	0.624224	0101000020E6100000B5673B4B35C01B407C708802C7704A40	259371.04047395353	544891.05586201488	59.8187766	5
293_100614-100824_02	1486	2059204	2010-07-02 10:00:41	52.881065	6.9377148999999996	9.5	10	474587.03000000003	5875673.2999999998	1.22	33.439999999999998	57.130000000000003	0.78700000000000003	54.630000000000003	0.026816	0.029100000000000001	0.030617999999999999	0.032160000000000001	0.034039	0.036816000000000002	0.042280999999999999	0.053466	0.067590999999999998	0.076802999999999996	0.080621999999999999	0.078814999999999996	0.070995000000000003	0.062510999999999997	0.057331	0.05425	0.050896999999999998	0.047371999999999997	0.045372000000000003	0.043499000000000003	0.040979000000000002	0.038628999999999997	0.037318999999999998	0.038478999999999999	0.047660000000000001	0.080382999999999996	0.141235	0.236763	0.36296	0.46204699999999999	0.52289300000000005	0.553531	0.56706199999999995	0.57260999999999995	0.57521999999999995	0.57734399999999997	0.57974499999999995	0.57991700000000002	0.57927600000000001	0.58139700000000005	0.58432499999999998	0.58634399999999998	0.58850199999999997	0.59011400000000003	0.59283799999999998	0.61366500000000002	0101000020E61000003CE3B15538C01B403B53E8BCC6704A40	259371.84107542897	544890.14917239081	59.818779899999996	5
293_100614-100824_02	1487	2060602	2010-07-02 10:00:42	52.881056600000001	6.9377266000000004	9.5	10	474587.83000000002	5875672.3700000001	1.23	34.060000000000002	57.130000000000003	0.78600000000000003	54.609999999999999	0.026415000000000001	0.028705000000000001	0.030158000000000001	0.031634000000000002	0.033529000000000003	0.036185000000000002	0.04163	0.052942999999999997	0.067136000000000001	0.076313000000000006	0.080046999999999993	0.078143000000000004	0.070246000000000003	0.061683000000000002	0.056462999999999999	0.053281000000000002	0.049981999999999999	0.046390000000000001	0.044447	0.042660999999999998	0.040089	0.037789000000000003	0.036422999999999997	0.037559000000000002	0.046679999999999999	0.079662999999999998	0.141264	0.23827000000000001	0.36695499999999998	0.46858300000000003	0.53119400000000006	0.56291899999999995	0.57672000000000001	0.58204199999999995	0.58468600000000004	0.58657400000000004	0.58931599999999995	0.58987999999999996	0.58945899999999996	0.59069799999999995	0.59328700000000001	0.59588200000000002	0.59843800000000003	0.60041500000000003	0.60341400000000001	0.62591200000000002	0101000020E61000006B5BDE663BC01B4065767176C6704A40	259372.64864693119	544889.23150144564	59.818783199999999	5
293_100614-100824_02	1488	2062000	2010-07-02 10:00:43	52.881048300000003	6.9377399999999998	9.5	10	474588.73999999999	5875671.4500000002	1.3	34.490000000000002	57.130000000000003	0.78100000000000003	54.539999999999999	0.026960999999999999	0.029263000000000001	0.030793999999999998	0.032308000000000003	0.034243999999999997	0.036871000000000001	0.042345000000000001	0.053748999999999998	0.068112000000000006	0.077469999999999997	0.081320000000000003	0.079361000000000001	0.071325	0.06268	0.057345	0.054221999999999999	0.050813999999999998	0.047234999999999999	0.045254000000000003	0.043466999999999999	0.040785000000000002	0.038483999999999997	0.037157999999999997	0.038316000000000003	0.047412000000000003	0.080758999999999997	0.14335300000000001	0.24238299999999999	0.37456800000000001	0.47930499999999998	0.54413100000000003	0.57686099999999996	0.59137799999999996	0.59678699999999996	0.59960599999999997	0.60159499999999999	0.60409500000000005	0.60471299999999995	0.60426299999999999	0.60562800000000006	0.60890599999999995	0.61106300000000002	0.61331500000000005	0.61540499999999998	0.61820299999999995	0.644065	0101000020E6100000AA9A20EA3EC01B402459D130C6704A40	259373.57040215028	544888.32741465117	59.818788300000001	5
293_100614-100824_02	1489	2063398	2010-07-02 10:00:44	52.8810383	6.9377516000000004	9.5999999999999996	10	474589.53999999998	5875670.3300000001	1.3700000000000001	34.329999999999998	57.130000000000003	0.77900000000000003	54.520000000000003	0.027550999999999999	0.029898000000000001	0.031396	0.032897000000000003	0.034909000000000003	0.037810000000000003	0.043366000000000002	0.054933999999999997	0.069514999999999993	0.078978000000000007	0.082880999999999996	0.080984	0.072818999999999995	0.064004000000000005	0.058617000000000002	0.055377999999999997	0.051958999999999998	0.048335999999999997	0.046295000000000003	0.044415000000000003	0.041696999999999998	0.039259000000000002	0.037991999999999998	0.039127000000000002	0.048519	0.082255999999999996	0.14544199999999999	0.245116	0.37828600000000001	0.48384199999999999	0.54903299999999999	0.58174999999999999	0.59574899999999997	0.60119100000000003	0.60392000000000001	0.60628099999999996	0.609155	0.60891700000000004	0.60772099999999996	0.60968100000000003	0.61335099999999998	0.61579300000000003	0.61833499999999997	0.61922600000000005	0.621058	0.644706	0101000020E6100000321697F441C01B400083EEDCC5704A40	259374.37506765919	544887.23158275546	59.818789899999999	5
293_100614-100824_02	1490	2064796	2010-07-02 10:00:45	52.881029900000001	6.9377633000000003	9.5999999999999996	10	474590.34000000003	5875669.4000000004	1.23	33.5	57.130000000000003	0.77400000000000002	54.450000000000003	0.026197000000000002	0.028406000000000001	0.029919999999999999	0.031446000000000002	0.033390000000000003	0.036173999999999998	0.041621999999999999	0.053114000000000001	0.067721000000000003	0.077233999999999997	0.081224000000000005	0.079301999999999997	0.071138000000000007	0.062254999999999998	0.056934999999999999	0.053768999999999997	0.050409000000000002	0.046732000000000003	0.044562999999999998	0.042604000000000003	0.039897000000000002	0.037586000000000001	0.036351000000000001	0.037470000000000003	0.046683000000000002	0.080366000000000007	0.142989	0.240758	0.36970500000000001	0.47073300000000001	0.532474	0.56338299999999997	0.57721699999999998	0.58338199999999996	0.58629200000000004	0.58813599999999999	0.590256	0.59004699999999999	0.590117	0.59235099999999996	0.59569000000000005	0.59790299999999996	0.59894000000000003	0.59939200000000004	0.60343800000000003	0.62975599999999998	0101000020E6100000608EC30545C01B402AA67796C5704A40	259375.18264010834	544886.31391223101	59.818793200000002	5
293_100614-100824_02	1491	2066194	2010-07-02 10:00:46	52.881021599999997	6.9377750000000002	9.5999999999999996	10	474591.14000000001	5875668.4800000004	1.22	33.170000000000002	57.130000000000003	0.77300000000000002	54.43	0.026179999999999998	0.028471	0.029947000000000001	0.03143	0.033333000000000002	0.036040000000000003	0.041675999999999998	0.053360999999999999	0.068060999999999997	0.077562000000000006	0.081486000000000003	0.079537999999999998	0.071462999999999999	0.062730999999999995	0.057293999999999998	0.054114000000000002	0.050653999999999998	0.046885000000000003	0.044840999999999999	0.042949000000000001	0.040256	0.037856000000000001	0.036427000000000001	0.037503000000000002	0.047024999999999997	0.081023999999999999	0.14338200000000001	0.24022399999999999	0.36724499999999999	0.46664800000000001	0.52775899999999998	0.55896000000000001	0.57244799999999996	0.57789999999999997	0.58041699999999996	0.58233999999999997	0.58500200000000002	0.58583099999999999	0.58554899999999999	0.58685699999999996	0.58978600000000003	0.59213400000000005	0.59450700000000001	0.59649600000000003	0.60027200000000003	0.62560199999999999	0101000020E61000008E06F01648C01B40E888D750C5704A40	259375.98997384615	544885.40736788313	59.818796599999999	5
293_100614-100824_02	1492	2067592	2010-07-02 10:00:47	52.881013299999999	6.9377865999999999	9.5999999999999996	10	474591.92999999999	5875667.5599999996	1.22	33.189999999999998	57.119999999999997	0.76700000000000002	54.359999999999999	0.027535	0.02997	0.031442999999999999	0.033000000000000002	0.034992000000000002	0.037900999999999997	0.043674999999999999	0.055712999999999999	0.070931999999999995	0.080778000000000003	0.084889000000000006	0.082902000000000003	0.074510999999999994	0.065370999999999999	0.059730999999999999	0.056411999999999997	0.052805999999999999	0.049027000000000001	0.046955999999999998	0.044991999999999997	0.042113999999999999	0.039634000000000003	0.038297999999999999	0.039509000000000002	0.049266999999999998	0.084315000000000001	0.149062	0.24978800000000001	0.38236500000000001	0.48596499999999998	0.54960399999999998	0.58147000000000004	0.59509999999999996	0.60054200000000002	0.60326100000000005	0.60579000000000005	0.60853999999999997	0.60886200000000001	0.60780800000000001	0.60962899999999998	0.61281300000000005	0.61573900000000004	0.61831700000000001	0.61989399999999995	0.622224	0.65002800000000005	0101000020E6100000158266214BC01B40A76B370BC5704A40	259376.79057714419	544884.50067907502	59.818799900000002	5
293_100614-100824_02	1493	2068990	2010-07-02 10:00:48	52.881005000000002	6.9377982999999999	9.5999999999999996	10	474592.72999999998	5875666.6299999999	1.22	33.229999999999997	57.119999999999997	0.76200000000000001	54.289999999999999	0.026759999999999999	0.029104999999999999	0.030627999999999999	0.03211	0.034063000000000003	0.036857000000000001	0.042521999999999997	0.054389	0.069247000000000003	0.078858999999999999	0.082799999999999999	0.080826999999999996	0.072574	0.063659999999999994	0.058173000000000002	0.054916	0.051414000000000001	0.047606999999999997	0.045608999999999997	0.043757999999999998	0.041033	0.038546999999999998	0.037157999999999997	0.038327	0.047897000000000002	0.082146999999999998	0.145509	0.24401	0.373691	0.47514200000000001	0.53724799999999995	0.56840100000000005	0.58196899999999996	0.58722600000000003	0.58974000000000004	0.59192400000000001	0.59481200000000001	0.59528800000000004	0.59498499999999999	0.59619100000000003	0.59939399999999998	0.60197199999999995	0.60504500000000005	0.60683299999999996	0.60968999999999995	0.63648499999999997	0101000020E610000043FA92324EC01B40664E97C5C4704A40	259377.59791147331	544883.59413499164	59.818803299999999	5
293_100614-100824_02	1494	2070388	2010-07-02 10:00:49	52.880994999999999	6.9378083000000004	9.5999999999999996	10	474593.40999999997	5875665.5199999996	1.3	32.670000000000002	57.119999999999997	0.76200000000000001	54.280000000000001	0.027557000000000002	0.029928	0.031475999999999997	0.033085000000000003	0.035041000000000003	0.038013999999999999	0.043839000000000003	0.055919999999999997	0.071214	0.081160999999999997	0.085276000000000005	0.083349000000000006	0.074852000000000002	0.065721000000000002	0.060080000000000001	0.056697999999999998	0.053164000000000003	0.049356999999999998	0.047213999999999999	0.045171999999999997	0.042331000000000001	0.039906999999999998	0.038502000000000002	0.039713999999999999	0.049473000000000003	0.084539000000000003	0.14904300000000001	0.24904100000000001	0.37987700000000002	0.48172399999999999	0.54359100000000005	0.57457800000000003	0.58803700000000003	0.59339500000000001	0.59617399999999998	0.59825300000000003	0.60089999999999999	0.60115700000000005	0.60060000000000002	0.60223899999999997	0.60528199999999999	0.60803700000000005	0.61046	0.61229100000000003	0.61549100000000001	0.64432999999999996	0101000020E610000060ABA9D150C01B404278B471C4704A40	259378.29488681644	544882.49599026446	59.818803299999999	5
293_100614-100824_02	1495	2071786	2010-07-02 10:00:50	52.8809866	6.9378200000000003	9.5999999999999996	10	474594.21000000002	5875664.5899999999	1.23	32.200000000000003	57.119999999999997	0.76600000000000001	54.340000000000003	0.027067999999999998	0.029395999999999999	0.030908999999999999	0.032444000000000001	0.034359000000000001	0.037136000000000002	0.042978000000000002	0.055218999999999997	0.070692000000000005	0.080680000000000002	0.084760000000000002	0.082804000000000003	0.074278999999999998	0.064979999999999996	0.059292999999999998	0.055910000000000001	0.052208999999999998	0.048334000000000002	0.046290999999999999	0.044366999999999997	0.041572999999999999	0.038975000000000003	0.037580000000000002	0.038765000000000001	0.048613999999999997	0.084186999999999998	0.149174	0.24905099999999999	0.37865700000000002	0.47862900000000003	0.53938399999999997	0.56985200000000003	0.58254300000000003	0.58751799999999998	0.59020799999999995	0.592109	0.59540800000000005	0.59642600000000001	0.59556200000000004	0.59648400000000001	0.59925399999999995	0.601831	0.60500699999999996	0.60760999999999998	0.61084799999999995	0.636652	0101000020E61000008E23D6E253C01B406C9B3D2BC4704A40	259379.10246076499	544881.57832039113	59.818806600000002	5
293_100614-100824_02	1496	2073184	2010-07-02 10:00:51	52.880978300000002	6.9378316	9.6999999999999993	10	474595.01000000001	5875663.6699999999	1.22	33.200000000000003	57.119999999999997	0.77400000000000002	54.439999999999998	0.026866000000000001	0.029175	0.030634000000000002	0.032194	0.034093999999999999	0.036887999999999997	0.042540000000000001	0.054375	0.069304000000000004	0.079022999999999996	0.082943000000000003	0.080959000000000003	0.072688000000000003	0.063743999999999995	0.058241000000000001	0.054961999999999997	0.051447	0.047745999999999997	0.045703000000000001	0.043854999999999998	0.041154000000000003	0.038827	0.037442000000000003	0.038626000000000001	0.048053999999999999	0.082201999999999997	0.14557600000000001	0.24426300000000001	0.37423499999999998	0.47591899999999998	0.53784100000000001	0.56873600000000002	0.58217300000000005	0.58731699999999998	0.58978699999999995	0.59156299999999995	0.59391000000000005	0.59439699999999995	0.59411400000000003	0.59578299999999995	0.59850999999999999	0.60083399999999998	0.60282400000000003	0.60491300000000003	0.60840899999999998	0.63348800000000005	0101000020E6100000159F4CED56C01B402B7E9DE5C3704A40	259379.90306525215	544880.67163210025	59.818809900000005	5
293_100614-100824_02	1497	2074582	2010-07-02 10:00:52	52.880969999999998	6.9378432999999999	9.6999999999999993	10	474595.81	5875662.75	1.22	32.640000000000001	57.119999999999997	0.77500000000000002	54.450000000000003	0.026168	0.028420999999999998	0.029898999999999998	0.031378000000000003	0.033234	0.035978000000000003	0.041727	0.053776999999999998	0.068943000000000004	0.078756000000000007	0.082805000000000004	0.080795000000000006	0.072370000000000004	0.063253000000000004	0.057623000000000001	0.054276999999999999	0.050638000000000002	0.046795000000000003	0.044767000000000001	0.042888999999999997	0.040078000000000003	0.037624999999999999	0.036207999999999997	0.037407999999999997	0.047058000000000003	0.081836999999999993	0.145681	0.24399100000000001	0.37232799999999999	0.47194000000000003	0.53241899999999998	0.56256200000000001	0.57558100000000001	0.580565	0.58292699999999997	0.584843	0.58761099999999999	0.58830499999999997	0.587418	0.58862199999999998	0.59145599999999998	0.59402100000000002	0.59668699999999997	0.59841999999999995	0.60172499999999995	0.62431099999999995	0101000020E6100000431779FE59C01B40E960FD9FC3704A40	259380.7104007758	544879.76508853468	59.818813299999995	5
293_100614-100824_02	1498	2075980	2010-07-02 10:00:53	52.880961599999999	6.9378549999999999	9.6999999999999993	10	474596.60999999999	5875661.8099999996	1.23	32.619999999999997	57.109999999999999	0.77300000000000002	54.420000000000002	0.026432000000000001	0.028591999999999999	0.030039	0.031574999999999999	0.033578999999999998	0.036329	0.041954999999999999	0.053741999999999998	0.068739999999999996	0.078553999999999999	0.082596000000000003	0.080619999999999997	0.072159000000000001	0.063050999999999996	0.057508999999999998	0.054302000000000003	0.050903999999999998	0.047097	0.044942000000000003	0.042935000000000001	0.040236000000000001	0.037918	0.036679000000000003	0.037948000000000003	0.047361	0.081636	0.145152	0.24382300000000001	0.37266500000000002	0.472105	0.53222199999999997	0.56198000000000004	0.57507399999999997	0.58070900000000003	0.58329200000000003	0.58498799999999995	0.58724500000000002	0.58693600000000001	0.58648400000000001	0.589001	0.59207500000000002	0.59408799999999995	0.59515799999999996	0.59591799999999995	0.59936500000000004	0.62517	0101000020E6100000718FA50F5DC01B4013848659C3704A40	259381.51797561912	544878.84741906286	59.818816599999998	5
293_100614-100824_02	1499	2077378	2010-07-02 10:00:54	52.880953300000002	6.9378650000000004	9.6999999999999993	10	474597.28999999998	5875660.8899999997	1.1499999999999999	32.619999999999997	57.109999999999999	0.77300000000000002	54.420000000000002	0.026432000000000001	0.028591999999999999	0.030039	0.031574999999999999	0.033578999999999998	0.036329	0.041954999999999999	0.053741999999999998	0.068739999999999996	0.078553999999999999	0.082596000000000003	0.080619999999999997	0.072159000000000001	0.063050999999999996	0.057508999999999998	0.054302000000000003	0.050903999999999998	0.047097	0.044942000000000003	0.042935000000000001	0.040236000000000001	0.037918	0.036679000000000003	0.037948000000000003	0.047361	0.081636	0.145152	0.24382300000000001	0.37266500000000002	0.472105	0.53222199999999997	0.56198000000000004	0.57507399999999997	0.58070900000000003	0.58329200000000003	0.58498799999999995	0.58724500000000002	0.58693600000000001	0.58648400000000001	0.589001	0.59207500000000002	0.59408799999999995	0.59515799999999996	0.59591799999999995	0.59936500000000004	0.62517	0101000020E61000008E40BCAE5FC01B40D266E613C3704A40	259382.21088906866	544877.93841758487	59.818818300000004	5
293_100614-100824_02	1500	2078776	2010-07-02 10:00:55	52.880944999999997	6.9378783000000004	9.8000000000000007	10	474598.20000000001	5875659.9699999997	1.3	32.600000000000001	57.109999999999999	0.77500000000000002	54.450000000000003	0.027255999999999999	0.029631000000000001	0.031237999999999998	0.032823999999999999	0.034748000000000001	0.037574000000000003	0.043289000000000001	0.055460000000000002	0.070937	0.080990000000000006	0.085087999999999997	0.082984000000000002	0.074409000000000003	0.065148999999999999	0.059552000000000001	0.056281999999999999	0.052660999999999999	0.048710000000000003	0.046489000000000003	0.044611999999999999	0.041903999999999997	0.039513	0.038107000000000002	0.039172999999999999	0.048820000000000002	0.083945000000000006	0.14904400000000001	0.24979100000000001	0.38101499999999999	0.48301899999999998	0.54479599999999995	0.575596	0.58907299999999996	0.59446600000000005	0.59664700000000004	0.59817699999999996	0.60071399999999997	0.60134799999999999	0.60118799999999994	0.60277499999999995	0.60558699999999999	0.607491	0.60968299999999997	0.61206300000000002	0.61621899999999996	0.64346099999999995	0101000020E61000002783482B63C01B40904946CEC2704A40	259383.12591740483	544877.03418800794	59.818823299999998	5
293_100614-100824_02	1501	2080174	2010-07-02 10:00:56	52.880936599999998	6.9378883	9.8000000000000007	10	474598.89000000001	5875659.0300000003	1.1599999999999999	33.140000000000001	57.109999999999999	0.77600000000000002	54.460000000000001	0.025621000000000001	0.027824999999999999	0.029173999999999999	0.030616000000000001	0.032432999999999997	0.035174999999999998	0.040682000000000003	0.052394000000000003	0.067213999999999996	0.076829999999999996	0.080744999999999997	0.078788999999999998	0.070483000000000004	0.061530000000000001	0.055964	0.052691000000000002	0.049243000000000002	0.045572000000000001	0.043635	0.041714000000000001	0.039019999999999999	0.036632999999999999	0.035415000000000002	0.036584999999999999	0.045922999999999999	0.080028000000000002	0.14308899999999999	0.24123600000000001	0.36974800000000002	0.46976600000000002	0.53067399999999998	0.56106400000000001	0.57421299999999997	0.57930000000000004	0.58191700000000002	0.58408300000000002	0.58665299999999998	0.58672800000000003	0.58597399999999999	0.58739799999999998	0.59077500000000005	0.59349499999999999	0.59613000000000005	0.59745000000000004	0.60011599999999998	0.62218799999999996	0101000020E610000043345FCA65C01B40BA6CCF87C2704A40	259383.81907043111	544876.11406071496	59.818824899999996	5
293_100614-100824_02	1502	2081572	2010-07-02 10:00:57	52.880928300000001	6.9379	9.8000000000000007	10	474599.69	5875658.1100000003	1.22	32.340000000000003	57.109999999999999	0.77400000000000002	54.439999999999998	0.027088999999999998	0.029447999999999998	0.030960000000000001	0.032524999999999998	0.034436000000000001	0.037273000000000001	0.043052	0.055175000000000002	0.070481000000000002	0.080463000000000007	0.084578	0.082521999999999998	0.074070999999999998	0.064874000000000001	0.059272999999999999	0.055919000000000003	0.052273	0.048402000000000001	0.046323999999999997	0.044372000000000002	0.041633999999999997	0.039107999999999997	0.037706000000000003	0.038884000000000002	0.048640999999999997	0.083704000000000001	0.14824999999999999	0.24773800000000001	0.37695699999999999	0.47691	0.53766599999999998	0.568245	0.58142099999999997	0.58641900000000002	0.58896899999999996	0.59086799999999995	0.59386000000000005	0.59423400000000004	0.59391799999999995	0.59511700000000001	0.59801800000000005	0.60006499999999996	0.60229900000000003	0.60469899999999999	0.60867099999999996	0.63190900000000005	0101000020E610000071AC8BDB68C01B40794F2F42C2704A40	259384.62640741686	544875.20751780597	59.8188283	5
293_100614-100824_02	1503	2082970	2010-07-02 10:00:58	52.880919900000002	6.9379115999999996	9.9000000000000004	10	474600.47999999998	5875657.1799999997	1.23	32.82	57.109999999999999	0.77100000000000002	54.390000000000001	0.027654999999999999	0.030023999999999999	0.031572000000000003	0.033092999999999997	0.035036999999999999	0.037934000000000002	0.043824000000000002	0.056155999999999998	0.071667999999999996	0.081725000000000006	0.085883000000000001	0.083890000000000006	0.075256000000000003	0.065858	0.060082999999999998	0.056585000000000003	0.052929999999999998	0.049075000000000001	0.046962999999999998	0.045003000000000001	0.042140999999999998	0.039539999999999999	0.038067999999999998	0.039320000000000001	0.049221000000000001	0.084926000000000001	0.150785	0.25283600000000001	0.38642199999999999	0.49012899999999998	0.55330299999999999	0.58479099999999995	0.598136	0.60316400000000003	0.60579099999999997	0.60809899999999995	0.61116800000000004	0.61151299999999997	0.61029	0.61149200000000004	0.61499400000000004	0.61803399999999997	0.62082599999999999	0.62192800000000004	0.62485400000000002	0.65164800000000001	0101000020E6100000F82702E66BC01B40A372B8FBC1704A40	259385.42725298059	544874.289704383	59.818831500000002	5
293_100614-100824_02	1504	2084368	2010-07-02 10:00:59	52.880911599999997	6.9379232999999996	9.9000000000000004	10	474601.28000000003	5875656.2599999998	1.22	32.399999999999999	57.109999999999999	0.77200000000000002	54.409999999999997	0.026023000000000001	0.028261999999999999	0.029683000000000001	0.031196999999999999	0.033043000000000003	0.035756999999999997	0.041375000000000002	0.053184000000000002	0.068166000000000004	0.077878000000000003	0.081861000000000003	0.079870999999999998	0.071537000000000003	0.062506999999999993	0.057019	0.053657000000000003	0.050157	0.046335000000000001	0.044249999999999998	0.042382000000000003	0.039638	0.037171999999999997	0.035871	0.037044000000000001	0.046580999999999997	0.081073999999999993	0.14460600000000001	0.24258199999999999	0.36965599999999998	0.46767199999999998	0.52720999999999996	0.55696900000000005	0.569739	0.57470100000000002	0.57723500000000005	0.57932600000000001	0.58221999999999996	0.58267100000000005	0.58206899999999995	0.58318499999999995	0.58597600000000005	0.58814100000000002	0.59059899999999999	0.59286899999999998	0.59611999999999998	0.619363	0101000020E610000026A02EF76EC01B40615518B6C1704A40	259386.23459055956	544873.38316173689	59.818834899999999	5
293_100614-100824_02	1505	2085766	2010-07-02 10:01:00	52.8809033	6.9379350000000004	9.9000000000000004	10	474602.08000000002	5875655.3300000001	1.22	32.43	57.100000000000001	0.77200000000000002	54.399999999999999	0.026669999999999999	0.028964	0.030439999999999998	0.031945000000000001	0.033787999999999999	0.036505000000000003	0.042196999999999998	0.054075999999999999	0.069228999999999999	0.079033000000000006	0.083025000000000002	0.081041000000000002	0.072649000000000005	0.063575999999999994	0.057991000000000001	0.054613000000000002	0.050989	0.047225000000000003	0.045184000000000002	0.043291999999999997	0.040534000000000001	0.038122999999999997	0.036734999999999997	0.037812999999999999	0.047423	0.082306000000000004	0.14649699999999999	0.245473	0.37378299999999998	0.47301700000000002	0.53342599999999996	0.56395600000000001	0.57673399999999997	0.58190699999999995	0.58427499999999999	0.58623599999999998	0.58929299999999996	0.59004699999999999	0.58941500000000002	0.59049700000000005	0.59321999999999997	0.59598799999999996	0.59893700000000005	0.60067099999999995	0.60384400000000005	0.62564900000000001	0101000020E610000055185B0872C01B4020387870C1704A40	259387.04192843457	544872.47661922616	59.818838300000003	5
293_100614-100824_02	1506	2087164	2010-07-02 10:01:01	52.880894900000001	6.9379466000000001	10	10	474602.88	5875654.4000000004	1.23	33.170000000000002	57.100000000000001	0.76800000000000002	54.350000000000001	0.027701	0.030079000000000002	0.031556000000000001	0.033162999999999998	0.035210999999999999	0.038077	0.043858000000000001	0.055995000000000003	0.071453000000000003	0.081517000000000006	0.085717000000000002	0.083700999999999998	0.075134000000000006	0.065751000000000004	0.060018000000000002	0.056651	0.053033999999999998	0.049140999999999997	0.046994000000000001	0.045025999999999997	0.042140999999999998	0.039662999999999997	0.038251	0.039442999999999999	0.049163999999999999	0.084605	0.150335	0.25276999999999999	0.38723600000000002	0.49205100000000002	0.55612099999999998	0.58816000000000002	0.60213300000000003	0.60771299999999995	0.61055700000000002	0.61272000000000004	0.61522500000000002	0.61542600000000003	0.614537	0.61651599999999995	0.61977400000000005	0.62225299999999995	0.62444	0.62541800000000003	0.62844999999999995	0.65830500000000003	0101000020E6100000DC93D11275C01B404A5B012AC1704A40	259387.84277488934	544871.558806204	59.818841500000005	5
293_100614-100824_02	1507	2088562	2010-07-02 10:01:02	52.880886599999997	6.9379600000000003	10	10	474603.78999999998	5875653.4800000004	1.3	33.850000000000001	57.100000000000001	0.76600000000000001	54.32	0.026478000000000002	0.028805000000000001	0.030356000000000001	0.031909	0.033796	0.036486999999999999	0.042054000000000001	0.053830000000000003	0.068736000000000005	0.078416	0.082296999999999995	0.080293000000000003	0.072002999999999998	0.063163999999999998	0.057754	0.054532999999999998	0.050960999999999999	0.047128999999999997	0.044989000000000001	0.043194000000000003	0.040592999999999997	0.038231000000000001	0.036771999999999999	0.037713999999999998	0.047161000000000002	0.081473000000000004	0.145181	0.244946	0.37630400000000003	0.479655	0.543682	0.57669700000000002	0.59135599999999999	0.59664300000000003	0.59921999999999997	0.60072300000000001	0.60383200000000004	0.60551699999999997	0.60525099999999998	0.60621999999999998	0.60861600000000005	0.60976699999999995	0.61238700000000001	0.61571799999999999	0.62082700000000002	0.64936799999999995	0101000020E61000001CD3139678C01B40083E61E4C0704A40	259388.76453619829	544870.65472229873	59.818846600000001	5
293_100614-100824_02	1508	2089960	2010-07-02 10:01:03	52.880878299999999	6.93797	10	10	474604.47999999998	5875652.5599999996	1.1499999999999999	33.229999999999997	57.100000000000001	0.76200000000000001	54.270000000000003	0.027199000000000001	0.029582000000000001	0.031151000000000002	0.032701000000000001	0.034637000000000001	0.037478999999999998	0.043194000000000003	0.055204999999999997	0.070398000000000002	0.080172999999999994	0.084226999999999996	0.082275000000000001	0.073939000000000005	0.064888000000000001	0.059381999999999997	0.055997999999999999	0.052408000000000003	0.048533	0.046455000000000003	0.044567000000000002	0.041811000000000001	0.039188000000000001	0.037708999999999999	0.038880999999999999	0.048554	0.083530999999999994	0.14774599999999999	0.24715200000000001	0.377801	0.48020400000000002	0.54351099999999997	0.57573600000000003	0.58981099999999997	0.59516599999999997	0.59754300000000005	0.59968999999999995	0.60281200000000001	0.60397100000000004	0.60320799999999997	0.60412900000000003	0.60696399999999995	0.60952399999999995	0.61233099999999996	0.61435799999999996	0.61811300000000002	0.64615599999999995	0101000020E610000038842A357BC01B40C720C19EC0704A40	259389.45745212201	544869.74572185043	59.818848299999999	5
293_100614-100824_02	1509	2091358	2010-07-02 10:01:04	52.880870000000002	6.9379815999999996	10.1	10	474605.27000000002	5875651.6299999999	1.22	33.539999999999999	57.100000000000001	0.751	54.119999999999997	0.026927	0.029229000000000002	0.030731000000000001	0.032275999999999999	0.034208000000000002	0.036969000000000002	0.042569999999999997	0.054406000000000003	0.069275000000000003	0.078975000000000004	0.082947000000000007	0.080981999999999998	0.072679999999999995	0.063702999999999996	0.058175999999999999	0.054913999999999998	0.051416999999999997	0.047706999999999999	0.045626	0.043712000000000001	0.040898999999999998	0.038550000000000001	0.037152999999999999	0.038313	0.047756	0.082234000000000002	0.146038	0.245833	0.37728499999999998	0.48021999999999998	0.54359999999999997	0.57569000000000004	0.58970400000000001	0.59549099999999999	0.59824200000000005	0.60022500000000001	0.60316000000000003	0.60404500000000005	0.60348100000000005	0.60488900000000001	0.60784300000000002	0.60969799999999996	0.61221599999999998	0.614452	0.61812699999999998	0.64740500000000001	0101000020E6100000BFFFA03F7EC01B4086032159C0704A40	259390.25806042476	544868.83903526841	59.818851600000002	5
293_100614-100824_02	1510	2092756	2010-07-02 10:01:05	52.880861600000003	6.9379932999999996	10.1	10	474606.07000000001	5875650.7000000002	1.23	33.789999999999999	57.100000000000001	0.74099999999999999	53.979999999999997	0.027355000000000001	0.029665	0.031203000000000002	0.032780999999999998	0.034705	0.037419000000000001	0.043053000000000001	0.054879999999999998	0.070009000000000002	0.079847000000000001	0.083891999999999994	0.081824999999999995	0.073452000000000003	0.064398999999999998	0.058844	0.055537000000000003	0.051936999999999997	0.048164999999999999	0.046056	0.044166999999999998	0.041435	0.039123999999999999	0.037704000000000001	0.038815000000000002	0.048330999999999999	0.083038000000000001	0.147818	0.24932799999999999	0.38326500000000002	0.48830400000000002	0.55319499999999999	0.58632399999999996	0.60072700000000001	0.60641999999999996	0.60927799999999999	0.61143499999999995	0.61455300000000002	0.61544699999999997	0.61466500000000002	0.61584799999999995	0.61871500000000001	0.62098699999999996	0.62347799999999998	0.62531800000000004	0.62936800000000004	0.66390199999999999	0101000020E6100000ED77CD5081C01B40B026AA12C0704A40	259391.06563882477	544867.92136738671	59.818854900000005	5
293_100614-100824_02	1511	2094154	2010-07-02 10:01:06	52.880853299999998	6.9380050000000004	10	10	474606.87	5875649.7800000003	1.22	35.090000000000003	57.100000000000001	0.73899999999999999	53.960000000000001	0.027827000000000001	0.030216	0.031757000000000001	0.033401	0.035313999999999998	0.038029	0.043666999999999997	0.055334000000000001	0.070148000000000002	0.079813999999999996	0.083764000000000005	0.081762000000000001	0.073602000000000001	0.064715999999999996	0.059261000000000001	0.056010999999999998	0.052523	0.048717000000000003	0.046746999999999997	0.044951999999999999	0.042318000000000001	0.039933000000000003	0.038552000000000003	0.039625	0.049084999999999997	0.083459000000000005	0.147865	0.250139	0.38741399999999998	0.496919	0.56562000000000001	0.60128599999999999	0.61674499999999999	0.62248000000000003	0.625471	0.62770400000000004	0.63092400000000004	0.63244199999999995	0.63181399999999999	0.63252900000000001	0.63556800000000002	0.63770199999999999	0.64086299999999996	0.64322900000000005	0.64779500000000001	0.68575799999999998	0101000020E61000001CF0F96184C01B406E090ACDBF704A40	259391.87297847876	544867.01482567703	59.818858300000002	5
293_100614-100824_02	1512	2095552	2010-07-02 10:01:07	52.880845000000001	6.9380166000000001	10.1	10	474607.65999999997	5875648.8600000003	1.22	34.68	57.090000000000003	0.74399999999999999	54.020000000000003	0.026401999999999998	0.028711	0.030211999999999999	0.031696000000000002	0.033563000000000003	0.036401000000000003	0.041943000000000001	0.053492999999999999	0.068054000000000003	0.077529000000000001	0.081420000000000006	0.079547000000000007	0.071442000000000005	0.062715000000000007	0.057286999999999998	0.054038999999999997	0.050667999999999998	0.047016000000000002	0.044971999999999998	0.043063999999999998	0.040291	0.037866999999999998	0.036471999999999997	0.037676000000000001	0.047127000000000002	0.081176999999999999	0.14411399999999999	0.24309500000000001	0.375496	0.48088999999999998	0.54645999999999995	0.580372	0.59523499999999996	0.60104599999999997	0.60398300000000005	0.60633899999999996	0.60935600000000001	0.609819	0.60896499999999998	0.61050099999999996	0.61341999999999997	0.61563699999999999	0.61768800000000001	0.61962200000000001	0.62296300000000004	0.65495899999999996	0101000020E6100000A36B706C87C01B402DEC6987BF704A40	259392.67358766712	544866.10813949083	59.818861599999998	5
293_100614-100824_02	1513	2096950	2010-07-02 10:01:08	52.880836600000002	6.9380283	10.1	10	474608.46000000002	5875647.9199999999	1.23	34.409999999999997	57.090000000000003	0.73799999999999999	53.939999999999998	0.026919999999999999	0.029274999999999999	0.030742999999999999	0.032210000000000003	0.034110000000000001	0.036836000000000001	0.042415000000000001	0.054132	0.068926000000000001	0.078516000000000002	0.082466999999999999	0.080543000000000003	0.072391999999999998	0.063533000000000006	0.058056999999999997	0.054752000000000002	0.051264999999999998	0.047550000000000002	0.045567999999999997	0.043730999999999999	0.040959000000000002	0.038505999999999999	0.037156000000000002	0.038324999999999998	0.047834000000000002	0.082413	0.146367	0.247166	0.38142399999999999	0.48756899999999997	0.55359700000000001	0.58738599999999996	0.60201000000000005	0.607572	0.61056500000000002	0.61314800000000003	0.61660499999999996	0.61773599999999995	0.61676200000000003	0.61748700000000001	0.62052499999999999	0.62326300000000001	0.62623799999999996	0.62870999999999999	0.63202199999999997	0.66618100000000002	0101000020E6100000D1E39C7D8AC01B40570FF340BF704A40	259393.48116696195	544865.19047201169	59.818864900000001	5
293_100614-100824_02	1514	2098348	2010-07-02 10:01:09	52.880828299999997	6.93804	10.1	10	474609.26000000001	5875647	1.22	34.079999999999998	57.090000000000003	0.73399999999999999	53.890000000000001	0.027362000000000001	0.02972	0.031308000000000002	0.032858999999999999	0.034798999999999997	0.037633	0.043274	0.055162000000000003	0.070224999999999996	0.080030000000000004	0.084057999999999994	0.082094	0.073721999999999996	0.064714999999999995	0.059202999999999999	0.055877000000000003	0.052345999999999997	0.048543000000000003	0.046408999999999999	0.044519000000000003	0.041765999999999998	0.039308000000000003	0.037879999999999997	0.039004999999999998	0.048687000000000001	0.083671999999999996	0.14868899999999999	0.25047900000000001	0.385264	0.49163600000000002	0.55767199999999995	0.59198399999999995	0.60697199999999996	0.61260400000000004	0.615483	0.61776900000000001	0.62107599999999996	0.62222200000000005	0.62188600000000005	0.62318300000000004	0.62560199999999999	0.62809300000000001	0.63076200000000004	0.63355700000000004	0.63853599999999999	0.67558399999999996	0101000020E6100000FF5BC98E8DC01B4015F252FBBE704A40	259394.28850750515	544864.28393070633	59.818868299999998	5
293_100614-100824_02	1515	2099746	2010-07-02 10:01:10	52.880818300000001	6.9380499999999996	10.1	10	474609.95000000001	5875645.8899999997	1.3	35.030000000000001	57.090000000000003	0.73899999999999999	53.939999999999998	0.026994000000000001	0.029363	0.030932000000000001	0.032506	0.034374000000000002	0.037005000000000003	0.042347999999999997	0.053630999999999998	0.067868999999999999	0.077101000000000003	0.080865999999999993	0.078877000000000003	0.070979	0.062562999999999994	0.057417000000000003	0.054354	0.050958999999999997	0.047274999999999998	0.045343000000000001	0.043637000000000002	0.041076000000000001	0.038817999999999998	0.037331000000000003	0.038365999999999997	0.047514000000000001	0.080623	0.14283499999999999	0.24182300000000001	0.37429499999999999	0.48007100000000003	0.54613800000000001	0.58068600000000004	0.59614599999999995	0.60183399999999998	0.60423300000000002	0.60612999999999995	0.60963000000000001	0.61143700000000001	0.61124800000000001	0.61218799999999995	0.61440499999999998	0.61613899999999999	0.61935300000000004	0.62322500000000003	0.62851999999999997	0.66289600000000004	0101000020E61000001B0DE02D90C01B40F21B70A7BE704A40	259394.98548923319	544863.18578838604	59.818868299999998	5
293_100614-100824_02	1516	2101144	2010-07-02 10:01:11	52.880809999999997	6.9380616000000002	10.1	10	474610.73999999999	5875644.9699999997	1.22	34.93	57.090000000000003	0.74099999999999999	53.979999999999997	0.026950000000000002	0.029309000000000002	0.030869000000000001	0.032391000000000003	0.034300999999999998	0.037011000000000002	0.042515999999999998	0.053874999999999999	0.068214999999999998	0.077485999999999999	0.081254999999999994	0.079347000000000001	0.071462999999999999	0.062994999999999995	0.057716999999999997	0.054533999999999999	0.051168999999999999	0.047593999999999997	0.045578	0.043816000000000001	0.041140000000000003	0.038768999999999998	0.037351000000000002	0.038455999999999997	0.047745999999999997	0.081124000000000002	0.14352500000000001	0.242316	0.37484899999999999	0.48059200000000002	0.54670200000000002	0.58088099999999998	0.59599899999999995	0.60164399999999996	0.60439900000000002	0.60680100000000003	0.60999300000000001	0.61114500000000005	0.61048000000000002	0.61158999999999997	0.61472599999999999	0.61758999999999997	0.62069399999999997	0.62302900000000005	0.62715600000000005	0.66079600000000005	0101000020E6100000A388563893C01B40B0FECF61BE704A40	259395.78609961091	544862.27910270891	59.818871599999994	5
293_100614-100824_02	1517	2102542	2010-07-02 10:01:12	52.880801599999998	6.9380733000000001	10.1	10	474611.53999999998	5875644.0300000003	1.23	34.490000000000002	57.090000000000003	0.74299999999999999	54	0.026790000000000001	0.029097000000000001	0.030599000000000001	0.03211	0.034049000000000003	0.036756999999999998	0.042251999999999998	0.053588999999999998	0.067910999999999999	0.077221999999999999	0.081060999999999994	0.079233999999999999	0.071327000000000002	0.062781000000000003	0.057457000000000001	0.054274999999999997	0.05092	0.047280999999999997	0.045318999999999998	0.043486999999999998	0.040797	0.038369	0.037033999999999997	0.038136000000000003	0.047447999999999997	0.080911999999999998	0.14324899999999999	0.241566	0.37279499999999999	0.47702299999999997	0.54181199999999996	0.57489100000000004	0.58938400000000002	0.59516999999999998	0.59802900000000003	0.60042099999999998	0.60370100000000004	0.60442799999999997	0.60387400000000002	0.60488799999999998	0.60828199999999999	0.61092199999999997	0.61404599999999998	0.61587700000000001	0.61922600000000005	0.65197000000000005	0101000020E6100000D100834996C01B40DA21591BBE704A40	259396.59368010703	544861.36143575271	59.818874899999997	5
293_100614-100824_02	1518	2103940	2010-07-02 10:01:13	52.880793300000001	6.9380850000000001	10.1	10	474612.34000000003	5875643.1100000003	1.22	34.369999999999997	57.079999999999998	0.73999999999999999	53.960000000000001	0.027165999999999999	0.029541999999999999	0.031125	0.032707	0.034637000000000001	0.037400000000000003	0.042902999999999997	0.054264	0.068566000000000002	0.077844999999999998	0.081698000000000007	0.079808000000000004	0.071942000000000006	0.063408999999999993	0.058162999999999999	0.055043000000000002	0.051704	0.048092999999999997	0.046038000000000003	0.044222999999999998	0.041494999999999997	0.039184999999999998	0.037770999999999999	0.038899999999999997	0.048160000000000001	0.081479999999999997	0.14375599999999999	0.24227099999999999	0.37348799999999999	0.47752699999999998	0.54197700000000004	0.57535800000000004	0.58990500000000001	0.59552400000000005	0.59853400000000001	0.60070299999999999	0.603765	0.60487800000000003	0.60474399999999995	0.60583100000000001	0.608545	0.61118300000000003	0.61359699999999995	0.616093	0.62056900000000004	0.65469900000000003	0101000020E6100000FF78AF5A99C01B409904B9D5BD704A40	259397.40102184471	544860.45489496272	59.818878300000002	5
293_100614-100824_02	1519	2105338	2010-07-02 10:01:14	52.880784900000002	6.9380949999999997	10.1	10	474613.03000000003	5875642.1799999997	1.1599999999999999	34.719999999999999	57.079999999999998	0.73799999999999999	53.93	0.027097	0.029359	0.030882	0.032416	0.034342999999999999	0.037074000000000003	0.042471000000000002	0.053532999999999997	0.067490999999999995	0.076563999999999993	0.080340999999999996	0.078509999999999996	0.070755999999999999	0.062311999999999999	0.057169999999999999	0.054052999999999997	0.050776000000000002	0.047257	0.045326999999999999	0.043541999999999997	0.040885999999999999	0.038574999999999998	0.037179999999999998	0.038363000000000001	0.047469999999999998	0.080159999999999995	0.14155599999999999	0.23917099999999999	0.36994700000000003	0.47373700000000002	0.53830500000000003	0.57141600000000004	0.585781	0.59150499999999995	0.59457400000000005	0.59694199999999997	0.59981499999999999	0.60017799999999999	0.59966299999999995	0.60171200000000002	0.60503700000000005	0.60821700000000001	0.61074600000000001	0.61187999999999998	0.61587800000000004	0.64954599999999996	0101000020E61000001B2AC6F99BC01B40C327428FBD704A40	259398.09417983465	544859.53476971341	59.818879899999999	5
293_100614-100824_02	1520	2106736	2010-07-02 10:01:15	52.880776599999997	6.9381066000000002	10.1	10	474613.82000000001	5875641.2599999998	1.22	35.039999999999999	57.079999999999998	0.72999999999999998	53.82	0.027067999999999998	0.029378000000000001	0.030952	0.032455999999999999	0.034301999999999999	0.037114000000000001	0.042528999999999997	0.053714999999999999	0.067920999999999995	0.077109999999999998	0.080893999999999994	0.079029000000000002	0.071153999999999995	0.062658000000000005	0.057410000000000003	0.054255999999999999	0.050878	0.047359999999999999	0.045395999999999999	0.043584999999999999	0.040883000000000003	0.038550000000000001	0.037220000000000003	0.038343000000000002	0.047469999999999998	0.080611000000000002	0.142928	0.24182000000000001	0.37476599999999999	0.48079899999999998	0.54694299999999996	0.58077599999999996	0.59567599999999998	0.60158599999999995	0.60453400000000002	0.60692100000000004	0.61019500000000004	0.61086700000000005	0.61043199999999997	0.61198900000000001	0.615394	0.61866399999999999	0.621919	0.62401700000000004	0.62826099999999996	0.66442100000000004	0101000020E6100000A3A53C049FC01B40810AA249BD704A40	259398.89479137314	544858.62808455527	59.818883199999995	5
293_100614-100824_02	1521	2108134	2010-07-02 10:01:16	52.880766600000001	6.9381183000000002	10.1	10	474614.62	5875640.1500000004	1.3700000000000001	35.039999999999999	57.079999999999998	0.72999999999999998	53.810000000000002	0.027067999999999998	0.029378000000000001	0.030952	0.032455999999999999	0.034301999999999999	0.037114000000000001	0.042528999999999997	0.053714999999999999	0.067920999999999995	0.077109999999999998	0.080893999999999994	0.079029000000000002	0.071153999999999995	0.062658000000000005	0.057410000000000003	0.054255999999999999	0.050878	0.047359999999999999	0.045395999999999999	0.043584999999999999	0.040883000000000003	0.038550000000000001	0.037220000000000003	0.038343000000000002	0.047469999999999998	0.080611000000000002	0.142928	0.24182000000000001	0.37476599999999999	0.48079899999999998	0.54694299999999996	0.58077599999999996	0.59567599999999998	0.60158599999999995	0.60453400000000002	0.60692100000000004	0.61019500000000004	0.61086700000000005	0.61043199999999997	0.61198900000000001	0.615394	0.61866399999999999	0.621919	0.62401700000000004	0.62826099999999996	0.66442100000000004	0101000020E6100000D11D6915A2C01B405E34BFF5BC704A40	259399.70619805815	544857.53240148921	59.8188849	5
293_100614-100824_02	1522	2109532	2010-07-02 10:01:17	52.880758299999997	6.9381298999999999	10	10	474615.40999999997	5875639.2199999997	1.22	34.82	57.079999999999998	0.73399999999999999	53.880000000000003	0.027244000000000001	0.029600999999999999	0.031109999999999999	0.032662999999999998	0.034604999999999997	0.037353999999999998	0.042818000000000002	0.054046999999999998	0.068282999999999996	0.077525999999999998	0.081309000000000006	0.079445000000000002	0.071513999999999994	0.062992000000000006	0.057790000000000001	0.054637999999999999	0.051304000000000002	0.047794999999999997	0.045880999999999998	0.044044	0.041399999999999999	0.039015000000000001	0.037679999999999998	0.038813	0.048017999999999998	0.081237000000000004	0.14350199999999999	0.24277399999999999	0.37578800000000001	0.48154000000000002	0.54723999999999995	0.58099000000000001	0.59567899999999996	0.60163699999999998	0.60460400000000003	0.60691300000000004	0.61022299999999996	0.61087199999999997	0.610012	0.61158299999999999	0.61522399999999999	0.61748499999999995	0.62036599999999997	0.62227500000000002	0.62706700000000004	0.66384600000000005	0101000020E61000005899DF1FA5C01B401C171FB0BC704A40	259400.50681021553	544856.625716593	59.818888199999996	5
293_100614-100824_02	1523	2110930	2010-07-02 10:01:18	52.880749999999999	6.9381415999999998	10	10	474616.21000000002	5875638.2999999998	1.22	34.539999999999999	57.079999999999998	0.755	54.149999999999999	0.027158000000000002	0.029520999999999999	0.031064999999999999	0.032594999999999999	0.034554000000000001	0.037304999999999998	0.042812999999999997	0.054135999999999997	0.068474999999999994	0.077858999999999998	0.081748000000000001	0.079830999999999999	0.071839	0.063214000000000006	0.057959999999999998	0.054748999999999999	0.051456000000000002	0.047794999999999997	0.045810999999999998	0.043998000000000002	0.041359	0.039047999999999999	0.037651999999999998	0.038771	0.047976999999999999	0.081438999999999998	0.144236	0.24385000000000001	0.37679400000000002	0.48210500000000001	0.547431	0.58081199999999999	0.59574700000000003	0.60153800000000002	0.60436199999999995	0.60645400000000005	0.60929199999999994	0.610178	0.61004999999999998	0.61156100000000002	0.61480699999999999	0.61673	0.61904400000000004	0.62172700000000003	0.62679200000000002	0.65959100000000004	0101000020E610000086110C31A8C01B40DBF97E6ABC704A40	259401.31415344268	544855.71917645831	59.818891600000001	5
293_100614-100824_02	1524	2112328	2010-07-02 10:01:19	52.8807416	6.9381532999999997	9.9000000000000004	10	474617.01000000001	5875637.3700000001	1.23	35.310000000000002	57.079999999999998	0.77500000000000002	54.409999999999997	0.027244999999999998	0.029628999999999999	0.031092999999999999	0.032554	0.034403000000000003	0.037212000000000002	0.042573	0.053629000000000003	0.067539000000000002	0.076545000000000002	0.080258999999999997	0.078439999999999996	0.070718000000000003	0.062304999999999999	0.057126999999999997	0.053901999999999999	0.050660999999999998	0.047246000000000003	0.045413000000000002	0.043721999999999997	0.040996999999999999	0.038606000000000001	0.037361999999999999	0.038549	0.047702000000000001	0.080281000000000005	0.14199300000000001	0.240892	0.37415500000000002	0.48089399999999999	0.54724600000000001	0.58113099999999995	0.59551699999999996	0.60099100000000005	0.60407200000000005	0.60702100000000003	0.61048000000000002	0.61063000000000001	0.60883500000000002	0.61019699999999999	0.61390100000000003	0.61788299999999996	0.62051199999999995	0.62177099999999996	0.62410900000000002	0.65129199999999998	0101000020E6100000B4893842ABC01B40051D0824BC704A40	259402.1217360349	544854.80151041527	59.818894900000004	5
293_100614-100824_02	1525	2113726	2010-07-02 10:01:20	52.880731599999997	6.9381649999999997	10	10	474617.82000000001	5875636.2599999998	1.3700000000000001	35.780000000000001	57.07	0.78700000000000003	54.579999999999998	0.026630999999999998	0.028878000000000001	0.030284999999999999	0.031786000000000002	0.033711999999999999	0.036465999999999998	0.041822999999999999	0.052830000000000002	0.066707000000000002	0.075778999999999999	0.079517000000000004	0.077681	0.069859000000000004	0.061412000000000001	0.056218999999999998	0.053101000000000002	0.049870999999999999	0.046447000000000002	0.044516	0.042664000000000001	0.040028000000000001	0.037744	0.036523	0.037733999999999997	0.046684999999999997	0.079266000000000003	0.14083399999999999	0.239736	0.37384200000000001	0.481437	0.54864000000000002	0.582928	0.59800200000000003	0.60386099999999998	0.60694300000000001	0.60912900000000003	0.61186600000000002	0.61183200000000004	0.611147	0.61291700000000005	0.61665899999999996	0.61909199999999998	0.62102000000000002	0.62254200000000004	0.62560700000000002	0.652922	0101000020E6100000E2016553AEC01B40E14625D0BB704A40	259402.93314405734	544853.70582788903	59.818896599999995	5
293_100614-100824_02	1526	2115124	2010-07-02 10:01:21	52.8807233	6.9381766000000002	9.9000000000000004	10	474618.60999999999	5875635.3300000001	1.22	35.259999999999998	57.07	0.79100000000000004	54.619999999999997	0.027133999999999998	0.029489999999999999	0.030980000000000001	0.032474000000000003	0.034382999999999997	0.037116000000000003	0.042472999999999997	0.053733000000000003	0.067947999999999995	0.077215000000000006	0.081062999999999996	0.079155000000000003	0.071206000000000005	0.062643000000000004	0.057423000000000002	0.054234999999999998	0.050865	0.047316999999999998	0.045395999999999999	0.043601000000000001	0.040977	0.038642999999999997	0.037338000000000003	0.038578000000000001	0.047713999999999999	0.080893000000000007	0.14339199999999999	0.24287800000000001	0.37667699999999998	0.48404900000000001	0.55127599999999999	0.58547000000000005	0.60056900000000002	0.60643100000000005	0.60941900000000004	0.61163599999999996	0.61465899999999996	0.61513399999999996	0.61419100000000004	0.61568100000000003	0.61917999999999995	0.621977	0.62440499999999999	0.62594099999999997	0.62888699999999997	0.65661000000000003	0101000020E61000006A7DDB5DB1C01B40A029858ABB704A40	259403.73375742527	544852.79914353066	59.818899899999998	5
293_100614-100824_02	1527	2116522	2010-07-02 10:01:22	52.880714900000001	6.9381883000000002	9.9000000000000004	10	474619.40999999997	5875634.4000000004	1.23	34.780000000000001	57.07	0.79100000000000004	54.619999999999997	0.027195	0.029524000000000002	0.031059	0.032594999999999999	0.034549000000000003	0.037324000000000003	0.042802	0.054288999999999997	0.068779000000000007	0.078218999999999997	0.082109000000000001	0.080186999999999994	0.072065000000000004	0.063357999999999998	0.058022999999999998	0.054806000000000001	0.051402999999999997	0.047736000000000001	0.045726000000000003	0.043885	0.041215000000000002	0.038880999999999999	0.037511999999999997	0.038696000000000001	0.048037000000000003	0.081886	0.14549599999999999	0.24609800000000001	0.38044600000000001	0.48758000000000001	0.55428299999999997	0.58851900000000001	0.60313000000000005	0.60888699999999996	0.61197400000000002	0.61415900000000001	0.61715699999999996	0.61775999999999998	0.61692999999999998	0.61818099999999998	0.621475	0.62379600000000002	0.62629900000000005	0.62810699999999997	0.63209899999999997	0.65978499999999995	0101000020E610000098F5076FB4C01B40CA4C0E44BB704A40	259404.54134094261	544851.88147789193	59.818903200000001	5
293_100614-100824_02	1528	2117920	2010-07-02 10:01:23	52.880706600000003	6.9382000000000001	9.9000000000000004	10	474620.21000000002	5875633.4800000004	1.22	34.600000000000001	57.07	0.78900000000000003	54.590000000000003	0.027573	0.029968999999999999	0.031496999999999997	0.033054	0.035034000000000003	0.037860999999999999	0.043557999999999999	0.055386999999999999	0.070302000000000003	0.079994999999999997	0.083962999999999996	0.081955	0.073619000000000004	0.064660999999999996	0.059178000000000001	0.055890000000000002	0.052311000000000003	0.048517999999999999	0.046477999999999998	0.044534999999999998	0.041768	0.039364000000000003	0.037863000000000001	0.039049	0.048704999999999998	0.083361000000000005	0.14804899999999999	0.249893	0.38570399999999999	0.49399700000000002	0.56136900000000001	0.59581300000000004	0.610676	0.61623300000000003	0.61884700000000004	0.62105200000000005	0.62385000000000002	0.62471100000000002	0.62392400000000003	0.62497999999999998	0.62821199999999999	0.63083299999999998	0.63341899999999995	0.63546599999999998	0.63819800000000004	0.66662200000000005	0101000020E6100000C66D3480B7C01B40892F6EFEBA704A40	259405.34868568386	544850.97493842593	59.818906600000005	5
293_100614-100824_02	1529	2119318	2010-07-02 10:01:24	52.8806966	6.9382115999999998	9.9000000000000004	10	474621	5875632.3700000001	1.3700000000000001	35.039999999999999	57.07	0.78900000000000003	54.590000000000003	0.027053000000000001	0.029409000000000001	0.030932000000000001	0.032459000000000002	0.034412999999999999	0.037240000000000002	0.042908000000000002	0.054599000000000002	0.069304000000000004	0.078865000000000005	0.082799999999999999	0.080889000000000003	0.072688000000000003	0.063854999999999995	0.058432999999999999	0.055160000000000001	0.051704	0.047982999999999998	0.045964999999999999	0.044005000000000002	0.041260999999999999	0.038857999999999997	0.037427000000000002	0.038545999999999997	0.048085999999999997	0.082288	0.145676	0.24568499999999999	0.38022	0.48821700000000001	0.55576300000000001	0.590113	0.60532300000000006	0.61124299999999998	0.61410399999999998	0.61621199999999998	0.61877599999999999	0.61928799999999995	0.61843999999999999	0.62026599999999998	0.62347300000000005	0.625726	0.62814700000000001	0.62968999999999997	0.63243799999999994	0.65978499999999995	0101000020E61000004DE9AA8ABAC01B4065598BAABA704A40	259406.15336425928	544849.87911180896	59.818908200000003	5
293_100614-100824_02	1530	2120716	2010-07-02 10:01:25	52.880688300000003	6.9382216000000003	9.9000000000000004	10	474621.69	5875631.4500000002	1.1499999999999999	34.229999999999997	57.07	0.78700000000000003	54.560000000000002	0.026994000000000001	0.029347000000000002	0.030866999999999999	0.032393999999999999	0.034345000000000001	0.037180999999999999	0.042998000000000001	0.055008000000000001	0.070125000000000007	0.079871999999999999	0.083894999999999997	0.081927	0.073616000000000001	0.064606999999999998	0.059041000000000003	0.055725999999999998	0.052114000000000001	0.048279000000000002	0.046213999999999998	0.044197	0.041335999999999998	0.038862000000000001	0.037304999999999998	0.038471999999999999	0.048304	0.083359000000000003	0.147707	0.247887	0.38093100000000002	0.48711100000000002	0.553427	0.58731800000000001	0.60217500000000002	0.60802900000000004	0.61075599999999997	0.61284000000000005	0.61607699999999999	0.61668100000000003	0.61597199999999996	0.61680299999999999	0.61972099999999997	0.62195100000000003	0.62496600000000002	0.62688999999999995	0.63036999999999999	0.65755399999999997	0101000020E61000006A9AC129BDC01B40243CEB64BA704A40	259406.84628626809	544848.97011385253	59.818909900000001	5
293_100614-100824_02	1531	2122114	2010-07-02 10:01:26	52.880679999999998	6.9382349000000003	10	10	474622.59999999998	5875630.5199999996	1.3	33.560000000000002	57.07	0.78600000000000003	54.549999999999997	0.027612999999999999	0.030016000000000001	0.031586999999999997	0.033152000000000001	0.035138999999999997	0.038108999999999997	0.044040000000000003	0.056160000000000002	0.071286000000000002	0.081061999999999995	0.085089999999999999	0.083168000000000006	0.074882000000000004	0.065876000000000004	0.060359999999999997	0.056946999999999998	0.053319999999999999	0.049452999999999997	0.047391000000000003	0.045407999999999997	0.042481999999999999	0.039888	0.038302999999999997	0.039448999999999998	0.049512	0.084754999999999997	0.148869	0.248222	0.37979200000000002	0.48399500000000001	0.54874699999999998	0.58146600000000004	0.59588300000000005	0.60129200000000005	0.60368999999999995	0.60567199999999999	0.60864499999999999	0.60924199999999995	0.60874399999999995	0.60992500000000005	0.61268699999999998	0.61533700000000002	0.61816800000000005	0.62096899999999999	0.62387899999999996	0.64909300000000003	0101000020E610000003DD4DA6C0C01B40E21E4B1FBA704A40	259407.76132449458	544848.06588891486	59.818914899999996	5
293_100614-100824_02	1532	2123512	2010-07-02 10:01:27	52.880673299999998	6.9382450000000002	10	10	474623.28999999998	5875629.7800000003	1.02	33.189999999999998	57.060000000000002	0.77700000000000002	54.439999999999998	0.027411000000000001	0.029849000000000001	0.031369000000000001	0.032922	0.034861999999999997	0.037735999999999999	0.043539000000000001	0.055506	0.070360000000000006	0.079920000000000005	0.083797999999999997	0.081856999999999999	0.073765999999999998	0.065036999999999998	0.059602000000000002	0.056237000000000002	0.052670000000000002	0.048891999999999998	0.046872999999999998	0.045078	0.042250999999999997	0.039618	0.038087999999999997	0.039225999999999997	0.049223000000000003	0.084014000000000005	0.14730099999999999	0.24522099999999999	0.37400499999999998	0.47556500000000002	0.53844899999999996	0.57078600000000002	0.58444200000000002	0.58944300000000005	0.59190799999999999	0.59422200000000003	0.59805699999999995	0.599379	0.59814100000000003	0.59887599999999996	0.60119800000000001	0.60441900000000004	0.60841199999999995	0.611066	0.61384399999999995	0.63839000000000001	0101000020E6100000C68A1A4CC3C01B40EEFA16E7B9704A40	259408.45715251373	544847.3350524382	59.8189183	5
293_100614-100824_02	1533	2124910	2010-07-02 10:01:28	52.880666599999998	6.9382549999999998	10	10	474623.96999999997	5875629.0300000003	1.01	31.940000000000001	57.060000000000002	0.76000000000000001	54.219999999999999	0.028937999999999998	0.031396	0.033029999999999997	0.034722999999999997	0.036769000000000003	0.039586000000000003	0.045067000000000003	0.056305000000000001	0.070306999999999994	0.079464999999999994	0.083211999999999994	0.081522999999999998	0.073984999999999995	0.065827999999999998	0.060908999999999998	0.057923000000000002	0.054654000000000001	0.051242000000000003	0.049411999999999998	0.047803999999999999	0.045404	0.043277999999999997	0.042092999999999998	0.043360999999999997	0.052489000000000001	0.084928000000000003	0.144314	0.23624000000000001	0.356429	0.45084000000000002	0.50866100000000003	0.53811900000000001	0.55134799999999995	0.55662400000000001	0.55902399999999997	0.56095799999999996	0.56393599999999999	0.56488300000000002	0.56489199999999995	0.56596800000000003	0.56921100000000002	0.57194800000000001	0.57522700000000004	0.57757000000000003	0.580731	0.60178900000000002	0101000020E6100000E23B31EBC5C01B40FAD6E2AEB9704A40	259409.14624995057	544846.60407142318	59.818921599999996	5
293_100614-100824_02	1537	2127778	2010-07-02 10:02:28	52.880798300000002	6.9385732999999998	9.8000000000000007	10	474645.75	5875643.6699999999	0.19	24.719999999999999	56.969999999999999	0.872	55.539999999999999	0.027772000000000002	0.030185	0.031815999999999997	0.033562000000000002	0.035654999999999999	0.038538000000000003	0.043947	0.054639	0.067754999999999996	0.076316999999999996	0.080075999999999994	0.078900999999999999	0.072451000000000002	0.065300999999999998	0.060860999999999998	0.058257999999999997	0.055403000000000001	0.052287	0.050735000000000002	0.049374000000000001	0.047184999999999998	0.0453	0.044337000000000001	0.045695	0.054643999999999998	0.084606000000000001	0.13575000000000001	0.20808499999999999	0.295406	0.35962499999999997	0.39688400000000001	0.413879	0.422462	0.42683599999999999	0.42850899999999997	0.43002400000000002	0.431751	0.43195800000000001	0.43341099999999999	0.43678800000000001	0.44070399999999998	0.44348199999999999	0.44648700000000002	0.44855400000000001	0.45039800000000002	0.44109599999999999	0101000020E61000005E98F15B19C11B40AB6FAAFFBD704A40	259430.25541119446	544861.71748718165	59.819371600000004	5
293_100614-100824_02	1538	2129176	2010-07-02 10:02:29	52.880798300000002	6.9385732999999998	9.8000000000000007	10	474645.75	5875643.6699999999	0	24.719999999999999	56.969999999999999	0.872	55.539999999999999	0.027772000000000002	0.030185	0.031815999999999997	0.033562000000000002	0.035654999999999999	0.038538000000000003	0.043947	0.054639	0.067754999999999996	0.076316999999999996	0.080075999999999994	0.078900999999999999	0.072451000000000002	0.065300999999999998	0.060860999999999998	0.058257999999999997	0.055403000000000001	0.052287	0.050735000000000002	0.049374000000000001	0.047184999999999998	0.0453	0.044337000000000001	0.045695	0.054643999999999998	0.084606000000000001	0.13575000000000001	0.20808499999999999	0.295406	0.35962499999999997	0.39688400000000001	0.413879	0.422462	0.42683599999999999	0.42850899999999997	0.43002400000000002	0.431751	0.43195800000000001	0.43341099999999999	0.43678800000000001	0.44070399999999998	0.44348199999999999	0.44648700000000002	0.44855400000000001	0.45039800000000002	0.44109599999999999	0101000020E61000005E98F15B19C11B40AB6FAAFFBD704A40	259430.25541119446	544861.71748718165	59.819371600000004	5
293_100614-100824_02	1539	2130574	2010-07-02 10:02:30	52.880798300000002	6.9385732999999998	9.8000000000000007	9	474645.75	5875643.6699999999	0	24.77	56.969999999999999	0.86599999999999999	55.460000000000001	0.027709999999999999	0.030123	0.031788999999999998	0.033501000000000003	0.035597999999999998	0.038466	0.043803000000000002	0.054482000000000003	0.067641000000000007	0.076236999999999999	0.080008999999999997	0.078805	0.072367000000000001	0.065157999999999994	0.06071	0.058104000000000003	0.055205999999999998	0.052079	0.050535999999999998	0.049201000000000002	0.047019999999999999	0.045067000000000003	0.044053000000000002	0.045457999999999998	0.054428999999999998	0.084404000000000007	0.135492	0.207708	0.29501899999999998	0.359263	0.39640999999999998	0.41356599999999999	0.422018	0.426228	0.42785000000000001	0.42947999999999997	0.43123499999999998	0.43145699999999998	0.43310500000000002	0.43607400000000002	0.43969399999999997	0.44283	0.44582100000000002	0.44785900000000001	0.44965100000000002	0.440635	0101000020E61000005E98F15B19C11B40AB6FAAFFBD704A40	259430.25541119446	544861.71748718165	59.819371600000004	5
293_100614-100824_02	1540	2131972	2010-07-02 10:02:31	52.880798300000002	6.9385716000000004	9.9000000000000004	9	474645.63	5875643.6699999999	0.12	24.73	56.969999999999999	0.85899999999999999	55.380000000000003	0.027904999999999999	0.030338	0.031904000000000002	0.033512	0.035615000000000001	0.038629999999999998	0.044061000000000003	0.054705999999999998	0.067719000000000001	0.076263999999999998	0.080090999999999996	0.078981999999999997	0.072569999999999996	0.065347000000000002	0.060748000000000003	0.058104000000000003	0.055317999999999999	0.052309000000000001	0.050795	0.049274999999999999	0.046997999999999998	0.045088999999999997	0.044197	0.045678999999999997	0.054704000000000003	0.084385000000000002	0.135435	0.20800199999999999	0.295734	0.36000599999999999	0.39710000000000001	0.41381200000000001	0.42233799999999999	0.42696099999999998	0.429031	0.43062600000000001	0.43205300000000002	0.43148500000000001	0.433338	0.43731999999999999	0.44148300000000001	0.44451200000000002	0.44602700000000001	0.44814700000000002	0.451102	0.44573099999999999	0101000020E61000004DD1DBE918C11B40AB6FAAFFBD704A40	259430.14098813693	544861.71502787038	59.819369900000005	5
293_100614-100824_02	1541	2133370	2010-07-02 10:02:32	52.880800000000001	6.9385716000000004	9.9000000000000004	9	474645.63	5875643.8600000003	0.19	24.780000000000001	56.960000000000001	0.85499999999999998	55.329999999999998	0.027802	0.030199	0.031828000000000002	0.033591000000000003	0.035664000000000001	0.038526999999999999	0.043873000000000002	0.054618	0.067768999999999996	0.076377	0.080128000000000005	0.078921000000000005	0.072487999999999997	0.065282000000000007	0.060811999999999998	0.058104000000000003	0.055232000000000003	0.05212	0.050585999999999999	0.049216000000000003	0.047032999999999998	0.045053000000000003	0.044096999999999997	0.045446	0.054433000000000002	0.084353999999999998	0.135606	0.208089	0.29576599999999997	0.36008099999999998	0.39730900000000002	0.41439300000000001	0.42290100000000003	0.42730000000000001	0.428952	0.43058999999999997	0.43232599999999999	0.43223400000000001	0.43365199999999998	0.43703900000000001	0.44070799999999999	0.44369399999999998	0.44689600000000002	0.448936	0.45057700000000001	0.44169999999999998	0101000020E61000004DD1DBE918C11B408D28ED0DBE704A40	259430.13692286875	544861.90417051432	59.819371600000004	5
293_100614-100824_02	1542	2134768	2010-07-02 10:02:33	52.880800000000001	6.9385716000000004	9.9000000000000004	9	474645.63	5875643.8600000003	0	24.780000000000001	56.960000000000001	0.85099999999999998	55.280000000000001	0.027872000000000001	0.030245999999999999	0.031919999999999997	0.033652000000000001	0.035768000000000001	0.038649000000000003	0.044059000000000001	0.054781000000000003	0.067924999999999999	0.076549000000000006	0.080286999999999997	0.079072000000000003	0.072635000000000005	0.065428	0.060926000000000001	0.058292999999999998	0.055403000000000001	0.052228999999999998	0.050730999999999998	0.049410000000000003	0.047211999999999997	0.045217	0.044206000000000002	0.045624999999999999	0.054594999999999998	0.084606000000000001	0.13592399999999999	0.20835200000000001	0.295956	0.36046699999999998	0.39773700000000001	0.41493200000000002	0.42349599999999998	0.42781000000000002	0.42932300000000001	0.43117299999999997	0.43301000000000001	0.43285299999999999	0.43432199999999999	0.437255	0.441164	0.444637	0.44755600000000001	0.44973000000000002	0.45133099999999998	0.443357	0101000020E61000004DD1DBE918C11B408D28ED0DBE704A40	259430.13692286875	544861.90417051432	59.819371600000004	5
293_100614-100824_02	1543	2136166	2010-07-02 10:02:34	52.880800000000001	6.9385716000000004	9.9000000000000004	9	474645.63	5875643.8600000003	0	24.73	56.960000000000001	0.84599999999999997	55.210000000000001	0.027980999999999999	0.030366000000000001	0.032010999999999998	0.033713	0.035843	0.038747999999999998	0.044194999999999998	0.054906000000000003	0.068035999999999999	0.076628000000000002	0.080411999999999997	0.079288999999999998	0.072794999999999999	0.065558000000000005	0.061046999999999997	0.058435000000000001	0.055578000000000002	0.052479999999999999	0.050914000000000001	0.049515000000000003	0.047238000000000002	0.045303999999999997	0.044405	0.045776999999999998	0.054786000000000001	0.084798999999999999	0.13605999999999999	0.20871799999999999	0.29655199999999998	0.36094300000000001	0.39814899999999998	0.41525600000000001	0.42388700000000001	0.42838100000000001	0.430141	0.43177599999999999	0.43325399999999997	0.43340899999999999	0.43492500000000001	0.438552	0.44247399999999998	0.445575	0.44799899999999998	0.45003599999999999	0.45246700000000001	0.44573000000000002	0101000020E61000004DD1DBE918C11B408D28ED0DBE704A40	259430.13692286875	544861.90417051432	59.819371600000004	5
293_100614-100824_02	1544	2137564	2010-07-02 10:02:35	52.880801599999998	6.9385683	10	9	474645.40000000002	5875644.0300000003	0.28999999999999998	24.800000000000001	56.960000000000001	0.83999999999999997	55.140000000000001	0.027827000000000001	0.03024	0.031954000000000003	0.033661999999999997	0.035712000000000001	0.038596999999999999	0.044013999999999998	0.054785	0.068049999999999999	0.076656000000000002	0.080379000000000006	0.079164999999999999	0.072651999999999994	0.065490999999999994	0.060997000000000003	0.058342999999999999	0.055386999999999999	0.052228999999999998	0.050680999999999997	0.049321999999999998	0.047119000000000001	0.045152999999999999	0.044082999999999997	0.045394999999999998	0.054559000000000003	0.084666000000000005	0.136045	0.20865600000000001	0.296402	0.36093500000000001	0.39844400000000002	0.415684	0.42388999999999999	0.42826900000000001	0.43002600000000002	0.43164000000000002	0.43363299999999999	0.43370700000000001	0.43495499999999998	0.43832700000000002	0.44198300000000001	0.44551600000000002	0.44845000000000002	0.450627	0.45205099999999998	0.44411499999999998	0101000020E6100000D03F660C18C11B40DA21591BBE704A40	259429.91098140363	544862.07741317502	59.819369899999998	5
293_100614-100824_02	1545	2138962	2010-07-02 10:02:36	52.880808299999998	6.9385633000000002	10	9	474645.06	5875644.7800000003	0.81999999999999995	24.18	56.960000000000001	0.83299999999999996	55.049999999999997	0.028354000000000001	0.030779999999999998	0.032459000000000002	0.034195999999999997	0.036324000000000002	0.039239999999999997	0.044652999999999998	0.055225000000000003	0.068168999999999993	0.076604000000000005	0.080320000000000003	0.079217999999999997	0.072945999999999997	0.065987000000000004	0.061588999999999998	0.059061000000000002	0.056294999999999998	0.053240999999999997	0.051769000000000003	0.050471000000000002	0.048346	0.046491999999999999	0.045575999999999998	0.047052999999999998	0.055905999999999997	0.085195999999999994	0.135042	0.205182	0.28963899999999998	0.35149999999999998	0.38716400000000001	0.40364699999999998	0.41180899999999998	0.41612100000000002	0.41790300000000002	0.41957899999999998	0.42116999999999999	0.421014	0.42272199999999999	0.42624299999999998	0.43024400000000002	0.43309399999999998	0.43571300000000002	0.43795899999999999	0.43930799999999998	0.43134499999999998	0101000020E610000042E7DABC16C11B40CE458D53BE704A40	259429.55842116973	544862.8156244905	59.819371599999997	5
293_100614-100824_02	1546	2140360	2010-07-02 10:02:37	52.8808133	6.9385566000000001	10	9	474644.59999999998	5875645.3300000001	0.71999999999999997	23.109999999999999	56.960000000000001	0.81499999999999995	54.829999999999998	0.029787000000000001	0.032377000000000003	0.034214000000000001	0.036051	0.038325999999999999	0.041396000000000002	0.047072000000000003	0.058074000000000001	0.071467000000000003	0.080144000000000007	0.084039000000000003	0.083043000000000006	0.076730999999999994	0.069639999999999994	0.065273999999999999	0.062654000000000001	0.059754000000000002	0.056737999999999997	0.055314000000000002	0.053956999999999998	0.051735999999999997	0.049776000000000001	0.048915	0.050458000000000003	0.059879000000000002	0.090108999999999995	0.14050299999999999	0.210505	0.29382599999999998	0.35444100000000001	0.38906000000000002	0.40512599999999999	0.413101	0.41738999999999998	0.41928599999999999	0.42125899999999999	0.42308299999999999	0.423375	0.42493799999999998	0.42810300000000001	0.432564	0.43552099999999999	0.43843300000000002	0.44051499999999999	0.44297799999999998	0.43705500000000003	0101000020E6100000A2C739FB14C11B40E0B07E7DBE704A40	259429.09550325311	544863.36223389953	59.819369899999998	5
293_100614-100824_02	1547	2141758	2010-07-02 10:02:38	52.880818300000001	6.9385500000000002	10	9	474644.15000000002	5875645.8899999997	0.71999999999999997	24.699999999999999	56.960000000000001	0.79800000000000004	54.609999999999999	0.029003999999999999	0.031581999999999999	0.033321000000000003	0.035129000000000001	0.037379000000000003	0.040469999999999999	0.046711999999999997	0.059254000000000001	0.07467	0.084658999999999998	0.088955999999999993	0.087454000000000004	0.079707	0.071091000000000001	0.065735000000000002	0.062548000000000006	0.059045	0.055204000000000003	0.053268000000000003	0.051496	0.048621999999999999	0.046072000000000002	0.044692000000000003	0.046088999999999998	0.056640000000000003	0.091828000000000007	0.15124599999999999	0.23436599999999999	0.33365800000000001	0.40566200000000002	0.44694099999999998	0.46593400000000001	0.47484599999999999	0.47914000000000001	0.48089900000000002	0.48260599999999998	0.48500300000000002	0.485398	0.48646099999999998	0.489734	0.493535	0.49735000000000001	0.50071900000000003	0.50355099999999997	0.50589600000000001	0.510633	0101000020E6100000A9A44E4013C11B40F21B70A7BE704A40	259428.63931620383	544863.90898801037	59.819368300000001	5
293_100614-100824_02	1548	2143156	2010-07-02 10:02:39	52.880825000000002	6.9385399999999997	10	9	474643.46999999997	5875646.6299999999	1.01	24.25	56.950000000000003	0.81200000000000006	54.789999999999999	0.027753	0.030183000000000001	0.031857000000000003	0.033663999999999999	0.035827999999999999	0.038862000000000001	0.0448	0.056980000000000003	0.072000999999999996	0.081762000000000001	0.085976999999999998	0.084456000000000003	0.076863000000000001	0.068501000000000006	0.063323000000000004	0.060269000000000003	0.056853000000000001	0.052984999999999997	0.051109000000000002	0.049443000000000001	0.046795000000000003	0.044352999999999997	0.042882999999999998	0.044137999999999997	0.054441999999999997	0.088707999999999995	0.146368	0.22645599999999999	0.32117699999999999	0.389156	0.42810199999999998	0.44612299999999999	0.45475300000000002	0.45866200000000001	0.460059	0.46155099999999999	0.46377000000000002	0.464563	0.46598699999999998	0.46848099999999998	0.47152899999999998	0.47478399999999998	0.47886299999999998	0.481991	0.48382399999999998	0.48097800000000002	0101000020E61000008CF337A110C11B40E63FA4DFBE704A40	259427.95021808342	544864.63996629568	59.819365000000005	5
293_100614-100824_02	1549	2144554	2010-07-02 10:02:40	52.880833299999999	6.9385282999999998	10	9	474642.66999999998	5875647.5599999996	1.22	23.370000000000001	56.950000000000003	0.81899999999999995	54.869999999999997	0.028493000000000001	0.031005999999999999	0.032659000000000001	0.034410999999999997	0.036604999999999999	0.039784	0.045906000000000002	0.058177	0.073340000000000002	0.083183000000000007	0.087526999999999994	0.086125999999999994	0.078558000000000003	0.069973999999999995	0.064684000000000005	0.061676000000000002	0.058279999999999998	0.054571000000000001	0.052645999999999998	0.050923999999999997	0.048207	0.045789000000000003	0.044594000000000002	0.045977999999999998	0.056372999999999999	0.090721999999999997	0.14841599999999999	0.228241	0.32172699999999999	0.38791199999999998	0.42501499999999998	0.44163999999999998	0.449793	0.45402100000000001	0.45591399999999999	0.45754099999999998	0.45912399999999998	0.45927200000000001	0.46122400000000002	0.46460899999999999	0.46841699999999997	0.47105200000000003	0.473632	0.47620899999999999	0.47990100000000002	0.48074699999999998	0101000020E61000005E7B0B900DC11B40275D4425BF704A40	259427.14287116745	544865.54650204745	59.819361600000001	5
293_100614-100824_02	1550	2145952	2010-07-02 10:02:41	52.880841599999997	6.9385183000000001	10	9	474641.97999999998	5875648.4800000004	1.1499999999999999	22.199999999999999	56.950000000000003	0.82999999999999996	55.009999999999998	0.029475000000000001	0.032055	0.033820999999999997	0.035694999999999998	0.037976999999999997	0.041225999999999999	0.047423	0.059775000000000002	0.074984999999999996	0.084903000000000006	0.089333999999999997	0.088038000000000005	0.080633999999999997	0.072256000000000001	0.067099000000000006	0.064074999999999993	0.060698000000000002	0.056934999999999999	0.055092000000000002	0.053447000000000001	0.050756000000000003	0.048305000000000001	0.047057000000000002	0.048513000000000001	0.058963000000000002	0.093245999999999996	0.15006	0.22689899999999999	0.31576100000000001	0.37799300000000002	0.412719	0.42843199999999998	0.43605300000000002	0.44023400000000001	0.44183800000000001	0.443494	0.44526700000000002	0.44549699999999998	0.44738800000000001	0.45058100000000001	0.45412400000000003	0.45718900000000001	0.46002799999999999	0.46263199999999999	0.46561799999999998	0.46175699999999997	0101000020E610000042CAF4F00AC11B40687AE46ABF704A40	259426.44994749327	544866.45549715462	59.819359899999995	5
293_100614-100824_02	1551	2147350	2010-07-02 10:02:42	52.880849900000001	6.9385066000000002	10.1	9	474641.17999999999	5875649.4000000004	1.22	22.969999999999999	56.950000000000003	0.84099999999999997	55.140000000000001	0.028240000000000001	0.030780999999999999	0.032487000000000002	0.034249000000000002	0.036400000000000002	0.039523999999999997	0.045634000000000001	0.057851	0.072840000000000002	0.082565	0.086855000000000002	0.085482000000000002	0.078040999999999999	0.069728999999999999	0.064552999999999999	0.061523000000000001	0.058110000000000002	0.054417	0.052604999999999999	0.050916999999999997	0.048218999999999998	0.045725000000000002	0.044467	0.045892000000000002	0.056189999999999997	0.090104000000000004	0.14671600000000001	0.224161	0.314521	0.37842700000000001	0.41421000000000002	0.43014999999999998	0.43775700000000001	0.44186500000000001	0.44346099999999999	0.44505600000000001	0.44680199999999998	0.446913	0.44841199999999998	0.451463	0.455262	0.45830799999999999	0.46096500000000001	0.463339	0.46559800000000001	0.46122000000000002	0101000020E61000001452C8DF07C11B40AA9784B0BF704A40	259425.64260114828	544867.36203315924	59.819356499999998	5
293_100614-100824_02	1552	2148748	2010-07-02 10:02:43	52.8808583	6.9384965999999997	10.1	9	474640.5	5875650.3300000001	1.1599999999999999	23.109999999999999	56.950000000000003	0.84499999999999997	55.189999999999998	0.028334999999999999	0.030842999999999999	0.032585999999999997	0.034389000000000003	0.036582999999999997	0.039681000000000001	0.045745000000000001	0.058076999999999997	0.073278999999999997	0.083179000000000003	0.087471999999999994	0.085985000000000006	0.078398999999999996	0.069944999999999993	0.064716999999999997	0.061670000000000003	0.058238999999999999	0.054481000000000002	0.052581999999999997	0.050965000000000003	0.048356000000000003	0.045995000000000001	0.044664000000000002	0.045962000000000003	0.056279000000000003	0.090597999999999998	0.14810000000000001	0.227051	0.319054	0.38406600000000002	0.42058299999999998	0.43694100000000002	0.44479600000000002	0.44870599999999999	0.45000800000000002	0.45162000000000002	0.45353399999999999	0.453818	0.45524900000000001	0.458088	0.46154000000000001	0.46455800000000003	0.46793000000000001	0.47049000000000002	0.47215400000000002	0.46615800000000002	0101000020E6100000F7A0B14005C11B408074FBF6BF704A40	259424.94943888008	544868.28215451969	59.8193549	5
293_100614-100824_02	1553	2150146	2010-07-02 10:02:44	52.880866599999997	6.9384848999999997	10.1	9	474639.70000000001	5875651.2599999998	1.22	22.199999999999999	56.950000000000003	0.84899999999999998	55.229999999999997	0.029391	0.032004999999999999	0.033794999999999999	0.035645000000000003	0.037929999999999998	0.041102	0.047080999999999998	0.058979999999999998	0.073477000000000001	0.08294	0.087150000000000005	0.085870000000000002	0.078825999999999993	0.070888999999999994	0.065994999999999998	0.063147999999999996	0.059888999999999998	0.056319000000000001	0.054697000000000003	0.053103999999999998	0.050618000000000003	0.048434999999999999	0.047224000000000002	0.048665	0.058699000000000001	0.091425000000000006	0.145869	0.22004499999999999	0.30592200000000003	0.36643500000000001	0.400306	0.41545100000000001	0.42286699999999999	0.42694399999999999	0.42848199999999997	0.43009199999999997	0.43188199999999999	0.43202499999999999	0.43378299999999997	0.43701899999999999	0.44035200000000002	0.44350099999999998	0.44645600000000002	0.448932	0.45152199999999998	0.444106	0101000020E6100000C928852F02C11B40C1919B3CC0704A40	259424.14209310804	544869.18869077135	59.819351499999996	5
293_100614-100824_02	1554	2151544	2010-07-02 10:02:45	52.880874900000002	6.9384733000000001	10.199999999999999	9	474638.90000000002	5875652.1799999997	1.22	22.02	56.939999999999998	0.84599999999999997	55.200000000000003	0.028691000000000001	0.031188	0.032916000000000001	0.034724999999999999	0.036893000000000002	0.040038999999999998	0.045984999999999998	0.057728000000000002	0.072197999999999998	0.081603999999999996	0.085814000000000001	0.084579000000000001	0.077562000000000006	0.069633	0.064672999999999994	0.061768000000000003	0.058535999999999998	0.055050000000000002	0.053296000000000003	0.051741000000000002	0.049225999999999999	0.046982999999999997	0.045862	0.047321000000000002	0.057257000000000002	0.089963000000000001	0.14401	0.21728900000000001	0.30163699999999999	0.36081299999999999	0.39377600000000001	0.40875400000000001	0.41614499999999999	0.42000300000000002	0.42188999999999999	0.42342800000000003	0.42510799999999999	0.425508	0.42715599999999998	0.43055100000000002	0.43402299999999999	0.43676300000000001	0.43958799999999998	0.44187700000000002	0.44434299999999999	0.43630200000000002	0101000020E610000042AD0E25FFC01B4003AF3B82C0704A40	259423.34147838876	544870.09537181328	59.8193482	5
293_100614-100824_02	1555	2152942	2010-07-02 10:02:46	52.880883300000001	6.9384632999999996	10.300000000000001	9	474638.21999999997	5875653.1100000003	1.1599999999999999	23.190000000000001	56.939999999999998	0.83899999999999997	55.119999999999997	0.027976000000000001	0.030460000000000001	0.032210999999999997	0.033960999999999998	0.036135	0.039177999999999998	0.045225000000000001	0.057554000000000001	0.072678000000000006	0.082463999999999996	0.086761000000000005	0.085292000000000007	0.077771000000000007	0.069366999999999998	0.064143000000000006	0.061081999999999997	0.057637000000000001	0.053895999999999999	0.051992999999999998	0.050327999999999998	0.047648999999999997	0.045215999999999999	0.043846000000000003	0.045178000000000003	0.055483999999999999	0.089675000000000005	0.14691499999999999	0.22542899999999999	0.316911	0.38166499999999998	0.41820099999999999	0.43454799999999999	0.44231500000000001	0.44646599999999997	0.44788	0.449625	0.451737	0.45213599999999998	0.45323999999999998	0.45651999999999998	0.46013100000000001	0.463474	0.46676800000000002	0.46920099999999998	0.47060999999999997	0.465507	0101000020E610000025FCF785FCC01B40D98BB2C8C0704A40	259422.64831692883	544871.01549350459	59.819346600000003	5
293_100614-100824_02	1556	2154340	2010-07-02 10:02:47	52.880893299999997	6.9384515999999996	10.300000000000001	9	474637.41999999998	5875654.2199999997	1.3700000000000001	22.829999999999998	56.939999999999998	0.83099999999999996	55.020000000000003	0.028597999999999998	0.031171000000000001	0.032904000000000003	0.034691	0.036915000000000003	0.040076000000000001	0.046286000000000001	0.058664000000000001	0.073884000000000005	0.083767999999999995	0.088106000000000004	0.086720000000000005	0.079162999999999997	0.070707000000000006	0.065466999999999997	0.062420000000000003	0.058972999999999998	0.055203000000000002	0.053267000000000002	0.051565	0.048909000000000001	0.046398000000000002	0.045000999999999999	0.046323999999999997	0.056683999999999998	0.091117000000000004	0.148621	0.226968	0.317944	0.382081	0.41798200000000002	0.43426599999999999	0.44214599999999998	0.44628099999999998	0.44789600000000002	0.449457	0.45118200000000003	0.451567	0.45322499999999999	0.45625900000000003	0.45997700000000002	0.46279599999999999	0.46584700000000001	0.46848099999999998	0.47087699999999999	0.46644400000000003	0101000020E6100000F783CB74F9C01B40FC61951CC1704A40	259421.83690706827	544872.11117279448	59.819344899999997	5
293_100614-100824_02	1557	2155738	2010-07-02 10:02:48	52.880901600000001	6.9384416	10.300000000000001	9	474636.73999999999	5875655.1500000004	1.1499999999999999	22.489999999999998	56.939999999999998	0.82499999999999996	54.939999999999998	0.028371	0.030863000000000002	0.032501000000000002	0.034314999999999998	0.036568999999999997	0.039673	0.045696000000000001	0.057794999999999999	0.072631000000000001	0.082338999999999996	0.086673	0.085361000000000006	0.078033000000000005	0.069760000000000003	0.064661999999999997	0.061740000000000003	0.058333999999999997	0.054719999999999998	0.052833999999999999	0.051147999999999999	0.048483999999999999	0.046198999999999997	0.044930999999999999	0.046303999999999998	0.056453999999999997	0.090162000000000006	0.14630299999999999	0.22266	0.31072100000000002	0.37243799999999999	0.40706799999999999	0.42298599999999997	0.43087700000000001	0.43509100000000001	0.43673299999999998	0.43823400000000001	0.439969	0.44072299999999998	0.442884	0.44570399999999999	0.44896000000000003	0.45193299999999997	0.45460800000000001	0.457511	0.46124999999999999	0.45493099999999997	0101000020E6100000DBD2B4D5F6C01B403E7F3562C1704A40	259421.14398528077	544873.02016866277	59.819343199999999	5
293_100614-100824_02	1558	2157136	2010-07-02 10:02:49	52.880909899999999	6.9384300000000003	10.300000000000001	9	474635.94	5875656.0700000003	1.22	23.289999999999999	56.939999999999998	0.81899999999999995	54.859999999999999	0.027965	0.030432000000000001	0.032034	0.033714000000000001	0.035908000000000002	0.039086000000000003	0.045215999999999999	0.057550999999999998	0.072722999999999996	0.082595000000000002	0.086976999999999999	0.085559999999999997	0.077972	0.069336999999999996	0.063989000000000004	0.060897	0.057429000000000001	0.053716	0.051857	0.050103000000000002	0.047219999999999998	0.044742999999999998	0.043517	0.044913000000000002	0.055271000000000001	0.089871000000000006	0.14782799999999999	0.22758600000000001	0.32071499999999997	0.38645099999999999	0.42314800000000002	0.43963400000000002	0.44766400000000001	0.45214900000000002	0.454098	0.45580100000000001	0.457376	0.457735	0.45964100000000002	0.46321800000000002	0.467283	0.46999999999999997	0.47244000000000003	0.474829	0.47919800000000001	0.48013	0101000020E610000054573ECBF3C01B407F9CD5A7C1704A40	259420.3433717291	544873.92685019993	59.819339900000003	5
293_100614-100824_02	1559	2158534	2010-07-02 10:02:50	52.880918299999998	6.9384183000000004	10.300000000000001	9	474635.14000000001	5875657	1.23	24.210000000000001	56.939999999999998	0.81200000000000006	54.770000000000003	0.028154999999999999	0.030719	0.032421999999999999	0.034165000000000001	0.036304999999999997	0.039423	0.045728999999999999	0.058554000000000002	0.074335999999999999	0.084522	0.088943999999999995	0.087319999999999995	0.079319000000000001	0.070355000000000001	0.064821000000000004	0.061490000000000003	0.057890999999999998	0.053990000000000003	0.051951999999999998	0.050130000000000001	0.047140000000000001	0.044450999999999997	0.042988999999999999	0.044378000000000001	0.055017000000000003	0.090753	0.15094399999999999	0.23471500000000001	0.333704	0.40428500000000001	0.44412400000000002	0.46209800000000001	0.47034500000000001	0.474692	0.47631699999999999	0.47814800000000002	0.48013800000000001	0.48019600000000001	0.481408	0.48477300000000001	0.48878300000000002	0.49214599999999997	0.49503399999999997	0.49724699999999999	0.49999100000000002	0.50293500000000002	0101000020E610000026DF11BAF0C01B4055794CEEC1704A40	259419.53578861151	544874.84451325447	59.8193366	5
293_100614-100824_02	1560	2159932	2010-07-02 10:02:51	52.880926600000002	6.9384082999999999	10.300000000000001	9	474634.46000000002	5875657.9199999999	1.1499999999999999	24.210000000000001	56.939999999999998	0.81200000000000006	54.770000000000003	0.028154999999999999	0.030719	0.032421999999999999	0.034165000000000001	0.036304999999999997	0.039423	0.045728999999999999	0.058554000000000002	0.074335999999999999	0.084522	0.088943999999999995	0.087319999999999995	0.079319000000000001	0.070355000000000001	0.064821000000000004	0.061490000000000003	0.057890999999999998	0.053990000000000003	0.051951999999999998	0.050130000000000001	0.047140000000000001	0.044450999999999997	0.042988999999999999	0.044378000000000001	0.055017000000000003	0.090753	0.15094399999999999	0.23471500000000001	0.333704	0.40428500000000001	0.44412400000000002	0.46209800000000001	0.47034500000000001	0.474692	0.47631699999999999	0.47814800000000002	0.48013800000000001	0.48019600000000001	0.481408	0.48477300000000001	0.48878300000000002	0.49214599999999997	0.49503399999999997	0.49724699999999999	0.49999100000000002	0.50293500000000002	0101000020E6100000092EFB1AEEC01B409796EC33C2704A40	259418.84286762707	544875.75350945373	59.819334900000001	5
293_100614-100824_02	1561	2161330	2010-07-02 10:02:52	52.880936599999998	6.9383965999999999	10.300000000000001	9	474633.65999999997	5875659.0300000003	1.3700000000000001	23.91	56.93	0.80200000000000005	54.640000000000001	0.027861	0.030342999999999998	0.032060999999999999	0.033757000000000002	0.035881000000000003	0.038913999999999997	0.045198000000000002	0.057980999999999998	0.073678999999999994	0.083857000000000001	0.088202000000000003	0.086647000000000002	0.078727000000000005	0.069866999999999999	0.064288999999999999	0.061004999999999997	0.057360000000000001	0.053435999999999997	0.05142	0.049654999999999998	0.046757	0.044025000000000002	0.042557999999999999	0.043874000000000003	0.054579999999999997	0.090250999999999998	0.150113	0.23295399999999999	0.33034400000000003	0.399339	0.43817400000000001	0.45578999999999997	0.46376000000000001	0.46781699999999998	0.469719	0.47167999999999999	0.47385899999999997	0.47407899999999997	0.47484999999999999	0.47793099999999999	0.48234300000000002	0.48576799999999998	0.489091	0.49099599999999999	0.49314200000000002	0.49701800000000002	0101000020E6100000DBB5CE09EBC01B40BA6CCF87C2704A40	259418.0314593786	544876.8491893817	59.819333199999996	5
293_100614-100824_02	1562	2162728	2010-07-02 10:02:53	52.880944999999997	6.9383850000000002	10.300000000000001	9	474632.85999999999	5875659.9699999997	1.23	24.18	56.93	0.79600000000000004	54.57	0.027675000000000002	0.030148999999999999	0.031771000000000001	0.033496999999999999	0.035583999999999998	0.038723	0.045014999999999999	0.057859000000000001	0.073705000000000007	0.084024000000000001	0.088430999999999996	0.086851999999999999	0.078756999999999994	0.069664000000000004	0.064083000000000001	0.060803000000000003	0.057113999999999998	0.053109999999999997	0.051034999999999997	0.04922	0.046318999999999999	0.043645000000000003	0.042190999999999999	0.043486999999999998	0.054143999999999998	0.090151999999999996	0.15103	0.23562	0.334984	0.40554200000000001	0.44536500000000001	0.46352599999999999	0.471941	0.476188	0.478078	0.47973900000000003	0.48159800000000003	0.48178500000000002	0.483122	0.48644500000000002	0.48996699999999999	0.49337399999999998	0.49672100000000002	0.49920999999999999	0.50183800000000001	0.50612599999999996	0101000020E6100000543A58FFE7C01B40904946CEC2704A40	259417.23060791128	544877.76699747425	59.819329999999994	5
293_100614-100824_02	1563	2164126	2010-07-02 10:02:54	52.880953300000002	6.9383733000000003	10.4	9	474632.06	5875660.8899999997	1.22	24.539999999999999	56.93	0.79400000000000004	54.549999999999997	0.028461	0.031033000000000002	0.032757000000000001	0.034493000000000003	0.036627	0.039694	0.046027999999999999	0.058838000000000001	0.074732999999999994	0.085065000000000002	0.089413000000000006	0.087831000000000006	0.079758999999999997	0.070719000000000004	0.065106999999999998	0.061799	0.058133999999999998	0.054133000000000001	0.052163000000000001	0.050271000000000003	0.047410000000000001	0.044659999999999998	0.043187999999999997	0.044579000000000001	0.055223000000000001	0.091125999999999999	0.15242700000000001	0.23814399999999999	0.33988200000000002	0.41242699999999999	0.45341500000000001	0.47190700000000002	0.48034700000000002	0.484738	0.48657600000000001	0.48835800000000001	0.49038500000000002	0.49042200000000002	0.49158600000000002	0.49493599999999999	0.49891600000000003	0.50220799999999999	0.50468400000000002	0.50721400000000005	0.51020699999999997	0.51704799999999995	0101000020E610000026C22BEEE4C01B40D266E613C3704A40	259416.42326509996	544878.67353500938	59.819326600000004	5
293_100614-100824_02	1564	2165524	2010-07-02 10:02:55	52.880961599999999	6.9383632999999998	10.4	9	474631.38	5875661.8099999996	1.1499999999999999	25.010000000000002	56.93	0.79100000000000004	54.5	0.027876000000000001	0.030367000000000002	0.032042000000000001	0.033750000000000002	0.035853999999999997	0.038973000000000001	0.04514	0.057785999999999997	0.073580000000000007	0.083932999999999994	0.088316000000000006	0.086667999999999995	0.078490000000000004	0.069403000000000006	0.063864000000000004	0.060588999999999997	0.056944000000000002	0.052990000000000002	0.050875999999999998	0.049036999999999997	0.046153	0.043522999999999999	0.042116000000000001	0.043404999999999999	0.053823000000000003	0.089659000000000003	0.151111	0.237454	0.34038299999999999	0.41382099999999999	0.45557700000000001	0.475082	0.48380400000000001	0.48805900000000002	0.489927	0.491373	0.49326700000000001	0.49410100000000001	0.49499599999999999	0.497923	0.50134999999999996	0.50424000000000002	0.507525	0.51023099999999999	0.51369299999999996	0.52010000000000001	0101000020E61000000911154FE2C01B4013848659C3704A40	259415.73034521961	544879.58253165171	59.819324899999998	5
293_100614-100824_02	1565	2166922	2010-07-02 10:02:56	52.880969999999998	6.9383515999999998	10.300000000000001	9	474630.58000000002	5875662.75	1.23	24.789999999999999	56.93	0.78600000000000003	54.439999999999998	0.027640999999999999	0.030119	0.031738000000000002	0.033390000000000003	0.035477000000000002	0.038578000000000001	0.044843000000000001	0.057757999999999997	0.073717000000000005	0.084080000000000002	0.088525999999999994	0.086828000000000002	0.078584000000000001	0.069407999999999997	0.063743999999999995	0.060361999999999999	0.056621999999999999	0.052606	0.050556999999999998	0.048617	0.045677000000000002	0.042897999999999999	0.041445000000000003	0.042778999999999998	0.053399000000000002	0.089675000000000005	0.15140799999999999	0.23783599999999999	0.34036699999999998	0.413489	0.454737	0.47371099999999999	0.48216999999999999	0.48628399999999999	0.48818899999999998	0.48990600000000001	0.49194300000000002	0.49186800000000003	0.49312099999999998	0.49615300000000001	0.49989899999999998	0.50289700000000004	0.50598399999999999	0.50817500000000004	0.51149	0.51897700000000002	0101000020E6100000DB98E83DDFC01B40E960FD9FC3704A40	259414.92276387947	544880.50019547495	59.819321599999995	5
293_100614-100824_02	1566	2168320	2010-07-02 10:02:57	52.880978300000002	6.9383400000000002	10.300000000000001	9	474629.78999999998	5875663.6699999999	1.22	24.93	56.93	0.77900000000000003	54.350000000000001	0.028126999999999999	0.030721999999999999	0.03243	0.034125000000000003	0.036255999999999997	0.03934	0.045728999999999999	0.058977000000000002	0.075406000000000001	0.086017999999999997	0.090508000000000005	0.088738999999999998	0.080299999999999996	0.070933999999999997	0.065182000000000004	0.061814000000000001	0.057926999999999999	0.053707999999999999	0.051624000000000003	0.049704999999999999	0.046655000000000002	0.043791999999999998	0.042192	0.043422000000000002	0.054303999999999998	0.091281000000000001	0.15414	0.242201	0.34686800000000001	0.42171599999999998	0.46424100000000001	0.48377900000000001	0.49219400000000002	0.49634299999999998	0.49810399999999999	0.49980599999999997	0.50218700000000005	0.50232399999999999	0.50327500000000003	0.505768	0.50948000000000004	0.51265099999999997	0.51630500000000001	0.51829099999999995	0.52102700000000002	0.52992499999999998	0101000020E6100000541D7233DCC01B402B7E9DE5C3704A40	259414.12215267791	544881.40687803912	59.819318300000006	5
293_100614-100824_02	1567	2169718	2010-07-02 10:02:58	52.8809866	6.9383283000000002	10.300000000000001	9	474628.98999999999	5875664.5899999999	1.22	25.670000000000002	56.93	0.77000000000000002	54.240000000000002	0.026862	0.029187000000000001	0.030818999999999999	0.032492	0.034553	0.037497999999999997	0.043611999999999998	0.056378999999999999	0.072352	0.082711000000000007	0.087079000000000004	0.085274000000000003	0.076965000000000006	0.067762000000000003	0.062169000000000002	0.058872000000000001	0.055156999999999998	0.051045	0.048927999999999999	0.047057000000000002	0.044188999999999999	0.041536999999999998	0.040036000000000002	0.041184999999999999	0.051679999999999997	0.087791999999999995	0.14974100000000001	0.237368	0.34219100000000002	0.41769800000000001	0.460843	0.48119200000000001	0.49023699999999998	0.49421700000000002	0.49569999999999997	0.49738100000000002	0.49986199999999997	0.50050399999999995	0.50145399999999996	0.50351999999999997	0.50653899999999996	0.509911	0.51372200000000001	0.516536	0.51866000000000001	0.52634300000000001	0101000020E610000026A54522D9C01B406C9B3D2BC4704A40	259413.31481103064	544882.31341609138	59.819314900000002	5
293_100614-100824_02	1569	2172514	2010-07-02 10:03:00	52.881005000000002	6.9383065999999998	10.300000000000001	9	474627.5	5875666.6299999999	1.3700000000000001	28.850000000000001	56.920000000000002	0.745	53.899999999999999	0.028164000000000002	0.030692000000000001	0.03236	0.033996999999999999	0.036121	0.039185999999999999	0.045418	0.058255000000000001	0.074135000000000006	0.084491999999999998	0.088841000000000003	0.087040000000000006	0.078617000000000006	0.069324999999999998	0.063594999999999999	0.060117999999999998	0.056471	0.052430999999999998	0.050300999999999998	0.048283	0.045145999999999999	0.042477000000000001	0.040952000000000002	0.042144000000000001	0.052579000000000001	0.088788000000000006	0.152424	0.24612700000000001	0.36376700000000001	0.452158	0.50475499999999995	0.53017999999999998	0.541296	0.54639599999999999	0.548489	0.55023500000000003	0.55266700000000002	0.55316699999999996	0.55382299999999995	0.55630500000000005	0.56004399999999999	0.56318299999999999	0.56618900000000005	0.56840100000000005	0.57239700000000004	0.59770800000000002	0101000020E6100000DB7B0272D3C01B40664E97C5C4704A40	259411.81024747918	544884.32922019274	59.819311599999999	5
293_100614-100824_02	1570	2173912	2010-07-02 10:03:01	52.881013299999999	6.9382948999999998	10.300000000000001	9	474626.70000000001	5875667.5599999996	1.22	30.399999999999999	56.920000000000002	0.73999999999999999	53.82	0.026159999999999999	0.028459999999999999	0.029959	0.031525999999999998	0.033534000000000001	0.036346999999999997	0.042319000000000002	0.054572000000000002	0.069838999999999998	0.079743999999999995	0.083847000000000005	0.082020999999999997	0.073849999999999999	0.064865999999999993	0.059236999999999998	0.055955999999999999	0.052380999999999997	0.048523999999999998	0.046440000000000002	0.044518000000000002	0.041603000000000001	0.039039999999999998	0.037516000000000001	0.038726999999999998	0.048906999999999999	0.084075999999999998	0.146201	0.23880699999999999	0.35691200000000001	0.447463	0.50203799999999998	0.52925800000000001	0.54134899999999997	0.54644400000000004	0.54889600000000005	0.55094699999999996	0.55336200000000002	0.55354000000000003	0.55401500000000004	0.55614300000000005	0.55993400000000004	0.56276499999999996	0.56592100000000001	0.56801900000000005	0.572299	0.596638	0101000020E6100000AD03D660D0C01B40A76B370BC5704A40	259411.00290673145	544885.23575862905	59.819308200000002	5
293_100614-100824_02	1571	2175310	2010-07-02 10:03:02	52.881021599999997	6.9382833000000002	10.300000000000001	9	474625.90999999997	5875668.4800000004	1.22	31.530000000000001	56.920000000000002	0.73699999999999999	53.789999999999999	0.026169000000000001	0.028471	0.029967000000000001	0.031496000000000003	0.033417000000000002	0.036240000000000001	0.04215	0.054149999999999997	0.069105	0.078792000000000001	0.082796999999999996	0.080965999999999996	0.072901999999999995	0.064103999999999994	0.058611000000000003	0.055338999999999999	0.051829	0.048087999999999999	0.046142000000000002	0.044134	0.041376000000000003	0.038802000000000003	0.037414000000000003	0.038621999999999997	0.048604000000000001	0.083032999999999996	0.14458299999999999	0.23769599999999999	0.35824099999999998	0.45177400000000001	0.50888100000000003	0.53753799999999996	0.55035500000000004	0.55583000000000005	0.55859099999999995	0.56069000000000002	0.56304900000000002	0.56347800000000003	0.56374800000000003	0.56611	0.56999299999999997	0.57322700000000004	0.57577699999999998	0.577793	0.58275200000000005	0.61295200000000005	0101000020E610000026885F56CDC01B40E888D750C5704A40	259410.20229701424	544886.14244184003	59.819304899999999	5
293_100614-100824_02	1572	2176708	2010-07-02 10:03:03	52.881029900000001	6.9382716000000002	10.300000000000001	9	474625.10999999999	5875669.4000000004	1.22	32.969999999999999	56.920000000000002	0.73299999999999998	53.729999999999997	0.027227999999999999	0.029658	0.031247	0.032841000000000002	0.034785000000000003	0.037671999999999997	0.043465999999999998	0.055420999999999998	0.070320999999999995	0.080024999999999999	0.084004999999999996	0.082100000000000006	0.074010000000000006	0.065173999999999996	0.059714999999999997	0.056500000000000002	0.052997000000000002	0.049231999999999998	0.047260000000000003	0.045331999999999997	0.042536999999999998	0.039941999999999998	0.038525999999999998	0.039766999999999997	0.049457000000000001	0.083779000000000006	0.146254	0.24280099999999999	0.36997600000000003	0.47030899999999998	0.53195300000000001	0.56307700000000005	0.57689100000000004	0.58255199999999996	0.58541600000000005	0.58737700000000004	0.59009699999999998	0.590086	0.59008300000000002	0.59269000000000005	0.59671399999999997	0.599692	0.60295600000000005	0.60500500000000001	0.60932799999999998	0.64269299999999996	0101000020E6100000F80F3345CAC01B402AA67796C5704A40	259409.39495685769	544887.04898054583	59.819301500000002	5
293_100614-100824_02	1573	2178106	2010-07-02 10:03:04	52.8810383	6.9382615999999997	10.300000000000001	9	474624.41999999998	5875670.3300000001	1.1599999999999999	34.950000000000003	56.920000000000002	0.72999999999999998	53.700000000000003	0.025989999999999999	0.028206999999999999	0.029680999999999999	0.031157000000000001	0.033023999999999998	0.035735000000000003	0.041133999999999997	0.052423999999999998	0.066808000000000006	0.076125999999999999	0.079915	0.078030000000000002	0.070058999999999996	0.061477999999999998	0.056232999999999998	0.053067999999999997	0.049674999999999997	0.046120000000000001	0.044075999999999997	0.042333000000000003	0.039697000000000003	0.037363	0.036054000000000003	0.037135000000000001	0.046299	0.079508999999999996	0.14117199999999999	0.23827799999999999	0.36855700000000002	0.47275600000000001	0.53781299999999999	0.57143699999999997	0.58658600000000005	0.59235599999999999	0.59506099999999995	0.59718199999999999	0.60012799999999999	0.600939	0.60051100000000002	0.60218899999999997	0.60536000000000001	0.60877800000000004	0.61213600000000001	0.61475100000000005	0.61792599999999998	0.65159500000000004	0101000020E6100000DB5E1CA6C7C01B400083EEDCC5704A40	259408.7018003478	544887.96910423192	59.819299899999997	5
293_100614-100824_02	1574	2179504	2010-07-02 10:03:05	52.881046599999998	6.9382498999999997	10.300000000000001	9	474623.62	5875671.2599999998	1.22	35.140000000000001	56.909999999999997	0.73299999999999998	53.729999999999997	0.026147	0.028413999999999998	0.029863000000000001	0.031385000000000003	0.033256000000000001	0.035958999999999998	0.041515999999999997	0.052893000000000003	0.067228999999999997	0.076516000000000001	0.080300999999999997	0.078413999999999998	0.070519999999999999	0.061918000000000001	0.056596	0.053406000000000002	0.050097000000000003	0.046471999999999999	0.044520999999999998	0.042680999999999997	0.039953000000000002	0.037558000000000001	0.036242000000000003	0.037400999999999997	0.046788000000000003	0.080168000000000003	0.14191200000000001	0.23929600000000001	0.37031799999999998	0.47565600000000002	0.54170200000000002	0.57567100000000004	0.59098600000000001	0.59686399999999995	0.5998	0.60223800000000005	0.60515399999999997	0.60558000000000001	0.60488500000000001	0.60661500000000002	0.61010600000000004	0.61312	0.61593399999999998	0.61815200000000003	0.62213600000000002	0.65794299999999994	0101000020E6100000ADE6EF94C4C01B4041A08E22C6704A40	259407.89446076407	544888.87564318918	59.8192965	5
293_100614-100824_02	1575	2180902	2010-07-02 10:03:06	52.881054900000002	6.9382383000000001	10.300000000000001	9	474622.83000000002	5875672.1799999997	1.22	35.479999999999997	56.909999999999997	0.73599999999999999	53.770000000000003	0.026710999999999999	0.029014999999999999	0.030467000000000001	0.031975000000000003	0.033870999999999998	0.036658000000000003	0.042130000000000001	0.053392000000000002	0.067739999999999995	0.077102000000000004	0.080930000000000002	0.078986000000000001	0.071024000000000004	0.062384000000000002	0.057042000000000002	0.053941000000000003	0.050571999999999999	0.047007	0.044978999999999998	0.043043999999999999	0.040413999999999999	0.038168000000000001	0.036901999999999997	0.038015	0.047204000000000003	0.080433000000000004	0.14249600000000001	0.240978	0.37391000000000002	0.48110399999999998	0.548481	0.58305899999999999	0.59890399999999999	0.60522500000000001	0.607846	0.60970100000000005	0.61267899999999997	0.61297699999999999	0.61306700000000003	0.61443400000000004	0.61763100000000004	0.62043099999999995	0.623247	0.62621800000000005	0.63019700000000001	0.66527199999999997	0101000020E6100000266B798AC1C01B4083BD2E68C6704A40	259407.09385220581	544889.78232691309	59.819293200000004	5
293_100614-100824_02	1576	2182300	2010-07-02 10:03:07	52.881063300000001	6.9382282999999996	10.300000000000001	9	474622.15000000002	5875673.1100000003	1.1599999999999999	35.960000000000001	56.909999999999997	0.73499999999999999	53.75	0.026100000000000002	0.028396999999999999	0.029838	0.031354	0.033172	0.035911999999999999	0.041367000000000001	0.052417999999999999	0.066379999999999995	0.075402999999999998	0.079049999999999995	0.077215000000000006	0.069499000000000005	0.061157000000000003	0.055925999999999997	0.052873000000000003	0.049616	0.046210000000000001	0.044256999999999998	0.042410000000000003	0.039738999999999997	0.037486999999999999	0.036174999999999999	0.037398000000000001	0.046469999999999997	0.078821000000000002	0.13933400000000001	0.23600599999999999	0.36739699999999997	0.47384700000000002	0.54093999999999998	0.57552499999999995	0.59114999999999995	0.59737600000000002	0.60024100000000002	0.60231999999999997	0.60514400000000002	0.60534299999999996	0.605074	0.60733300000000001	0.61065999999999998	0.61289499999999997	0.61519699999999999	0.61745499999999998	0.62189700000000003	0.65867299999999995	0101000020E610000009BA62EBBEC01B40599AA5AEC6704A40	259406.40069650425	544890.70245092688	59.8192916	5
293_100614-100824_02	1577	2183698	2010-07-02 10:03:08	52.881073299999997	6.9382165999999996	10.300000000000001	9	474621.34000000003	5875674.2199999997	1.3700000000000001	35.759999999999998	56.909999999999997	0.73899999999999999	53.799999999999997	0.026754	0.029054	0.030501	0.032046999999999999	0.033987000000000003	0.036715999999999999	0.042081	0.053005999999999998	0.066880999999999996	0.076007000000000005	0.079764000000000002	0.077927999999999997	0.070188	0.061787000000000002	0.056614999999999999	0.053621000000000002	0.05042	0.046972	0.045017000000000001	0.043153999999999998	0.040618000000000001	0.038443999999999999	0.037179999999999998	0.038295999999999997	0.047187	0.079342999999999997	0.139991	0.23674899999999999	0.367975	0.47415200000000002	0.54103100000000004	0.575461	0.59108000000000005	0.59729500000000002	0.599912	0.60185100000000002	0.60451699999999997	0.60533300000000001	0.60528599999999999	0.60703600000000002	0.61004100000000006	0.61206000000000005	0.61488600000000004	0.61793600000000004	0.62222699999999997	0.65517599999999998	0101000020E6100000DB4136DABBC01B407C708802C7704A40	259405.5892934427	544891.79813294031	59.819289899999994	5
293_100614-100824_02	1578	2185096	2010-07-02 10:03:09	52.881081600000002	6.9382048999999997	10.300000000000001	9	474620.53999999998	5875675.1500000004	1.22	35.75	56.909999999999997	0.74199999999999999	53.840000000000003	0.026651999999999999	0.028982000000000001	0.030464999999999999	0.032049000000000001	0.033937000000000002	0.036648	0.042215999999999997	0.053616999999999998	0.068111000000000005	0.077506000000000005	0.081333000000000003	0.079372999999999999	0.071321999999999997	0.062651999999999999	0.057299999999999997	0.054080000000000003	0.050743999999999997	0.047065999999999997	0.045018000000000002	0.043235999999999997	0.040585000000000003	0.038150000000000003	0.036825999999999998	0.037928000000000003	0.04727	0.080918000000000004	0.14357900000000001	0.243233	0.37817299999999998	0.48723499999999997	0.555948	0.591117	0.60702699999999998	0.61309899999999995	0.61572700000000002	0.61775100000000005	0.62092499999999995	0.62099800000000005	0.62060700000000002	0.62226199999999998	0.62557499999999999	0.62839199999999995	0.63135200000000002	0.63342399999999999	0.63619199999999998	0.66949700000000001	0101000020E6100000ADC909C9B8C01B40BE8D2848C7704A40	259404.78195505356	544892.70467241574	59.819286500000004	5
293_100614-100824_02	1579	2186494	2010-07-02 10:03:10	52.881089899999999	6.9381933	10.4	9	474619.75	5875676.0700000003	1.22	35.920000000000002	56.909999999999997	0.745	53.890000000000001	0.026388999999999999	0.028694000000000001	0.030110000000000001	0.031625	0.033489999999999999	0.036236999999999998	0.041561000000000001	0.052659999999999998	0.066656000000000007	0.075726000000000002	0.079417000000000001	0.077566999999999997	0.069819999999999993	0.061402999999999999	0.056177999999999999	0.053150000000000003	0.049910000000000003	0.046380999999999999	0.044429999999999997	0.042634999999999999	0.039976999999999999	0.037759000000000001	0.036447	0.037532999999999997	0.046578000000000001	0.079075999999999994	0.14021700000000001	0.23788200000000001	0.370533	0.477578	0.54492799999999997	0.57970699999999997	0.59547799999999995	0.60140300000000002	0.60416499999999995	0.60609800000000003	0.60869200000000001	0.60914699999999999	0.60868699999999998	0.61089899999999997	0.61356999999999995	0.61630399999999996	0.61898900000000001	0.62187499999999996	0.62570700000000001	0.65681500000000004	0101000020E6100000264E93BEB5C01B40FFAAC88DC7704A40	259403.9813476844	544893.61135665304	59.819283200000001	5
293_100614-100824_02	1580	2187892	2010-07-02 10:03:11	52.881098299999998	6.9381833000000004	10.4	9	474619.07000000001	5875677	1.1599999999999999	35.899999999999999	56.909999999999997	0.746	53.899999999999999	0.026956999999999998	0.029269	0.030772999999999998	0.032322999999999998	0.034264000000000003	0.03696	0.04231	0.053290999999999998	0.067104999999999998	0.076134999999999994	0.079809000000000005	0.077975000000000003	0.070240999999999998	0.061960000000000001	0.056800000000000003	0.053797999999999999	0.050587	0.047109999999999999	0.045145999999999999	0.043381999999999997	0.040770000000000001	0.038414999999999998	0.037154	0.038272	0.047236	0.079564999999999997	0.14020299999999999	0.237317	0.36921500000000002	0.47625800000000001	0.54357500000000003	0.57811999999999997	0.59364700000000004	0.59984300000000002	0.60253299999999999	0.60466500000000001	0.60725799999999996	0.60726599999999997	0.607209	0.608819	0.61200900000000003	0.61457300000000004	0.61773	0.61991200000000002	0.62284099999999998	0.65284799999999998	0101000020E61000000A9D7C1FB3C01B40D5873FD4C7704A40	259403.28819309367	544894.53148111666	59.819281599999997	5
293_100614-100824_02	1581	2189290	2010-07-02 10:03:12	52.881106600000003	6.9381716000000004	10.5	9	474618.27000000002	5875677.9199999999	1.22	35.899999999999999	56.899999999999999	0.74299999999999999	53.850000000000001	0.026727000000000001	0.029024999999999999	0.030550999999999998	0.032048	0.033981999999999998	0.036643000000000002	0.041931000000000003	0.052801000000000001	0.066607	0.075643000000000002	0.079278000000000001	0.077434000000000003	0.069772000000000001	0.061497999999999997	0.056452000000000002	0.053419000000000001	0.050172000000000001	0.046691999999999997	0.044810000000000003	0.043088000000000001	0.040564000000000003	0.038272	0.036947000000000001	0.038054999999999999	0.047043000000000001	0.079323000000000005	0.140149	0.23716300000000001	0.36885899999999999	0.47553899999999999	0.542883	0.57778499999999999	0.59325099999999997	0.599163	0.60194400000000003	0.60423000000000004	0.60743100000000005	0.60770199999999996	0.60703600000000002	0.60850599999999999	0.61195100000000002	0.61449900000000002	0.61742300000000006	0.61950899999999998	0.622915	0.65418699999999996	0101000020E6100000DC24500EB0C01B4017A5DF19C8704A40	259402.48085557239	544895.43802097347	59.819278199999999	5
293_100614-100824_02	1582	2190688	2010-07-02 10:03:13	52.881115000000001	6.9381598999999996	10.5	9	474617.46999999997	5875678.8600000003	1.23	35.899999999999999	56.899999999999999	0.74299999999999999	53.850000000000001	0.026727000000000001	0.029024999999999999	0.030550999999999998	0.032048	0.033981999999999998	0.036643000000000002	0.041931000000000003	0.052801000000000001	0.066607	0.075643000000000002	0.079278000000000001	0.077434000000000003	0.069772000000000001	0.061497999999999997	0.056452000000000002	0.053419000000000001	0.050172000000000001	0.046691999999999997	0.044810000000000003	0.043088000000000001	0.040564000000000003	0.038272	0.036947000000000001	0.038054999999999999	0.047043000000000001	0.079323000000000005	0.140149	0.23716300000000001	0.36885899999999999	0.47553899999999999	0.542883	0.57778499999999999	0.59325099999999997	0.599163	0.60194400000000003	0.60423000000000004	0.60743100000000005	0.60770199999999996	0.60703600000000002	0.60850599999999999	0.61195100000000002	0.61449900000000002	0.61742300000000006	0.61950899999999998	0.622915	0.65418699999999996	0101000020E6100000ADAC23FDACC01B40ED815660C8704A40	259401.67327927699	544896.35568700219	59.819274900000003	5
293_100614-100824_02	1583	2192086	2010-07-02 10:03:14	52.881123299999999	6.9381500000000003	10.6	9	474616.78999999998	5875679.7800000003	1.1399999999999999	35.770000000000003	56.899999999999999	0.73899999999999999	53.799999999999997	0.027102999999999999	0.029468999999999999	0.030988000000000002	0.032550000000000003	0.034423000000000002	0.037143000000000002	0.042500999999999997	0.053585000000000001	0.067567000000000002	0.076693999999999998	0.080412999999999998	0.078522999999999996	0.070733000000000004	0.062387999999999999	0.057232999999999999	0.054105	0.050811000000000002	0.047347	0.045422999999999998	0.043636000000000001	0.040996999999999999	0.038697000000000002	0.037428000000000003	0.038634000000000002	0.047564000000000002	0.080268000000000006	0.14183599999999999	0.240229	0.37375999999999998	0.48138199999999998	0.54911600000000005	0.584013	0.59949799999999998	0.60560000000000003	0.60854200000000003	0.61098399999999997	0.61375199999999996	0.61383500000000002	0.613784	0.61535200000000001	0.61863199999999996	0.62188600000000005	0.62459200000000004	0.62670800000000004	0.63007800000000003	0.66594100000000001	0101000020E610000038F8C264AAC01B402E9FF6A5C8704A40	259400.98709528474	544897.26483037835	59.819273299999999	5
293_100614-100824_02	1584	2193484	2010-07-02 10:03:15	52.881131600000003	6.9381399999999998	10.6	9	474616.09999999998	5875680.7000000002	1.1499999999999999	35.759999999999998	56.899999999999999	0.73299999999999998	53.719999999999999	0.026197999999999999	0.028504000000000002	0.029991	0.031423	0.033237999999999997	0.035892	0.041048000000000001	0.051785999999999999	0.065347000000000002	0.074212	0.077814999999999995	0.076007000000000005	0.068497000000000002	0.060364000000000001	0.055292000000000001	0.052198000000000001	0.049012	0.045677000000000002	0.043804000000000003	0.042133999999999998	0.039504999999999998	0.037315000000000001	0.036079	0.037173999999999999	0.046026999999999998	0.077840999999999994	0.137962	0.23405799999999999	0.364172	0.46906500000000001	0.53499699999999994	0.56892799999999999	0.58404599999999995	0.59009199999999995	0.59325099999999997	0.59552799999999995	0.598078	0.59815200000000002	0.59764799999999996	0.59985599999999994	0.60377999999999998	0.60645099999999996	0.60886600000000002	0.61034600000000006	0.61507100000000003	0.65126700000000004	0101000020E61000001B47ACC5A7C01B4070BC96EBC8704A40	259400.29418082599	544898.17382923164	59.8192716	5
293_100614-100824_02	1585	2194882	2010-07-02 10:03:16	52.881140000000002	6.9381266000000004	10.6	9	474615.19	5875681.6299999999	1.3100000000000001	36.079999999999998	56.899999999999999	0.72599999999999998	53.630000000000003	0.025538999999999999	0.027718	0.029145999999999998	0.030630000000000001	0.032414999999999999	0.035042999999999998	0.040218999999999998	0.050915000000000002	0.064495999999999998	0.073247999999999994	0.076813000000000006	0.075015999999999999	0.067461999999999994	0.059311000000000003	0.054309000000000003	0.051286999999999999	0.048129999999999999	0.044728999999999998	0.042894000000000002	0.041165	0.038642000000000003	0.036361999999999998	0.035075000000000002	0.036201999999999998	0.045033999999999998	0.076877000000000001	0.136876	0.23280200000000001	0.36279800000000001	0.468335	0.534659	0.56879400000000002	0.58411199999999996	0.59009299999999998	0.59284499999999996	0.59501499999999996	0.59801000000000004	0.59848800000000002	0.59772700000000001	0.59946500000000003	0.60294000000000003	0.60602500000000004	0.60917399999999999	0.61149299999999995	0.61442200000000002	0.649868	0101000020E6100000DC076A42A4C01B4046990D32C9704A40	259399.37218320882	544899.08903703396	59.819266600000006	5
293_100614-100824_02	1586	2196280	2010-07-02 10:03:17	52.8811483	6.9381165999999999	10.699999999999999	9	474614.5	5875682.5599999996	1.1499999999999999	35.07	56.899999999999999	0.72399999999999998	53.600000000000001	0.026648000000000002	0.028989999999999998	0.030515	0.031982999999999998	0.033885999999999999	0.03662	0.041963	0.052935000000000003	0.066818000000000002	0.075878000000000001	0.079548999999999995	0.077738000000000002	0.070097999999999994	0.061822000000000002	0.056725999999999999	0.053636000000000003	0.050390999999999998	0.046896	0.044985999999999998	0.043196999999999999	0.040566999999999999	0.038288000000000003	0.036901999999999997	0.038089999999999999	0.047210000000000002	0.079561999999999994	0.14020199999999999	0.236316	0.365647	0.46966799999999997	0.53461800000000004	0.56783600000000001	0.582758	0.58868900000000002	0.59139699999999995	0.59376099999999998	0.59637300000000004	0.59643400000000002	0.59610799999999997	0.59817799999999999	0.60163999999999995	0.60487199999999997	0.60782999999999998	0.60977800000000004	0.61406899999999998	0.64725999999999995	0101000020E6100000BF5653A3A1C01B4087B6AD77C9704A40	259398.67926930101	544899.99803611811	59.8192649	5
293_100614-100824_02	1587	2197678	2010-07-02 10:03:18	52.881156599999997	6.9381050000000002	10.699999999999999	9	474613.71000000002	5875683.4800000004	1.22	34.090000000000003	56.890000000000001	0.70199999999999996	53.289999999999999	0.026128999999999999	0.028468	0.029964000000000001	0.031467000000000002	0.033225999999999999	0.035864	0.041313000000000002	0.052488	0.066582000000000002	0.075665999999999997	0.079388	0.077565999999999996	0.069863999999999996	0.061518999999999997	0.056258000000000002	0.052998000000000003	0.049692	0.046206999999999998	0.044346999999999998	0.042568000000000002	0.039822000000000003	0.037400999999999997	0.036021999999999998	0.037286	0.046588999999999998	0.079418000000000002	0.14005999999999999	0.23475399999999999	0.36083300000000001	0.46114300000000003	0.52345900000000001	0.55488099999999996	0.56836500000000001	0.57423400000000002	0.57759700000000003	0.58002299999999996	0.58282	0.58252899999999996	0.58214299999999997	0.58450199999999997	0.58924699999999997	0.59260500000000005	0.59514	0.59611800000000004	0.60056200000000004	0.64100599999999996	0101000020E610000038DBDC989EC01B40C8D34DBDC9704A40	259397.87866423046	544900.90472135856	59.819261599999997	5
293_100614-100824_02	1588	2199076	2010-07-02 10:03:19	52.881164900000002	6.9380933000000002	10.800000000000001	9	474612.90999999997	5875684.4000000004	1.22	34.990000000000002	56.890000000000001	0.61899999999999999	52.060000000000002	0.026350999999999999	0.028719000000000001	0.030263999999999999	0.031781999999999998	0.033666000000000001	0.036379000000000002	0.041869000000000003	0.053150999999999997	0.067191000000000001	0.076270000000000004	0.079934000000000005	0.078085000000000002	0.070460999999999996	0.062109999999999999	0.056860000000000001	0.053717000000000001	0.050418999999999999	0.046953000000000002	0.045034999999999999	0.043185000000000001	0.040536999999999997	0.038120000000000001	0.036681999999999999	0.037867999999999999	0.047218000000000003	0.080104999999999996	0.14111199999999999	0.237511	0.36727599999999999	0.47114	0.53617199999999998	0.570025	0.58469099999999996	0.59069000000000005	0.59404500000000005	0.59709999999999996	0.60069899999999998	0.601719	0.60109400000000002	0.60312900000000003	0.60781099999999999	0.61204800000000004	0.615479	0.61882000000000004	0.62523799999999996	0.69706800000000002	0101000020E61000000A63B0879BC01B400AF1ED02CA704A40	259397.07132874112	544901.81126211805	59.8192582	5
293_100614-100824_02	1590	2201872	2010-07-02 10:03:21	52.881181599999998	6.9380715999999998	10.9	9	474611.42999999999	5875686.2599999998	1.1499999999999999	36.039999999999999	56.890000000000001	0.497	49.890000000000001	0.027147000000000001	0.029534000000000001	0.031144000000000002	0.032780999999999998	0.034800999999999999	0.037595000000000003	0.043158000000000002	0.054538000000000003	0.068845000000000003	0.078150999999999998	0.081952999999999998	0.080140000000000003	0.072333999999999996	0.063889000000000001	0.058646999999999998	0.055503999999999998	0.052214000000000003	0.048641999999999998	0.046690000000000002	0.044882999999999999	0.042221000000000002	0.039831999999999999	0.038466	0.039673	0.049190999999999999	0.082966999999999999	0.14597199999999999	0.247171	0.38546399999999997	0.49588300000000002	0.56567599999999996	0.60352499999999998	0.61916800000000005	0.62561	0.62971699999999997	0.63379399999999997	0.63971699999999998	0.643764	0.64289600000000002	0.644312	0.64997099999999997	0.65629000000000004	0.66194699999999995	0.66785799999999995	0.68129899999999999	0.77306299999999994	0101000020E6100000BF396DD795C01B4021EB048FCA704A40	259395.57084165985	544903.63792857586	59.819253199999999	5
293_100614-100824_02	1591	2203270	2010-07-02 10:03:22	52.881189900000003	6.9380600000000001	10.9	9	474610.63	5875687.1799999997	1.22	35.659999999999997	56.890000000000001	0.48499999999999999	49.659999999999997	0.027730000000000001	0.030210999999999998	0.031824999999999999	0.033459999999999997	0.035478999999999997	0.038380999999999998	0.044040999999999997	0.055576	0.070113999999999996	0.079573000000000005	0.083393999999999996	0.081596000000000002	0.073705000000000007	0.065072000000000005	0.059721999999999997	0.056522999999999997	0.053192000000000003	0.049630000000000001	0.047643999999999999	0.045793	0.043021999999999998	0.040633000000000002	0.039303999999999999	0.040556000000000002	0.050180000000000002	0.084342	0.14818200000000001	0.25064700000000001	0.39030199999999998	0.50066699999999997	0.57006500000000004	0.60825499999999999	0.62366299999999997	0.62989499999999998	0.63425299999999996	0.63822199999999996	0.644482	0.64925299999999997	0.64873899999999995	0.65019400000000005	0.655779	0.660829	0.66719600000000001	0.674203	0.68915700000000002	0.79092899999999999	0101000020E610000038BEF6CC92C01B406308A5D4CA704A40	259394.77023774816	544904.5446143304	59.819249900000003	5
293_100614-100824_02	1592	2204668	2010-07-02 10:03:23	52.881198300000001	6.9380499999999996	11	9	474609.95000000001	5875688.1100000003	1.1599999999999999	35.57	56.890000000000001	0.48099999999999998	49.579999999999998	0.027782999999999999	0.030244	0.031800000000000002	0.033430000000000001	0.035492000000000003	0.038455000000000003	0.044124999999999998	0.055527	0.069903000000000007	0.079326999999999995	0.083119999999999999	0.081401000000000001	0.073626999999999998	0.064987000000000003	0.059653999999999999	0.056583000000000001	0.053358999999999997	0.049845	0.047868000000000001	0.045893999999999997	0.043256999999999997	0.040968999999999998	0.039690000000000003	0.041013000000000001	0.050430999999999997	0.084115999999999996	0.14741299999999999	0.249255	0.38778499999999999	0.49714599999999998	0.56601100000000004	0.603993	0.61989799999999995	0.62637299999999996	0.63070599999999999	0.63421400000000006	0.64025900000000002	0.64538200000000001	0.64632599999999996	0.64711600000000002	0.65176599999999996	0.65646499999999997	0.66295899999999996	0.67164199999999996	0.68924300000000005	0.79384399999999999	0101000020E61000001B0DE02D90C01B4039E51B1BCB704A40	259394.07708639154	544905.46474011231	59.819248299999998	5
293_100614-100824_02	1593	2206066	2010-07-02 10:03:24	52.881206599999999	6.9380382999999997	11.1	9	474609.15000000002	5875689.0300000003	1.22	36.109999999999999	56.890000000000001	0.47899999999999998	49.530000000000001	0.027274	0.029693000000000001	0.031289999999999998	0.032927999999999999	0.034949000000000001	0.037749999999999999	0.043354999999999998	0.054805	0.069208000000000006	0.078482999999999997	0.082226999999999995	0.080380999999999994	0.07263	0.064116000000000006	0.058915000000000002	0.055725999999999998	0.052422000000000003	0.048846000000000001	0.046945000000000001	0.045175	0.042407	0.040031999999999998	0.038641000000000002	0.039874	0.049466999999999997	0.083274000000000001	0.14635799999999999	0.24789800000000001	0.38691500000000001	0.49762800000000001	0.56760299999999997	0.60597999999999996	0.62137699999999996	0.62765800000000005	0.63221499999999997	0.63630399999999998	0.64294099999999998	0.64734199999999997	0.64632999999999996	0.64760399999999996	0.65329999999999999	0.65948700000000005	0.66557299999999997	0.67191800000000002	0.68691000000000002	0.791045	0101000020E6100000ED94B31C8DC01B407A02BC60CB704A40	259393.26975234295	544906.37128150067	59.819244900000001	5
293_100614-100824_02	1594	2207464	2010-07-02 10:03:25	52.881214999999997	6.9380265999999997	11.199999999999999	9	474608.34999999998	5875689.9699999997	1.23	36.369999999999997	56.880000000000003	0.47699999999999998	49.490000000000002	0.027163	0.029544999999999998	0.031092000000000002	0.032655999999999998	0.034666000000000002	0.037543	0.042979999999999997	0.054228999999999999	0.068459000000000006	0.077734999999999999	0.081425999999999998	0.079702999999999996	0.071887000000000006	0.063378000000000004	0.058134999999999999	0.055012999999999999	0.051832999999999997	0.048325	0.046360999999999999	0.044538000000000001	0.041880000000000001	0.039718000000000003	0.038443999999999999	0.039657999999999999	0.048994999999999997	0.082415000000000002	0.14549799999999999	0.24785099999999999	0.38819500000000001	0.49959500000000001	0.56986499999999995	0.608483	0.62424299999999999	0.63091600000000003	0.63511099999999998	0.63905199999999995	0.64514800000000005	0.65003200000000005	0.65031099999999997	0.65180199999999999	0.65690300000000001	0.66228100000000001	0.66899699999999995	0.67699500000000001	0.69323500000000005	0.80155299999999996	0101000020E6100000BF1C870B8AC01B4050DF32A7CB704A40	259392.4621795406	544907.28894906526	59.819241599999998	5
293_100614-100824_02	1595	2208862	2010-07-02 10:03:26	52.881221600000003	6.9380166000000001	11.199999999999999	9	474607.65999999997	5875690.7000000002	1	35.609999999999999	56.880000000000003	0.47499999999999998	49.439999999999998	0.027229	0.029669000000000001	0.031226	0.032795999999999999	0.034783000000000001	0.037638999999999999	0.043104999999999997	0.054434000000000003	0.068752999999999995	0.078066999999999998	0.081856999999999999	0.080074999999999993	0.072271000000000002	0.063763	0.058470000000000001	0.055333	0.052144000000000003	0.048634999999999998	0.046716000000000001	0.044892000000000001	0.042178	0.039947999999999997	0.038775999999999998	0.040013	0.049347000000000002	0.082783999999999996	0.14571000000000001	0.24724199999999999	0.38537100000000002	0.49411500000000003	0.56221900000000002	0.599464	0.61476900000000001	0.62132299999999996	0.625664	0.62948899999999997	0.63537699999999997	0.64013500000000001	0.64047100000000001	0.64204799999999995	0.64722400000000002	0.65225200000000005	0.65827100000000005	0.66655399999999998	0.68391299999999999	0.79022199999999998	0101000020E6100000A36B706C87C01B40B04390DECB704A40	259391.77333186977	544908.00880644552	59.819238200000001	5
293_100614-100824_02	1596	2210260	2010-07-02 10:03:27	52.881230000000002	6.9380050000000004	11.199999999999999	9	474606.87	5875691.6299999999	1.23	35.090000000000003	56.880000000000003	0.47399999999999998	49.420000000000002	0.027543999999999999	0.030015	0.031602999999999999	0.033195000000000002	0.035237999999999998	0.038102999999999998	0.043709999999999999	0.055252999999999997	0.069906999999999997	0.079403000000000001	0.083188999999999999	0.081354999999999997	0.073440000000000005	0.064802999999999999	0.059464999999999997	0.056279999999999997	0.053019999999999998	0.049404999999999998	0.047437	0.045642000000000002	0.042847999999999997	0.040555000000000001	0.039264	0.040578999999999997	0.050119999999999998	0.084113999999999994	0.147785	0.24959500000000001	0.38769999999999999	0.49583199999999999	0.56311999999999995	0.59993300000000005	0.614533	0.62068500000000004	0.62502899999999995	0.62899400000000005	0.63519499999999995	0.63970099999999996	0.63939100000000004	0.64102599999999998	0.646594	0.65227100000000005	0.65834800000000004	0.66552	0.68175300000000005	0.78809399999999996	0101000020E61000001CF0F96184C01B4086200725CC704A40	259390.97249031544	544908.92661886837	59.819235000000006	5
293_100614-100824_02	1597	2211658	2010-07-02 10:03:28	52.8812383	6.9379932999999996	11.199999999999999	9	474606.07000000001	5875692.5599999996	1.22	34.890000000000001	56.880000000000003	0.47299999999999998	49.390000000000001	0.027047000000000002	0.029477	0.031102000000000001	0.032693	0.034602000000000001	0.037363	0.042895999999999997	0.054139	0.068427000000000002	0.077659000000000006	0.081296999999999994	0.079545000000000005	0.071883000000000002	0.063492999999999994	0.058311000000000002	0.055125	0.051838000000000002	0.04836	0.046522000000000001	0.044831000000000003	0.042176999999999999	0.039813000000000001	0.038579000000000002	0.039870999999999997	0.049313999999999997	0.082544000000000006	0.14452799999999999	0.24391299999999999	0.37817099999999998	0.48325299999999999	0.54885099999999998	0.58435999999999999	0.59805900000000001	0.60416300000000001	0.60907800000000001	0.61346800000000001	0.619676	0.62346500000000005	0.62259799999999998	0.62484899999999999	0.63114099999999995	0.63664100000000001	0.642177	0.64785800000000004	0.66371500000000005	0.76690199999999997	0101000020E6100000ED77CD5081C01B40C73DA76ACC704A40	259390.16515740228	544909.83316077653	59.819231600000002	5
293_100614-100824_02	1598	2213056	2010-07-02 10:03:29	52.881246599999997	6.9379833	11.199999999999999	9	474605.39000000001	5875693.4800000004	1.1499999999999999	34.390000000000001	56.880000000000003	0.47099999999999997	49.350000000000001	0.027744999999999999	0.030210999999999998	0.031868	0.033507000000000002	0.035534000000000003	0.038351000000000003	0.043901999999999997	0.055396000000000001	0.069977999999999999	0.079467999999999997	0.083241999999999997	0.081409999999999996	0.073568999999999996	0.065023999999999998	0.059753000000000001	0.056570000000000002	0.053276999999999998	0.049786999999999998	0.047808999999999997	0.046054999999999999	0.043298999999999997	0.040985000000000001	0.039738000000000002	0.041128999999999999	0.050595000000000001	0.084377999999999995	0.14746200000000001	0.24803700000000001	0.383461	0.48878300000000002	0.55410999999999999	0.58931199999999995	0.60313899999999998	0.60900600000000005	0.613232	0.61745300000000003	0.62378299999999998	0.62789399999999995	0.62768500000000005	0.62909099999999996	0.63453800000000005	0.641073	0.64658499999999997	0.653277	0.66872299999999996	0.772119	0101000020E6100000D1C6B6B17EC01B40085B47B0CC704A40	259389.47224668262	544910.74216117058	59.819229899999996	5
293_100614-100824_02	1599	2214454	2010-07-02 10:03:30	52.881254900000002	6.9379716	11.199999999999999	9	474604.59000000003	5875694.4000000004	1.22	34.439999999999998	56.880000000000003	0.46999999999999997	49.340000000000003	0.027177	0.029562999999999999	0.03116	0.032786000000000003	0.034736999999999997	0.037551000000000001	0.043045	0.054317999999999998	0.068631999999999999	0.077952999999999995	0.081679000000000002	0.079855999999999996	0.072066000000000005	0.063603000000000007	0.058446999999999999	0.055322000000000003	0.052056999999999999	0.048593999999999998	0.046676000000000002	0.044923999999999999	0.042308999999999999	0.040051999999999997	0.038864999999999997	0.040214	0.049463	0.082694000000000004	0.14499999999999999	0.24444099999999999	0.37828800000000001	0.48211900000000002	0.54637400000000003	0.58124799999999999	0.59512100000000001	0.60103799999999996	0.60506199999999999	0.60903200000000002	0.61524699999999999	0.61995	0.61946800000000002	0.62098600000000004	0.62677899999999998	0.63247200000000003	0.63832599999999995	0.64529300000000001	0.66061499999999995	0.76255399999999995	0101000020E6100000A34E8AA07BC01B404A78E7F5CC704A40	259388.66491434065	544911.64870332554	59.819226499999999	5
293_100614-100824_02	1600	2215852	2010-07-02 10:03:31	52.881263300000001	6.9379600000000003	11.199999999999999	9	474603.78999999998	5875695.3300000001	1.23	33.390000000000001	56.869999999999997	0.46999999999999997	49.329999999999998	0.027437	0.029871999999999999	0.031495000000000002	0.033078999999999997	0.035118999999999997	0.038037000000000001	0.043566000000000001	0.054959000000000001	0.069415000000000004	0.078828999999999996	0.082665000000000002	0.080879999999999994	0.073084999999999997	0.064562999999999995	0.059264999999999998	0.056176999999999998	0.052949000000000003	0.049409000000000002	0.047445000000000001	0.045665999999999998	0.042941	0.040679	0.039481000000000002	0.040739999999999998	0.050161999999999998	0.083784999999999998	0.146118	0.24471899999999999	0.37581599999999998	0.47641299999999998	0.53831899999999999	0.57160200000000005	0.58499199999999996	0.59092900000000004	0.59497199999999995	0.59877400000000003	0.60472400000000004	0.60934200000000005	0.60948100000000005	0.61123400000000006	0.61644699999999997	0.62176200000000004	0.62764900000000001	0.63522199999999995	0.65128299999999995	0.74848599999999998	0101000020E61000001CD3139678C01B4020555E3CCD704A40	259387.86407395225	544912.56651626853	59.819223300000004	5
293_100614-100824_02	1601	2217250	2010-07-02 10:03:32	52.881271599999998	6.9379499999999998	11.199999999999999	9	474603.10999999999	5875696.2599999998	1.1499999999999999	33.539999999999999	56.869999999999997	0.46999999999999997	49.32	0.027975	0.030461999999999999	0.032139000000000001	0.033790000000000001	0.035802	0.038667	0.044296000000000002	0.055849999999999997	0.070357000000000003	0.079833000000000001	0.083648	0.081844	0.074039999999999995	0.065452999999999997	0.060076999999999998	0.05697	0.053633	0.050097000000000003	0.048177999999999999	0.046378999999999997	0.043630000000000002	0.041364999999999999	0.040051999999999997	0.041333000000000002	0.050772999999999999	0.084570000000000006	0.14754100000000001	0.24731700000000001	0.38007299999999999	0.482709	0.54564100000000004	0.57914900000000002	0.59256500000000001	0.59857800000000005	0.60254700000000005	0.60620300000000005	0.61235399999999995	0.61647200000000002	0.61652899999999999	0.61833700000000003	0.62461699999999998	0.63027999999999995	0.63575400000000004	0.64294300000000004	0.65789799999999998	0.75661699999999998	0101000020E6100000FF21FDF675C01B406172FE81CD704A40	259387.17116403559	544913.47551699274	59.819221599999999	5
293_100614-100824_02	1602	2218648	2010-07-02 10:03:33	52.881279900000003	6.9379382999999999	11.300000000000001	9	474602.31	5875697.1799999997	1.22	33.539999999999999	56.869999999999997	0.46999999999999997	49.32	0.027975	0.030461999999999999	0.032139000000000001	0.033790000000000001	0.035802	0.038667	0.044296000000000002	0.055849999999999997	0.070357000000000003	0.079833000000000001	0.083648	0.081844	0.074039999999999995	0.065452999999999997	0.060076999999999998	0.05697	0.053633	0.050097000000000003	0.048177999999999999	0.046378999999999997	0.043630000000000002	0.041364999999999999	0.040051999999999997	0.041333000000000002	0.050772999999999999	0.084570000000000006	0.14754100000000001	0.24731700000000001	0.38007299999999999	0.482709	0.54564100000000004	0.57914900000000002	0.59256500000000001	0.59857800000000005	0.60254700000000005	0.60620300000000005	0.61235399999999995	0.61647200000000002	0.61652899999999999	0.61833700000000003	0.62461699999999998	0.63027999999999995	0.63575400000000004	0.64294300000000004	0.65789799999999998	0.75661699999999998	0101000020E6100000D1A9D0E572C01B40A38F9EC7CD704A40	259386.36383256147	544914.38205953036	59.819218200000002	5
293_100614-100824_02	1603	2220046	2010-07-02 10:03:34	52.881288300000001	6.9379283000000003	11.300000000000001	9	474601.62	5875698.1100000003	1.1599999999999999	33.530000000000001	56.869999999999997	0.46899999999999997	49.310000000000002	0.027189000000000001	0.029635000000000002	0.031266000000000002	0.032862000000000002	0.034749000000000002	0.037599	0.043181999999999998	0.054628000000000003	0.069154999999999994	0.078453999999999996	0.082117999999999997	0.080382999999999996	0.072653999999999996	0.064158000000000007	0.058858000000000001	0.055598000000000002	0.052323000000000001	0.048816999999999999	0.046968999999999997	0.045262999999999998	0.042532	0.040143999999999999	0.038904000000000001	0.040268999999999999	0.049791000000000002	0.083284999999999998	0.14532	0.24371999999999999	0.37510199999999999	0.47600999999999999	0.53776299999999999	0.57061499999999998	0.58327799999999996	0.58932099999999998	0.59386000000000005	0.59783299999999995	0.60346900000000003	0.60683200000000004	0.60683799999999999	0.60958500000000004	0.61573900000000004	0.62133799999999995	0.62625200000000003	0.63212400000000002	0.64770899999999998	0.74919500000000006	0101000020E6100000B5F8B94670C01B40796C150ECE704A40	259385.67068413791	544915.30218651495	59.819216600000004	5
293_100614-100824_02	1604	2221444	2010-07-02 10:03:35	52.881296599999999	6.9379166000000003	11.300000000000001	9	474600.82000000001	5875699.0300000003	1.22	33.490000000000002	56.869999999999997	0.46800000000000003	49.280000000000001	0.027077	0.029482999999999999	0.031036999999999999	0.032620000000000003	0.034562000000000002	0.037388999999999999	0.042923999999999997	0.054365999999999998	0.068782999999999997	0.078171000000000004	0.081914000000000001	0.080101000000000006	0.072273000000000004	0.063740000000000005	0.058439999999999999	0.05527	0.052013999999999998	0.048503999999999999	0.046607999999999997	0.044818999999999998	0.042110000000000002	0.039772000000000002	0.038531000000000003	0.039861000000000001	0.049292000000000002	0.082813999999999999	0.145202	0.243919	0.37535200000000002	0.47607699999999997	0.53784799999999999	0.57068700000000006	0.58375299999999997	0.58973200000000003	0.59387299999999998	0.59784400000000004	0.60331500000000005	0.60752799999999996	0.60806400000000005	0.61012699999999997	0.61574600000000002	0.62103699999999995	0.62661199999999995	0.63358400000000004	0.64978899999999995	0.750668	0101000020E610000087808D356DC01B40BA89B553CE704A40	259384.86335323652	544916.20872930286	59.8192132	5
293_100614-100824_02	1605	2222842	2010-07-02 10:03:36	52.881304999999998	6.9379049999999998	11.300000000000001	9	474600.03000000003	5875699.9699999997	1.23	33.380000000000003	56.869999999999997	0.46700000000000003	49.259999999999998	0.027220000000000001	0.029635999999999999	0.031202000000000001	0.032798000000000001	0.034817000000000001	0.037684000000000002	0.043187999999999997	0.054480000000000001	0.068671999999999997	0.077878000000000003	0.081584000000000004	0.079826999999999995	0.072173000000000001	0.063782000000000005	0.058553000000000001	0.055463999999999999	0.052297999999999997	0.048849999999999998	0.046954000000000003	0.045123000000000003	0.042486999999999997	0.040204999999999998	0.038956999999999999	0.040304	0.049576000000000002	0.082600000000000007	0.14411399999999999	0.24157500000000001	0.37126599999999998	0.47054400000000002	0.53149599999999997	0.56420499999999996	0.57744200000000001	0.58335300000000001	0.58725400000000005	0.59070800000000001	0.59662999999999999	0.60089700000000001	0.60146999999999995	0.60328400000000004	0.60863800000000001	0.613228	0.61907400000000001	0.62651199999999996	0.64244999999999997	0.73806700000000003	0101000020E6100000FF04172B6AC01B4090662C9ACE704A40	259384.06251429091	544917.12654286879	59.819209999999998	5
293_100614-100824_02	1606	2224240	2010-07-02 10:03:37	52.881313300000002	6.9378932999999998	11.300000000000001	9	474599.22999999998	5875700.8899999997	1.22	33.060000000000002	56.869999999999997	0.46800000000000003	49.280000000000001	0.026853999999999999	0.029232999999999999	0.030733	0.032299000000000001	0.034285999999999997	0.037108000000000002	0.042638000000000002	0.054188	0.068770999999999999	0.078245999999999996	0.082073999999999994	0.080227999999999994	0.072305999999999995	0.063657000000000005	0.058269000000000001	0.055138	0.051872000000000001	0.048300999999999997	0.046274999999999997	0.044477000000000003	0.041746999999999999	0.039527	0.038290999999999999	0.039543000000000002	0.049044999999999998	0.082921999999999996	0.145736	0.24462999999999999	0.37506699999999998	0.47470000000000001	0.53557999999999995	0.56817700000000004	0.58106000000000002	0.58699400000000002	0.59081499999999998	0.59428899999999996	0.59993200000000002	0.60426999999999997	0.60528099999999996	0.60665400000000003	0.61200500000000002	0.61772700000000003	0.62346000000000001	0.63078000000000001	0.64652399999999999	0.74182899999999996	0101000020E6100000D18CEA1967C01B40D283CCDFCE704A40	259383.2551839826	544918.03308592434	59.819206600000001	5
293_100614-100824_02	1607	2225638	2010-07-02 10:03:38	52.8813216	6.9378833000000002	11.300000000000001	9	474598.53999999998	5875701.8099999996	1.1499999999999999	32.829999999999998	56.859999999999999	0.46899999999999997	49.289999999999999	0.027720999999999999	0.030211999999999999	0.031828000000000002	0.033423000000000001	0.035409999999999997	0.038309000000000003	0.043926	0.055495000000000003	0.070169999999999996	0.079645999999999995	0.083474000000000007	0.081699999999999995	0.073828000000000005	0.065171999999999994	0.059803000000000002	0.056575	0.053293	0.049713	0.047799000000000001	0.046011000000000003	0.043221000000000002	0.040891999999999998	0.039690000000000003	0.041077000000000002	0.050611000000000003	0.084347000000000005	0.147228	0.24632499999999999	0.37721700000000002	0.47678700000000002	0.53745299999999996	0.56989699999999999	0.58234900000000001	0.588368	0.59261600000000003	0.59636599999999995	0.60172499999999995	0.60554300000000005	0.606155	0.60864399999999996	0.61440399999999995	0.61922500000000003	0.62445600000000001	0.63100699999999998	0.64735900000000002	0.74847399999999997	0101000020E6100000B5DBD37A64C01B4013A16C25CF704A40	259382.56227567367	544918.94208731188	59.819204900000003	5
293_100614-100824_02	1608	2227036	2010-07-02 10:03:39	52.881329999999998	6.9378716000000002	11.199999999999999	9	474597.73999999999	5875702.75	1.23	33.869999999999997	56.859999999999999	0.46800000000000003	49.280000000000001	0.027656	0.030110000000000001	0.031687	0.033277000000000001	0.035285999999999998	0.038154	0.043679000000000003	0.055037000000000003	0.069398000000000001	0.078751000000000002	0.08251	0.080722000000000002	0.072922000000000001	0.064409999999999995	0.059146999999999998	0.056054	0.052828	0.049338	0.047445000000000001	0.045631999999999999	0.042870999999999999	0.040710000000000003	0.039569	0.040882000000000002	0.050138000000000002	0.083401000000000003	0.145984	0.245785	0.37926399999999999	0.48207	0.54526300000000005	0.57882400000000001	0.59273100000000001	0.59890600000000005	0.602796	0.60620300000000005	0.61178399999999999	0.61629800000000001	0.61729000000000001	0.61946500000000004	0.62441999999999998	0.62976799999999999	0.63578999999999997	0.64386900000000002	0.659412	0.75956999999999997	0101000020E61000008763A76961C01B40E97DE36BCF704A40	259381.75470690997	544919.85975665727	59.8192016	5
293_100614-100824_02	1609	2228434	2010-07-02 10:03:40	52.881338300000003	6.9378599999999997	11.199999999999999	9	474596.95000000001	5875703.6699999999	1.22	33.950000000000003	56.859999999999999	0.46800000000000003	49.289999999999999	0.027248999999999999	0.029610000000000001	0.031142	0.032793000000000003	0.034772999999999998	0.037530000000000001	0.042888999999999997	0.053941000000000003	0.067988000000000007	0.077170000000000002	0.080809000000000006	0.078948000000000004	0.071292999999999995	0.062959000000000001	0.057867000000000002	0.054879999999999998	0.051686999999999997	0.048245000000000003	0.046370000000000001	0.044689	0.042203999999999998	0.039979000000000001	0.038724000000000001	0.040050000000000002	0.049160000000000002	0.081904000000000005	0.14326700000000001	0.24102299999999999	0.37170500000000001	0.47252300000000003	0.53476100000000004	0.56842800000000004	0.58170599999999995	0.58712200000000003	0.590862	0.59460199999999996	0.60052700000000003	0.60507100000000003	0.60527500000000001	0.60624	0.61122200000000004	0.61756100000000003	0.62378199999999995	0.63085800000000003	0.64412899999999995	0.73682400000000003	0101000020E6100000FFE7305F5EC01B402B9B83B1CF704A40	259380.95410815655	544920.76644469646	59.819198300000004	5
293_100614-100824_02	1610	2229832	2010-07-02 10:03:41	52.881346600000001	6.9378482999999997	11.199999999999999	9	474596.15000000002	5875704.5899999999	1.22	33.259999999999998	56.859999999999999	0.46800000000000003	49.280000000000001	0.027511000000000001	0.029897	0.031482999999999997	0.033090000000000001	0.035087	0.037885000000000002	0.043347999999999998	0.054653	0.068959999999999994	0.078283000000000005	0.082048999999999997	0.080257999999999996	0.072463	0.063974000000000003	0.058702999999999998	0.055622999999999999	0.052378000000000001	0.048794999999999998	0.04691	0.045191000000000002	0.042618000000000003	0.040390000000000002	0.039195000000000001	0.040490999999999999	0.049771999999999997	0.082986000000000004	0.14513799999999999	0.24354300000000001	0.37410199999999999	0.47377999999999998	0.53492600000000001	0.56763300000000005	0.58054700000000004	0.586225	0.590036	0.59372199999999997	0.59982999999999997	0.60429900000000003	0.60449699999999995	0.60571900000000001	0.61062399999999994	0.61644100000000002	0.62274600000000002	0.62992499999999996	0.64447299999999996	0.73749100000000001	0101000020E6100000D16F044E5BC01B406CB823F7CF704A40	259380.14677901255	544921.67298826366	59.819194899999999	5
293_100614-100824_02	1611	2231230	2010-07-02 10:03:42	52.881354999999999	6.9378383000000001	11.1	9	474595.46999999997	5875705.5199999996	1.1599999999999999	33.420000000000002	56.859999999999999	0.46700000000000003	49.25	0.027532000000000001	0.030003999999999999	0.031628000000000003	0.033277000000000001	0.035284999999999997	0.038126	0.04376	0.055251000000000001	0.069838999999999998	0.079273999999999997	0.083030999999999994	0.081242999999999996	0.073419999999999999	0.064850000000000005	0.059607	0.056432999999999997	0.053074000000000003	0.049479000000000002	0.047583	0.045783999999999998	0.043063999999999998	0.040673000000000001	0.039354	0.040594999999999999	0.050108	0.083942000000000003	0.14652599999999999	0.245422	0.37690800000000002	0.477912	0.539991	0.573519	0.58652000000000004	0.59213899999999997	0.59614299999999998	0.59986700000000004	0.60578299999999996	0.61026800000000003	0.610151	0.61206400000000005	0.61748099999999995	0.62313399999999997	0.62904800000000005	0.635598	0.64974600000000005	0.74628300000000003	0101000020E6100000B5BEEDAE58C01B4042959A3DD0704A40	259379.45363276009	544922.5931161422	59.819193300000002	5
293_100614-100824_02	1612	2232628	2010-07-02 10:03:43	52.881363299999997	6.9378266000000002	11.1	9	474594.66999999998	5875706.4500000002	1.22	34.259999999999998	56.859999999999999	0.46600000000000003	49.240000000000002	0.027616999999999999	0.030039	0.031574999999999999	0.033187000000000001	0.035230999999999998	0.038107000000000002	0.043654999999999999	0.055021	0.069353999999999999	0.078703999999999996	0.082500000000000004	0.080710000000000004	0.072881000000000001	0.064262	0.058984000000000002	0.055868000000000001	0.052662	0.049174000000000002	0.047195000000000001	0.045354999999999999	0.042777000000000003	0.040502999999999997	0.039364000000000003	0.040717999999999997	0.049798000000000002	0.083183999999999994	0.14601	0.24663199999999999	0.38174000000000002	0.48613099999999998	0.55032499999999995	0.58471300000000004	0.59882100000000005	0.60520600000000002	0.60910200000000003	0.61260199999999998	0.61815299999999995	0.62281799999999998	0.62374499999999999	0.62580899999999995	0.63061	0.63578500000000004	0.64209499999999997	0.65046999999999999	0.66666099999999995	0.77002599999999999	0101000020E61000008746C19D55C01B4083B23A83D0704A40	259378.64630418882	544923.49965996214	59.819189899999998	5
293_100614-100824_02	1613	2234026	2010-07-02 10:03:44	52.8813733	6.9378149999999996	11	9	474593.87	5875707.5599999996	1.3700000000000001	34.719999999999999	56.850000000000001	0.46600000000000003	49.240000000000002	0.027203999999999999	0.029586000000000001	0.031140999999999999	0.032759999999999997	0.034773999999999999	0.037608000000000003	0.042923999999999997	0.054029000000000001	0.068182999999999994	0.077359999999999998	0.081021999999999997	0.079210000000000003	0.071443999999999994	0.063046000000000005	0.057914	0.054864000000000003	0.051638999999999997	0.048159	0.046203000000000001	0.044485999999999998	0.041977	0.039739999999999998	0.038485999999999999	0.039681000000000001	0.048834000000000002	0.081731999999999999	0.14364199999999999	0.24298600000000001	0.376919	0.48102699999999998	0.54561499999999996	0.58052599999999999	0.594414	0.60033599999999998	0.60404199999999997	0.60753100000000004	0.61370400000000003	0.61839900000000003	0.61838700000000002	0.61957899999999999	0.62463299999999999	0.63003900000000002	0.63712899999999995	0.64408399999999999	0.65894600000000003	0.75587899999999997	0101000020E6100000FFCA4A9352C01B40A7881DD7D0704A40	259377.8416432924	544924.59549122083	59.8191883	5
293_100614-100824_02	1614	2235424	2010-07-02 10:03:45	52.881381599999997	6.9378032999999997	11	9	474593.07000000001	5875708.4800000004	1.22	34.219999999999999	56.850000000000001	0.46600000000000003	49.240000000000002	0.027439999999999999	0.029871999999999999	0.031448999999999998	0.033052999999999999	0.035049999999999998	0.037887999999999998	0.043438999999999998	0.054760000000000003	0.069107000000000002	0.078416	0.082165000000000002	0.080388000000000001	0.072636999999999993	0.064094999999999999	0.058826000000000003	0.055777	0.052551	0.048994999999999997	0.047099000000000002	0.045316000000000002	0.042625000000000003	0.040386999999999999	0.039130999999999999	0.040479000000000001	0.049778999999999997	0.083173999999999998	0.145486	0.24520800000000001	0.37912200000000001	0.48267399999999999	0.54648300000000005	0.580928	0.59458999999999995	0.60077100000000005	0.60482999999999998	0.60843199999999997	0.614124	0.61876100000000001	0.61915799999999999	0.62104800000000004	0.62600999999999996	0.63127699999999998	0.63751999999999998	0.64462900000000001	0.66098699999999999	0.75883199999999995	0101000020E6100000D1521E824FC01B40E8A5BD1CD1704A40	259377.03431534272	544925.50203531154	59.819184899999996	5
293_100614-100824_02	1615	2236822	2010-07-02 10:03:46	52.881389900000002	6.9377915999999997	10.9	9	474592.27000000002	5875709.4000000004	1.22	33.640000000000001	56.850000000000001	0.46600000000000003	49.229999999999997	0.027503	0.029915000000000001	0.031435999999999999	0.033068	0.035097999999999997	0.037973	0.043555999999999997	0.055042000000000001	0.069587999999999997	0.079080999999999999	0.082915000000000003	0.081043000000000004	0.073122000000000006	0.064435000000000006	0.059117000000000003	0.055994000000000002	0.052693999999999998	0.049147999999999997	0.047107000000000003	0.045268000000000003	0.042569000000000003	0.040341000000000002	0.039080999999999998	0.040364999999999998	0.049772999999999998	0.083674999999999999	0.146755	0.24676400000000001	0.37996400000000002	0.48199900000000001	0.54474900000000004	0.57886800000000005	0.59245599999999998	0.59816999999999998	0.60201499999999997	0.60562099999999996	0.61185400000000001	0.61672199999999999	0.61691700000000005	0.61811000000000005	0.62245499999999998	0.62781200000000004	0.634046	0.64149400000000001	0.65687899999999999	0.75587899999999997	0101000020E6100000A3DAF1704CC01B402AC35D62D1704A40	259376.2269876895	544926.40857953369	59.819181499999999	5
293_100614-100824_02	1616	2238220	2010-07-02 10:03:47	52.881398300000001	6.9377816000000001	10.800000000000001	9	474591.59000000003	5875710.3300000001	1.1599999999999999	34.68	56.850000000000001	0.46600000000000003	49.219999999999999	0.027066	0.029463	0.030972	0.032513	0.034505000000000001	0.037342	0.042874000000000002	0.054253000000000003	0.068651000000000004	0.077993000000000007	0.081725999999999993	0.079850000000000004	0.071962999999999999	0.063338000000000005	0.058013000000000002	0.054871999999999997	0.051650000000000001	0.048070000000000002	0.046149999999999997	0.044368999999999999	0.041660999999999997	0.039426999999999997	0.038240999999999997	0.039551000000000003	0.049005	0.082543000000000005	0.145399	0.246589	0.38280199999999998	0.48825099999999999	0.55335500000000004	0.58871399999999996	0.60265999999999997	0.60889300000000002	0.61284700000000003	0.61633800000000005	0.62252399999999997	0.627301	0.627224	0.62862600000000002	0.63372099999999998	0.63861500000000004	0.64515500000000003	0.65245500000000001	0.66919600000000001	0.77218799999999999	0101000020E61000008729DBD149C01B4000A0D4A8D1704A40	259375.53384282452	544927.32870796905	59.819179900000002	5
293_100614-100824_02	1617	2239618	2010-07-02 10:03:48	52.881406599999998	6.9377700000000004	10.800000000000001	9	474590.78999999998	5875711.2599999998	1.22	34.299999999999997	56.850000000000001	0.46600000000000003	49.229999999999997	0.027791	0.030336999999999999	0.031948999999999998	0.033485000000000001	0.035499000000000003	0.038411000000000001	0.044167999999999999	0.055966000000000002	0.070775000000000005	0.080357999999999999	0.084222000000000005	0.082419000000000006	0.074411000000000005	0.065589999999999996	0.060108000000000002	0.056856999999999998	0.053586000000000002	0.050029999999999998	0.048112000000000002	0.046198000000000003	0.043323	0.040978000000000001	0.039831999999999999	0.04122	0.050851	0.085168999999999995	0.14910999999999999	0.25139600000000001	0.38888499999999998	0.49528899999999998	0.56101900000000005	0.59632600000000002	0.61045400000000005	0.61698900000000001	0.62145700000000004	0.62503500000000001	0.63064500000000001	0.63508399999999998	0.63580899999999996	0.63793500000000003	0.64281299999999997	0.64784299999999995	0.65310699999999999	0.66070399999999996	0.67901699999999998	0.78626799999999997	0101000020E610000000AE64C746C01B4041BD74EED1704A40	259374.73324641946	544928.23539703316	59.819176599999999	5
293_100614-100824_02	1618	2241016	2010-07-02 10:03:49	52.881414900000003	6.9377582999999996	10.699999999999999	9	474589.98999999999	5875712.1799999997	1.22	34.810000000000002	56.850000000000001	0.46600000000000003	49.229999999999997	0.027767	0.030197999999999999	0.031835000000000002	0.033522999999999997	0.035573	0.038482000000000002	0.044095000000000002	0.055807000000000002	0.070653999999999995	0.080291000000000001	0.084150000000000003	0.082225000000000006	0.074151999999999996	0.065412999999999999	0.060069999999999998	0.056897000000000003	0.053478999999999999	0.049792000000000003	0.047799000000000001	0.046051000000000002	0.043341999999999999	0.040987000000000003	0.039594999999999998	0.040848000000000002	0.050570999999999998	0.084976999999999997	0.148976	0.25091200000000002	0.38873999999999997	0.49659399999999998	0.56367900000000004	0.60029900000000003	0.61449900000000002	0.62037600000000004	0.62452600000000003	0.628691	0.63535900000000001	0.63936499999999996	0.63823700000000005	0.63943399999999995	0.64481999999999995	0.65116300000000005	0.65706500000000001	0.66318299999999997	0.67702799999999996	0.77775000000000005	0101000020E6100000D13538B643C01B4083DA1434D2704A40	259373.92591963388	544929.14194163936	59.819173200000002	5
293_100614-100824_02	1619	2242414	2010-07-02 10:03:50	52.881423300000002	6.9377465999999997	10.699999999999999	9	474589.19	5875713.1100000003	1.23	34.869999999999997	56.850000000000001	0.46800000000000003	49.270000000000003	0.027768000000000001	0.030252000000000001	0.031885999999999998	0.033541000000000001	0.035590999999999998	0.038589999999999999	0.044512999999999997	0.056495999999999998	0.071528999999999995	0.081278000000000003	0.085130999999999998	0.083208000000000004	0.075081999999999996	0.066234000000000001	0.060818999999999998	0.057575000000000001	0.054075999999999999	0.050323	0.048281999999999999	0.046411000000000001	0.043575999999999997	0.041123	0.039627000000000002	0.040991	0.051063999999999998	0.086118	0.150423	0.25282199999999999	0.39136700000000002	0.50010500000000002	0.56825899999999996	0.60548800000000003	0.61978100000000003	0.62579200000000001	0.63005100000000003	0.63419099999999995	0.64093500000000003	0.64530200000000004	0.64411300000000005	0.64526300000000003	0.65058800000000006	0.65666400000000003	0.66284200000000004	0.66887399999999997	0.68371000000000004	0.78625800000000001	0101000020E6100000A3BD0BA540C01B4059B78B7AD2704A40	259373.11835413732	544930.05961242481	59.819169899999999	5
293_100614-100824_02	1620	2243812	2010-07-02 10:03:51	52.881431599999999	6.9377366	10.6	9	474588.51000000001	5875714.0300000003	1.1499999999999999	35.369999999999997	56.840000000000003	0.46999999999999997	49.32	0.028084000000000001	0.030585999999999999	0.032218999999999998	0.033889000000000002	0.035985000000000003	0.038977999999999999	0.044895999999999998	0.056964000000000001	0.072059999999999999	0.081889000000000003	0.085815000000000002	0.083843000000000001	0.075644000000000003	0.066675999999999999	0.061187999999999999	0.057898999999999999	0.054452	0.050764999999999998	0.048673000000000001	0.046771	0.044044	0.041553	0.040108999999999999	0.041425999999999998	0.051366000000000002	0.086587999999999998	0.151833	0.256214	0.398364	0.51037999999999994	0.58044200000000001	0.61875999999999998	0.634015	0.64042200000000005	0.64435399999999998	0.64837800000000001	0.654918	0.65980099999999997	0.65906600000000004	0.65992300000000004	0.66532599999999997	0.67076000000000002	0.67708999999999997	0.68370500000000001	0.69860599999999995	0.80217700000000003	0101000020E6100000870CF5053EC01B409AD42BC0D2704A40	259372.42544936459	544930.96861526254	59.8191682	5
293_100614-100824_02	1621	2245210	2010-07-02 10:03:52	52.881439999999998	6.9377250000000004	10.6	9	474587.71999999997	5875714.9699999997	1.23	35.609999999999999	56.840000000000003	0.48299999999999998	49.590000000000003	0.027685999999999999	0.030131000000000002	0.031774999999999998	0.033391999999999998	0.035396999999999998	0.038301000000000002	0.044007999999999999	0.055785000000000001	0.070737999999999995	0.080373	0.084204000000000001	0.082249000000000003	0.074104000000000003	0.065252000000000004	0.059775000000000002	0.056508000000000003	0.053092	0.049438000000000003	0.047470999999999999	0.045656000000000002	0.042888999999999997	0.040569000000000001	0.039143999999999998	0.040511999999999999	0.050123000000000001	0.084767999999999996	0.14949899999999999	0.25351000000000001	0.39506400000000003	0.50666800000000001	0.57655199999999995	0.61466500000000002	0.629525	0.63567499999999999	0.63981399999999999	0.64365499999999998	0.64957500000000001	0.65388900000000005	0.65359900000000004	0.653922	0.65909799999999996	0.66391500000000003	0.67018100000000003	0.67619200000000002	0.69004399999999999	0.78129800000000005	0101000020E610000000917EFB3AC01B4070B1A206D3704A40	259371.62461511459	544931.88643088075	59.819164999999998	5
293_100614-100824_02	1622	2246608	2010-07-02 10:03:53	52.881448300000002	6.9377133000000004	10.6	9	474586.91999999998	5875715.8899999997	1.22	35.609999999999999	56.840000000000003	0.48299999999999998	49.590000000000003	0.027685999999999999	0.030131000000000002	0.031774999999999998	0.033391999999999998	0.035396999999999998	0.038301000000000002	0.044007999999999999	0.055785000000000001	0.070737999999999995	0.080373	0.084204000000000001	0.082249000000000003	0.074104000000000003	0.065252000000000004	0.059775000000000002	0.056508000000000003	0.053092	0.049438000000000003	0.047470999999999999	0.045656000000000002	0.042888999999999997	0.040569000000000001	0.039143999999999998	0.040511999999999999	0.050123000000000001	0.084767999999999996	0.14949899999999999	0.25351000000000001	0.39506400000000003	0.50666800000000001	0.57655199999999995	0.61466500000000002	0.629525	0.63567499999999999	0.63981399999999999	0.64365499999999998	0.64957500000000001	0.65388900000000005	0.65359900000000004	0.653922	0.65909799999999996	0.66391500000000003	0.67018100000000003	0.67619200000000002	0.69004399999999999	0.78129800000000005	0101000020E6100000D21852EA37C01B40B2CE424CD3704A40	259370.81728949494	544932.7929760078	59.819161600000001	5
293_100614-100824_02	1623	2248006	2010-07-02 10:03:54	52.8814566	6.9377015999999996	10.5	9	474586.12	5875716.8099999996	1.22	36.509999999999998	56.840000000000003	0.502	49.960000000000001	0.027113999999999999	0.029534999999999999	0.031151000000000002	0.032735	0.034726	0.037538000000000002	0.043242000000000003	0.055120000000000002	0.070013000000000006	0.079562999999999995	0.083270999999999998	0.081263000000000002	0.073118000000000002	0.064298999999999995	0.05885	0.055527	0.052061000000000003	0.048370999999999997	0.046414999999999998	0.044595000000000003	0.041848000000000003	0.039298	0.037904	0.039261999999999998	0.049097000000000002	0.083683999999999995	0.148311	0.25257499999999999	0.39591199999999999	0.51054299999999997	0.58276300000000003	0.62153000000000003	0.63685999999999998	0.64300900000000005	0.64752500000000002	0.65149699999999999	0.65721300000000005	0.660242	0.65873199999999998	0.65993999999999997	0.665412	0.671238	0.67618299999999998	0.68006299999999997	0.69189800000000001	0.77373000000000003	0101000020E6100000A3A025D934C01B40F3EBE291D3704A40	259370.00996417174	544933.69952126383	59.819158199999997	5
293_100614-100824_02	1624	2249404	2010-07-02 10:03:55	52.881464999999999	6.9376916	10.5	9	474585.42999999999	5875717.75	1.1599999999999999	35.729999999999997	56.840000000000003	0.51900000000000002	50.289999999999999	0.027265999999999999	0.029668	0.03117	0.032814999999999997	0.034814999999999999	0.037749999999999999	0.043526000000000002	0.055370999999999997	0.070300000000000001	0.080017000000000005	0.083927000000000002	0.082004999999999995	0.073756000000000002	0.064793000000000003	0.059332000000000003	0.056030000000000003	0.052645999999999998	0.048963	0.046857999999999997	0.044873000000000003	0.042072999999999999	0.039662999999999997	0.038335000000000001	0.039584000000000001	0.049350999999999999	0.084180000000000005	0.148452	0.25135099999999999	0.39113300000000001	0.50247900000000001	0.57252499999999995	0.61068100000000003	0.62650499999999998	0.63254900000000003	0.63654100000000002	0.64007700000000001	0.64556800000000003	0.64902000000000004	0.64802800000000005	0.64905199999999996	0.65349000000000002	0.65826700000000005	0.66368099999999997	0.66911200000000004	0.68027400000000005	0.74914700000000001	0101000020E610000087EF0E3A32C01B40C9C859D8D3704A40	259369.31682147787	544934.61965058791	59.819156599999999	5
293_100614-100824_02	1625	2250802	2010-07-02 10:03:56	52.881473300000003	6.9376800000000003	10.5	9	474584.64000000001	5875718.6699999999	1.22	36.350000000000001	56.840000000000003	0.56000000000000005	51.030000000000001	0.027439000000000002	0.0298	0.031362000000000001	0.032940999999999998	0.034916000000000003	0.037793	0.043375999999999998	0.054968999999999997	0.069682999999999995	0.079228000000000007	0.083034999999999998	0.081110000000000002	0.072944999999999996	0.064137	0.058736999999999998	0.055516999999999997	0.052177000000000001	0.048571999999999997	0.046521	0.044689	0.042044999999999999	0.039717000000000002	0.038405000000000002	0.039629999999999999	0.049104000000000002	0.082908999999999997	0.14658099999999999	0.24929100000000001	0.38987100000000002	0.50283900000000004	0.57397399999999998	0.61182099999999995	0.62791600000000003	0.63396399999999997	0.63767099999999999	0.64096699999999995	0.64562200000000003	0.64839599999999997	0.64774500000000002	0.64880499999999997	0.65295499999999995	0.65723299999999996	0.66205700000000001	0.66687799999999997	0.676566	0.72833599999999998	0101000020E61000000074982F2FC01B400BE6F91DD4704A40	259368.51622739271	544935.52634067903	59.819153300000004	5
293_100614-100824_02	1626	2252200	2010-07-02 10:03:57	52.881481600000001	6.9376683000000003	10.5	9	474583.84000000003	5875719.5899999999	1.22	35.950000000000003	56.829999999999998	0.60799999999999998	51.850000000000001	0.025419000000000001	0.027642	0.029066000000000002	0.030546	0.032368000000000001	0.035062999999999997	0.040479000000000001	0.051721000000000003	0.065987000000000004	0.075198000000000001	0.078834000000000001	0.076910000000000006	0.068996000000000002	0.060456999999999997	0.055146000000000001	0.051957000000000003	0.048660000000000002	0.045100000000000001	0.043163	0.041385999999999999	0.038739999999999997	0.036433	0.035125000000000003	0.036364	0.045635000000000002	0.078690999999999997	0.140039	0.237982	0.37120799999999998	0.478078	0.545126	0.580206	0.59506599999999998	0.60074899999999998	0.60417399999999999	0.60715300000000005	0.61103799999999997	0.61223300000000003	0.61151299999999997	0.612873	0.61712100000000003	0.62055300000000002	0.62418399999999996	0.62768699999999999	0.63428399999999996	0.66440399999999999	0101000020E6100000D2FB6B1E2CC01B404C039A63D4704A40	259367.70890293724	544936.43288632086	59.819149899999999	5
293_100614-100824_02	1627	2253598	2010-07-02 10:03:58	52.881489999999999	6.9376582999999998	10.5	9	474583.15000000002	5875720.5199999996	1.1599999999999999	35.590000000000003	56.829999999999998	0.64700000000000002	52.439999999999998	0.027047999999999999	0.029399000000000002	0.030931	0.032490999999999999	0.034419999999999999	0.037261000000000002	0.042778999999999998	0.054235999999999999	0.068698999999999996	0.078083	0.081932000000000005	0.080033000000000007	0.072005	0.063331999999999999	0.057923000000000002	0.054718999999999997	0.051394000000000002	0.047773000000000003	0.045738000000000001	0.043869999999999999	0.041222000000000002	0.038948999999999998	0.037622000000000003	0.038887999999999999	0.048232999999999998	0.081529000000000004	0.14391999999999999	0.243226	0.37814300000000001	0.48648000000000002	0.55438699999999996	0.58953800000000001	0.60481200000000002	0.61082400000000003	0.61370800000000003	0.61610299999999996	0.61932200000000004	0.620363	0.62006799999999995	0.62162499999999998	0.62522699999999998	0.62870300000000001	0.63220299999999996	0.63568599999999997	0.64102499999999996	0.66459299999999999	0101000020E6100000B54A557F29C01B4022E010AAD4704A40	259367.01576105162	544937.3530159751	59.819148300000002	5
293_100614-100824_02	1628	2254996	2010-07-02 10:03:59	52.881498299999997	6.9376465999999999	10.5	9	474582.34999999998	5875721.4500000002	1.22	34.670000000000002	56.829999999999998	0.66500000000000004	52.710000000000001	0.027303999999999998	0.029738000000000001	0.031269999999999999	0.032822999999999998	0.034715999999999997	0.037553000000000003	0.043201000000000003	0.054836999999999997	0.069570999999999994	0.079149999999999998	0.083132999999999999	0.081305000000000002	0.073197999999999999	0.064353999999999995	0.058811000000000002	0.055514000000000001	0.052095000000000002	0.048482999999999998	0.046473	0.044541999999999998	0.041728000000000001	0.039366999999999999	0.038122000000000003	0.039400999999999999	0.048956	0.082850999999999994	0.146039	0.24563199999999999	0.37952799999999998	0.48609000000000002	0.55234899999999998	0.586368	0.60118400000000005	0.60727100000000001	0.61021499999999995	0.61271799999999998	0.615483	0.61637900000000001	0.61618899999999999	0.61835399999999996	0.62185400000000002	0.62444	0.62734500000000004	0.63085100000000005	0.63794799999999996	0.65809600000000001	0101000020E610000087D2286E26C01B4063FDB0EFD4704A40	259366.20843716909	544938.25956186652	59.819144899999998	5
293_100614-100824_02	1629	2256394	2010-07-02 10:04:00	52.881506600000002	6.9376350000000002	10.5	9	474581.56	5875722.3700000001	1.22	35.57	56.829999999999998	0.66800000000000004	52.75	0.02673	0.029069999999999999	0.030571000000000001	0.032083	0.034013000000000002	0.036832999999999998	0.04231	0.053630999999999998	0.067978999999999998	0.077328999999999995	0.081170000000000006	0.079330999999999999	0.071369000000000002	0.062757999999999994	0.057423000000000002	0.054241999999999999	0.050908000000000002	0.047273000000000003	0.045279	0.043431999999999998	0.040733999999999999	0.038454000000000002	0.037185000000000003	0.038310999999999998	0.047592000000000002	0.080757999999999996	0.14257600000000001	0.24107500000000001	0.37448300000000001	0.48183900000000002	0.54922899999999997	0.584121	0.59938899999999995	0.60521000000000003	0.60799400000000003	0.61042700000000005	0.61390199999999995	0.61479499999999998	0.61413600000000002	0.615344	0.61877099999999996	0.62187999999999999	0.625058	0.62820299999999996	0.63367899999999999	0.65022999999999997	0101000020E61000000057B26323C01B40A51A5135D5704A40	259365.40784424299	544939.1662524679	59.819141600000002	5
293_100614-100824_02	1630	2257792	2010-07-02 10:04:01	52.881513300000002	6.9376233000000003	10.5	9	474580.76000000001	5875723.1100000003	1.0900000000000001	35.149999999999999	56.829999999999998	0.67000000000000004	52.770000000000003	0.026449	0.028785999999999999	0.03031	0.031834000000000001	0.033743000000000002	0.036475	0.042042000000000003	0.053469999999999997	0.067878999999999995	0.077235999999999999	0.081087000000000006	0.079219999999999999	0.071303000000000005	0.062673000000000006	0.057294999999999999	0.054023000000000002	0.050598999999999998	0.046994000000000001	0.045071	0.043192000000000001	0.040447999999999998	0.038060999999999998	0.036658000000000003	0.037839999999999999	0.047234999999999999	0.080560999999999994	0.14232300000000001	0.239898	0.37188300000000002	0.47757100000000002	0.54352900000000004	0.57726900000000003	0.59196800000000005	0.59773799999999999	0.60072099999999995	0.60315399999999997	0.60625799999999996	0.60657700000000003	0.60588699999999995	0.60775299999999999	0.61146800000000001	0.61468400000000001	0.61745799999999995	0.619699	0.62473900000000004	0.64127999999999996	0101000020E6100000D2DE855220C01B40993E856DD5704A40	259364.60434476702	544939.89478194842	59.8191366	5
293_100614-100824_02	1631	2259190	2010-07-02 10:04:02	52.881521599999999	6.9376132999999998	10.5	9	474580.08000000002	5875724.0300000003	1.1499999999999999	35.630000000000003	56.829999999999998	0.68000000000000005	52.920000000000002	0.026768	0.029118000000000002	0.030647000000000001	0.032202000000000001	0.034070999999999997	0.036787	0.042134999999999999	0.053324999999999997	0.067471000000000003	0.076719999999999997	0.080542000000000002	0.078716999999999995	0.070873000000000005	0.062335000000000002	0.057036000000000003	0.053838999999999998	0.050525	0.046958	0.044996000000000001	0.043201999999999997	0.040579999999999998	0.038269999999999998	0.036981	0.038101000000000003	0.047254999999999998	0.080121999999999999	0.141925	0.240397	0.37402299999999999	0.48147200000000001	0.54855600000000004	0.58309800000000001	0.59819900000000004	0.60405799999999998	0.60683399999999998	0.60909199999999997	0.61215200000000003	0.61250899999999997	0.61207500000000004	0.613819	0.61726700000000001	0.62042799999999998	0.62351900000000005	0.62599099999999996	0.63097700000000001	0.64610800000000002	0101000020E6100000B52D6FB31DC01B40DA5B25B3D5704A40	259363.9114429286	544940.80378600303	59.819134900000002	5
293_100614-100824_02	1632	2260588	2010-07-02 10:04:03	52.881531600000002	6.9376015999999998	10.5	9	474579.27000000002	5875725.1500000004	1.3700000000000001	35.240000000000002	56.82	0.68000000000000005	52.93	0.027057000000000001	0.029430000000000001	0.030936000000000002	0.032482999999999998	0.034417000000000003	0.037201999999999999	0.042689999999999999	0.053903	0.068047999999999997	0.077321000000000001	0.081193000000000001	0.079392000000000004	0.071535000000000001	0.063031000000000004	0.057709999999999997	0.054551000000000002	0.051207999999999997	0.047657999999999999	0.045672999999999998	0.043836	0.041180000000000001	0.038872999999999998	0.037504999999999997	0.038643999999999998	0.047850999999999998	0.080837000000000006	0.14245099999999999	0.24050299999999999	0.37317299999999998	0.47939199999999998	0.54562600000000006	0.57955699999999999	0.59444300000000005	0.60019599999999995	0.60301899999999997	0.60513899999999998	0.60811400000000004	0.60883699999999996	0.60837200000000002	0.61020099999999999	0.61338300000000001	0.61637799999999998	0.61990400000000001	0.62270800000000004	0.62701399999999996	0.64069600000000004	0101000020E610000087B542A21AC01B40FE310807D6704A40	259363.10005743246	544941.8994751313	59.819133200000003	5
293_100614-100824_02	1633	2261986	2010-07-02 10:04:04	52.8815399	6.9375900000000001	10.6	9	474578.47999999998	5875726.0700000003	1.22	34.460000000000001	56.82	0.67800000000000005	52.899999999999999	0.026501	0.028871000000000001	0.030328999999999998	0.031817999999999999	0.033741	0.036565	0.042101	0.053409999999999999	0.067520999999999998	0.076787999999999995	0.080659999999999996	0.078938999999999995	0.071181999999999995	0.062626000000000001	0.057243000000000002	0.054100000000000002	0.050853000000000002	0.047326	0.045310999999999997	0.043346999999999997	0.040654000000000003	0.038344999999999997	0.037026000000000003	0.038294000000000002	0.047440000000000003	0.080307000000000003	0.14136099999999999	0.23768600000000001	0.36687700000000001	0.46947100000000003	0.53293199999999996	0.56535400000000002	0.57996099999999995	0.58592500000000003	0.58862099999999995	0.59056500000000001	0.59322399999999997	0.59410499999999999	0.59457800000000005	0.59652400000000005	0.59934799999999999	0.60167300000000001	0.60497599999999996	0.60886499999999999	0.61432600000000004	0.62793600000000005	0101000020E6100000003ACC9717C01B403F4FA84CD6704A40	259362.29946566536	544942.80616624956	59.8191299	5
293_100614-100824_02	1634	2263384	2010-07-02 10:04:05	52.881548299999999	6.9375799999999996	10.6	9	474577.79999999999	5875727	1.1599999999999999	34.649999999999999	56.82	0.67300000000000004	52.82	0.026322999999999999	0.028622999999999999	0.030106999999999998	0.031662999999999997	0.033583000000000002	0.036346000000000003	0.041734	0.052818999999999998	0.066833000000000004	0.075980000000000006	0.079783999999999994	0.078014	0.070323999999999998	0.061949999999999998	0.056785000000000002	0.053643000000000003	0.050354000000000003	0.046801000000000002	0.044895999999999998	0.043075000000000002	0.040441999999999999	0.038147	0.03678	0.037894999999999998	0.047069	0.079735	0.14011399999999999	0.23549600000000001	0.36378700000000003	0.46586699999999998	0.52944999999999998	0.56192299999999995	0.57611100000000004	0.581619	0.584229	0.58653	0.58971099999999999	0.59000900000000001	0.58959499999999998	0.59090600000000004	0.593862	0.59740199999999999	0.60032200000000002	0.60240300000000002	0.60645800000000005	0.61693900000000002	0101000020E6100000E388B5F814C01B40152C1F93D6704A40	259361.60632567262	544943.72629667737	59.819128299999996	5
293_100614-100824_02	1635	2264782	2010-07-02 10:04:06	52.881556600000003	6.9375682999999997	10.6	9	474577	5875727.9199999999	1.22	35.829999999999998	56.82	0.66900000000000004	52.759999999999998	0.026272	0.028570000000000002	0.030025	0.031551999999999997	0.033445999999999997	0.036205000000000001	0.041584999999999997	0.052513999999999998	0.066281999999999994	0.075281000000000001	0.078989000000000004	0.077246999999999996	0.069629999999999997	0.061362	0.056217000000000003	0.053161	0.049945000000000003	0.046482999999999997	0.044528999999999999	0.042705	0.040097000000000001	0.037830999999999997	0.036472999999999998	0.037539000000000003	0.046637999999999999	0.078912999999999997	0.13914499999999999	0.23543600000000001	0.36676599999999998	0.47258	0.53886599999999996	0.57292699999999996	0.58816599999999997	0.59405699999999995	0.59675500000000004	0.59883900000000001	0.60184899999999997	0.60235700000000003	0.60203499999999999	0.60355999999999999	0.60730499999999998	0.61057499999999998	0.61365400000000003	0.61621599999999999	0.620722	0.63472099999999998	0101000020E6100000B51089E711C01B405749BFD8D6704A40	259360.79900382203	544944.6328434688	59.819124900000006	5
293_100614-100824_02	1636	2266180	2010-07-02 10:04:07	52.881565000000002	6.9375565999999997	10.6	9	474576.20000000001	5875728.8600000003	1.23	34.969999999999999	56.82	0.66700000000000004	52.729999999999997	0.026591	0.028937000000000001	0.030419999999999999	0.031995000000000003	0.033937000000000002	0.036755999999999997	0.042243999999999997	0.053453000000000001	0.067542000000000005	0.076767000000000002	0.080607999999999999	0.078809000000000004	0.071059999999999998	0.062617000000000006	0.057362999999999997	0.054227999999999998	0.050883999999999999	0.047308000000000003	0.045324000000000003	0.043487999999999999	0.040798000000000001	0.038413000000000003	0.037039999999999997	0.038128000000000002	0.047433999999999997	0.080421999999999993	0.14153199999999999	0.238232	0.36888500000000002	0.473132	0.53806600000000004	0.57147099999999995	0.586117	0.59182299999999999	0.59439200000000003	0.596719	0.59995600000000004	0.60072800000000004	0.60010399999999997	0.60135000000000005	0.604827	0.60821199999999997	0.61135200000000001	0.61409999999999998	0.61777700000000002	0.63114400000000004	0101000020E610000087985CD60EC01B402D26361FD7704A40	259359.99144328939	544945.55051644007	59.819121600000003	5
293_100614-100824_02	1637	2267578	2010-07-02 10:04:08	52.881573299999999	6.9375450000000001	10.6	9	474575.40000000002	5875729.7800000003	1.22	35.649999999999999	56.82	0.66300000000000003	52.68	0.026665000000000001	0.028979999999999999	0.030466	0.031995999999999997	0.033893	0.036653999999999999	0.042104000000000003	0.053164999999999997	0.067182000000000006	0.076313000000000006	0.080066999999999999	0.078278	0.070507	0.062024999999999997	0.056831	0.053700999999999999	0.050438999999999998	0.046904000000000001	0.044974	0.043142	0.040476999999999999	0.038190000000000002	0.036899000000000001	0.037990000000000003	0.047192999999999999	0.079920000000000005	0.14144000000000001	0.23977299999999999	0.37346699999999999	0.48067599999999999	0.54749999999999999	0.58171099999999998	0.59676899999999999	0.60289700000000002	0.60564499999999999	0.60775900000000005	0.61058500000000004	0.61130499999999999	0.61060899999999996	0.61268900000000004	0.61628400000000005	0.61919900000000005	0.62234900000000004	0.62556299999999998	0.63046400000000002	0.64604200000000001	0101000020E6100000001DE6CB0BC01B406E43D664D7704A40	259359.19085268333	544946.45720806613	59.8191183	5
293_100614-100824_02	1638	2268976	2010-07-02 10:04:09	52.881581599999997	6.9375349999999996	10.699999999999999	9	474574.71999999997	5875730.7000000002	1.1499999999999999	35.530000000000001	56.82	0.66000000000000003	52.630000000000003	0.026377000000000001	0.028719000000000001	0.03023	0.031751000000000001	0.033584999999999997	0.036330000000000001	0.041821999999999998	0.052948000000000002	0.066919999999999993	0.075933	0.079673999999999995	0.077937999999999993	0.070302000000000003	0.061968000000000002	0.056711999999999999	0.053494	0.050256000000000002	0.046814000000000001	0.044934000000000002	0.043085999999999999	0.040354000000000001	0.03798	0.036698000000000001	0.037865000000000003	0.047224000000000002	0.079783999999999994	0.14063700000000001	0.23781099999999999	0.36989300000000003	0.47584900000000002	0.54192899999999999	0.57582599999999995	0.59078299999999995	0.597001	0.60011800000000004	0.60233400000000004	0.60484199999999999	0.60509400000000002	0.604931	0.60738800000000004	0.61108700000000005	0.61360400000000004	0.616035	0.61900299999999997	0.62524199999999996	0.64343899999999998	0101000020E6100000E36BCF2C09C01B40AF6076AAD7704A40	259358.49795275211	544947.3662128913	59.819116599999994	5
293_100614-100824_02	1639	2270374	2010-07-02 10:04:10	52.881590000000003	6.9375232999999996	10.699999999999999	9	474573.91999999998	5875731.6299999999	1.23	35.380000000000003	56.810000000000002	0.65700000000000003	52.579999999999998	0.026242000000000001	0.028551	0.030075999999999999	0.031615999999999998	0.033473000000000003	0.036202999999999999	0.041693000000000001	0.052926000000000001	0.067030000000000006	0.076153999999999999	0.079891000000000004	0.078123999999999999	0.070414000000000004	0.062014	0.056756000000000001	0.053601000000000003	0.050252999999999999	0.046741999999999999	0.044843000000000001	0.043018000000000001	0.040301999999999998	0.037877000000000001	0.036517000000000001	0.037673999999999999	0.047011999999999998	0.079899999999999999	0.14085400000000001	0.237508	0.36885800000000002	0.47430299999999997	0.54015800000000003	0.57367500000000005	0.58851100000000001	0.59454700000000005	0.59744699999999995	0.60004299999999999	0.60274700000000003	0.60291899999999998	0.60256100000000001	0.60436500000000004	0.60822699999999996	0.61123300000000003	0.61408700000000005	0.61629500000000004	0.62149399999999999	0.638428	0101000020E6100000B5F3A21B06C01B40863DEDF0D7704A40	259357.69039309246	544948.28388624755	59.819113300000005	5
293_100614-100824_02	1640	2271772	2010-07-02 10:04:11	52.8815983	6.9375115999999997	10.699999999999999	9	474573.12	5875732.5599999996	1.22	35.369999999999997	56.810000000000002	0.65300000000000002	52.509999999999998	0.026473	0.028785000000000002	0.030256999999999999	0.031788999999999998	0.033711999999999999	0.036519000000000003	0.042020000000000002	0.053296999999999997	0.067474000000000006	0.076705999999999996	0.080521999999999996	0.078729999999999994	0.070904999999999996	0.062399999999999997	0.057079999999999999	0.053938	0.050601	0.047035	0.045087000000000002	0.043250999999999998	0.040518999999999999	0.038159999999999999	0.036755000000000003	0.037922999999999998	0.047342000000000002	0.080427999999999999	0.14211699999999999	0.240069	0.372865	0.47931699999999999	0.54569199999999995	0.57972400000000002	0.594696	0.60064200000000001	0.60345700000000002	0.60594999999999999	0.60901799999999995	0.60936999999999997	0.60902100000000003	0.61050099999999996	0.61429699999999998	0.61753599999999997	0.62044200000000005	0.62321099999999996	0.62803600000000004	0.64580899999999997	0101000020E6100000877B760A03C01B40C75A8D36D8704A40	259356.88307270396	544949.19043369289	59.819109900000001	5
293_100614-100824_02	1641	2273170	2010-07-02 10:04:12	52.881606599999998	6.9375016	10.699999999999999	9	474572.42999999999	5875733.4800000004	1.1499999999999999	36.039999999999999	56.810000000000002	0.64500000000000002	52.399999999999999	0.026578000000000001	0.028885000000000001	0.030367000000000002	0.031937	0.033902000000000002	0.036665000000000003	0.042157	0.053474000000000001	0.067768999999999996	0.077063999999999994	0.080895999999999996	0.079047000000000006	0.071195999999999995	0.062644000000000005	0.057325000000000001	0.054168000000000001	0.050842999999999999	0.047284	0.045268000000000003	0.043408000000000002	0.040751000000000002	0.038401999999999999	0.036988	0.038131999999999999	0.047544000000000003	0.080810999999999994	0.142845	0.24199799999999999	0.37739499999999998	0.486651	0.55535900000000005	0.59087999999999996	0.60635499999999998	0.61249200000000004	0.61534999999999995	0.61794499999999997	0.62138000000000004	0.62200699999999998	0.62119000000000002	0.62272799999999995	0.62660499999999997	0.63010200000000005	0.63321400000000005	0.63607400000000003	0.64070000000000005	0.66000499999999995	0101000020E61000006BCA5F6B00C01B4008782D7CD8704A40	259356.19017357723	544950.09943884786	59.819108199999995	5
293_100614-100824_02	1642	2274568	2010-07-02 10:04:13	52.881614900000002	6.9374900000000004	10.699999999999999	9	474571.64000000001	5875734.4000000004	1.22	35.68	56.810000000000002	0.63800000000000001	52.289999999999999	0.026768	0.029123	0.030623999999999998	0.032163999999999998	0.034048000000000002	0.036846999999999998	0.04233	0.053671000000000003	0.067973000000000006	0.077331999999999998	0.081183000000000005	0.079353000000000007	0.071433999999999997	0.062805	0.057444000000000002	0.054239999999999997	0.050894000000000002	0.047308000000000003	0.045321	0.043461	0.040791000000000001	0.038504999999999998	0.037163000000000002	0.038323000000000003	0.047580999999999998	0.080904000000000004	0.143343	0.24285000000000001	0.378139	0.486649	0.55449400000000004	0.58954099999999998	0.60479899999999998	0.61089000000000004	0.61390800000000001	0.61632200000000004	0.61959299999999995	0.62038400000000005	0.61971500000000002	0.62171600000000005	0.62524199999999996	0.62826499999999996	0.63148400000000005	0.63482000000000005	0.64047699999999996	0.661694	0101000020E6100000E44EE960FDBF1B404A95CDC1D8704A40	259355.38958440357	544951.00613110617	59.819104899999999	5
293_100614-100824_02	1643	2275966	2010-07-02 10:04:14	52.881623300000001	6.9374783000000004	10.699999999999999	9	474570.84000000003	5875735.3300000001	1.23	34.939999999999998	56.810000000000002	0.63100000000000001	52.18	0.026287999999999999	0.028524000000000001	0.030001	0.031519999999999999	0.033459000000000003	0.036263999999999998	0.041711999999999999	0.053071	0.067419000000000007	0.076780000000000001	0.080684000000000006	0.078854999999999995	0.070869000000000001	0.062186999999999999	0.056814000000000003	0.053659999999999999	0.050326999999999997	0.046657999999999998	0.044623999999999997	0.042788	0.040077000000000002	0.037767000000000002	0.036436000000000003	0.037489000000000001	0.046892000000000003	0.080351000000000006	0.14250699999999999	0.240559	0.37240699999999999	0.47739999999999999	0.543022	0.57682999999999995	0.59152499999999997	0.59726599999999996	0.59991000000000005	0.60257499999999997	0.60613099999999998	0.60709900000000006	0.60654399999999997	0.60748400000000002	0.61079499999999998	0.61455599999999999	0.61841000000000002	0.62158400000000003	0.62614000000000003	0.64483999999999997	0101000020E6100000B6D6BC4FFABF1B4020724408D9704A40	259354.58202591486	544951.92380497407	59.819101600000003	5
293_100614-100824_02	1644	2277364	2010-07-02 10:04:15	52.881631599999999	6.9374665999999996	10.699999999999999	9	474570.03999999998	5875736.2599999998	1.22	34.939999999999998	56.810000000000002	0.63100000000000001	52.18	0.026287999999999999	0.028524000000000001	0.030001	0.031519999999999999	0.033459000000000003	0.036263999999999998	0.041711999999999999	0.053071	0.067419000000000007	0.076780000000000001	0.080684000000000006	0.078854999999999995	0.070869000000000001	0.062186999999999999	0.056814000000000003	0.053659999999999999	0.050326999999999997	0.046657999999999998	0.044623999999999997	0.042788	0.040077000000000002	0.037767000000000002	0.036436000000000003	0.037489000000000001	0.046892000000000003	0.080351000000000006	0.14250699999999999	0.240559	0.37240699999999999	0.47739999999999999	0.543022	0.57682999999999995	0.59152499999999997	0.59726599999999996	0.59991000000000005	0.60257499999999997	0.60613099999999998	0.60709900000000006	0.60654399999999997	0.60748400000000002	0.61079499999999998	0.61455599999999999	0.61841000000000002	0.62158400000000003	0.62614000000000003	0.64483999999999997	0101000020E6100000875E903EF7BF1B40618FE44DD9704A40	259353.77470669063	544952.83035293745	59.819098199999999	5
293_100614-100824_02	1645	2278762	2010-07-02 10:04:16	52.881639999999997	6.9374549999999999	10.699999999999999	9	474569.25	5875737.1900000004	1.23	35.439999999999998	56.799999999999997	0.625	52.090000000000003	0.027258000000000001	0.029644	0.031189999999999999	0.032756	0.034769000000000001	0.037555999999999999	0.043066	0.054273000000000002	0.068366999999999997	0.077617000000000005	0.081358	0.079520999999999994	0.071777999999999995	0.063383999999999996	0.058153999999999997	0.055063000000000001	0.051747000000000001	0.048187000000000001	0.046244	0.044443999999999997	0.041822999999999999	0.039496000000000003	0.038093000000000002	0.039266000000000002	0.048481999999999997	0.081312999999999996	0.14235500000000001	0.23969699999999999	0.37220900000000001	0.478466	0.54502499999999998	0.57953200000000005	0.59423199999999998	0.60004999999999997	0.60299499999999995	0.60549500000000001	0.60897699999999999	0.61004499999999995	0.60900200000000004	0.61034500000000003	0.614008	0.617363	0.62109300000000001	0.623996	0.62865300000000002	0.649922	0101000020E610000000E31934F4BF1B40376C5B94D9704A40	259352.97387943981	544953.74817163462	59.819094999999997	5
293_100614-100824_02	1646	2280160	2010-07-02 10:04:17	52.881648300000002	6.9374450000000003	10.6	9	474568.56	5875738.1100000003	1.1499999999999999	35.719999999999999	56.799999999999997	0.61299999999999999	51.899999999999999	0.026433999999999999	0.028725000000000001	0.030203000000000001	0.031753999999999998	0.033654000000000003	0.036386000000000002	0.041820999999999997	0.053034999999999999	0.067229999999999998	0.076477000000000003	0.080197000000000004	0.078321000000000002	0.070477999999999999	0.061966	0.056679	0.053523000000000001	0.050275	0.046704000000000002	0.044775000000000002	0.042971000000000002	0.040334000000000002	0.038045000000000002	0.036741999999999997	0.037866999999999998	0.047097	0.080111000000000002	0.14168600000000001	0.24007999999999999	0.37392199999999998	0.48125000000000001	0.54841600000000001	0.58316000000000001	0.598109	0.60407100000000002	0.60695100000000002	0.60964799999999997	0.61314100000000005	0.61416199999999999	0.61328700000000003	0.61493200000000003	0.618923	0.62248099999999995	0.62646800000000002	0.62892700000000001	0.63444199999999995	0.66010199999999997	0101000020E6100000E4310395F1BF1B407989FBD9D9704A40	259352.280981666	544954.65717735328	59.819093300000006	5
293_100614-100824_02	1647	2281558	2010-07-02 10:04:18	52.881656599999999	6.9374333000000004	10.6	9	474567.76000000001	5875739.0300000003	1.22	34.020000000000003	56.799999999999997	0.58799999999999997	51.490000000000002	0.027449999999999999	0.029884999999999998	0.031461999999999997	0.033056000000000002	0.034979999999999997	0.037845999999999998	0.043604999999999998	0.055467000000000002	0.070503999999999997	0.080207000000000001	0.084147	0.082257999999999998	0.074076000000000003	0.065141000000000004	0.059597999999999998	0.056211999999999998	0.052713000000000003	0.048991	0.046946000000000002	0.045039999999999997	0.042216999999999998	0.039740999999999999	0.038351999999999997	0.039602999999999999	0.049376000000000003	0.083877999999999994	0.147503	0.24732599999999999	0.38071500000000003	0.485649	0.55057299999999998	0.58390500000000001	0.597916	0.60386499999999999	0.60714199999999996	0.60994899999999996	0.613452	0.61448000000000003	0.61400399999999999	0.61623000000000006	0.62023300000000003	0.62347200000000003	0.62683100000000003	0.63049100000000002	0.63773400000000002	0.67232199999999998	0101000020E6100000B6B9D683EEBF1B40BAA69B1FDA704A40	259351.47366330953	544955.56372569548	59.819089900000002	5
293_100614-100824_02	1648	2282956	2010-07-02 10:04:19	52.881664999999998	6.9374232999999998	10.6	9	474567.08000000002	5875739.9699999997	1.1599999999999999	34.43	56.799999999999997	0.55700000000000005	50.979999999999997	0.028156	0.030661999999999998	0.032228	0.033843999999999999	0.035921000000000002	0.038904000000000001	0.044636000000000002	0.056447999999999998	0.071365999999999999	0.081106999999999999	0.085052000000000003	0.083156999999999995	0.075007000000000004	0.066123000000000001	0.060669000000000001	0.057429000000000001	0.054031999999999997	0.050317000000000001	0.048223000000000002	0.046343000000000002	0.043581000000000002	0.041193	0.039838999999999999	0.041008999999999997	0.050602000000000001	0.084967000000000001	0.14852299999999999	0.24896499999999999	0.38413599999999998	0.49094500000000002	0.55716399999999999	0.59185600000000005	0.60639500000000002	0.61229	0.61543000000000003	0.61799700000000002	0.62232699999999996	0.62448000000000004	0.62391099999999999	0.62512699999999999	0.62935099999999999	0.63356100000000004	0.63831400000000005	0.64178299999999999	0.64983900000000006	0.69322099999999998	0101000020E61000009908C0E4EBBF1B4090831266DA704A40	259350.7805271059	544956.4838576701	59.819088299999997	5
293_100614-100824_02	1649	2284354	2010-07-02 10:04:20	52.881673300000003	6.9374115999999999	10.6	9	474566.28000000003	5875740.8899999997	1.22	34.75	56.799999999999997	0.54200000000000004	50.710000000000001	0.027758000000000001	0.030179000000000001	0.031733999999999998	0.033403000000000002	0.035451999999999997	0.038397000000000001	0.044128000000000001	0.055947999999999998	0.070944999999999994	0.080695000000000003	0.084626000000000007	0.082704	0.074445999999999998	0.065537999999999999	0.060095000000000003	0.056859	0.053387999999999998	0.049549000000000003	0.047445000000000001	0.045706999999999998	0.042951000000000003	0.040530999999999998	0.039121999999999997	0.040221	0.049958000000000002	0.084586999999999996	0.14846500000000001	0.24959500000000001	0.38613999999999998	0.49411500000000003	0.56139099999999997	0.59656500000000001	0.61107999999999996	0.61691600000000002	0.61999700000000002	0.62304499999999996	0.62799099999999997	0.62987700000000002	0.62900699999999998	0.63012800000000002	0.63451199999999996	0.63969100000000001	0.64497099999999996	0.64813200000000004	0.65617499999999995	0.706453	0101000020E61000006B9093D3E8BF1B40D2A0B2ABDA704A40	259349.97320932228	544957.39040626469	59.8190849	5
293_100614-100824_02	1650	2285752	2010-07-02 10:04:21	52.8816816	6.9374000000000002	10.5	9	474565.47999999998	5875741.8099999996	1.22	34.340000000000003	56.799999999999997	0.52800000000000002	50.450000000000003	0.026860999999999999	0.029250999999999999	0.030754	0.032328000000000003	0.034301999999999999	0.037199000000000003	0.043021999999999998	0.054866999999999999	0.069752999999999996	0.079312999999999995	0.083210999999999993	0.081323999999999994	0.073178000000000007	0.064301999999999998	0.058796000000000001	0.055509999999999997	0.052116999999999997	0.048417000000000002	0.046422999999999999	0.044500999999999999	0.041660999999999997	0.039265000000000001	0.037878000000000002	0.039128999999999997	0.048848999999999997	0.083059999999999995	0.14604900000000001	0.24565699999999999	0.37951299999999999	0.48439700000000002	0.54919700000000005	0.583175	0.59718499999999997	0.603047	0.60626800000000003	0.60909400000000002	0.61372599999999999	0.61591300000000004	0.615811	0.61728300000000003	0.62133799999999995	0.62556500000000004	0.63006499999999999	0.63480899999999996	0.64444999999999997	0.69931200000000004	0101000020E6100000E4141DC9E5BF1B4013BE52F1DA704A40	259349.17262246864	544958.297099547	59.819081600000004	5
293_100614-100824_02	1651	2287150	2010-07-02 10:04:22	52.881689999999999	6.9373883000000003	10.4	9	474564.67999999999	5875742.75	1.23	33.68	56.799999999999997	0.51400000000000001	50.18	0.027061999999999999	0.029493999999999999	0.031074999999999998	0.032677999999999999	0.034597999999999997	0.037523000000000001	0.043401000000000002	0.055590000000000001	0.070878999999999998	0.080748	0.084693000000000004	0.082770999999999997	0.074509000000000006	0.065461000000000005	0.059801	0.056436	0.052925	0.049168000000000003	0.047185999999999999	0.045229999999999999	0.042374000000000002	0.039849000000000002	0.038481000000000001	0.03977	0.049672000000000001	0.084556000000000006	0.148704	0.24931	0.38353300000000001	0.487846	0.55179699999999998	0.58519399999999999	0.59884999999999999	0.60484800000000005	0.60870800000000003	0.61169600000000002	0.61601099999999998	0.61851299999999998	0.61846000000000001	0.62040600000000001	0.62499199999999999	0.62902800000000003	0.63356199999999996	0.638262	0.64957900000000002	0.714009	0101000020E6100000B69CF0B7E2BF1B40E99AC937DB704A40	259348.36506632372	544959.21477445099	59.819078300000001	5
293_100614-100824_02	1652	2288548	2010-07-02 10:04:23	52.881698299999996	6.9373766000000003	10.4	9	474563.88	5875743.6699999999	1.22	34.560000000000002	56.789999999999999	0.51100000000000001	50.130000000000003	0.027639	0.030068999999999999	0.031615999999999998	0.033252999999999998	0.035305000000000003	0.038219999999999997	0.044051	0.056165	0.071455000000000005	0.081376000000000004	0.085378999999999997	0.083377000000000007	0.074998999999999996	0.065859000000000001	0.060253000000000001	0.056964000000000001	0.053449999999999998	0.049681000000000003	0.047606000000000002	0.045656000000000002	0.042895000000000003	0.040466000000000002	0.039072999999999997	0.040430000000000001	0.050155999999999999	0.085107000000000002	0.150147	0.25328899999999999	0.39221	0.50104199999999999	0.56813800000000003	0.603468	0.61805600000000005	0.62393100000000001	0.62760000000000005	0.63086500000000001	0.63558700000000001	0.63850200000000001	0.63819599999999999	0.64000800000000002	0.64460799999999996	0.64920699999999998	0.654111	0.65898500000000004	0.67105499999999996	0.74003300000000005	0101000020E61000008824C4A6DFBF1B402AB8697DDB704A40	259347.55774942943	544960.12132344919	59.819074899999997	5
293_100614-100824_02	1653	2289946	2010-07-02 10:04:24	52.881706600000001	6.9373665999999998	10.300000000000001	9	474563.20000000001	5875744.5899999999	1.1499999999999999	34.189999999999998	56.789999999999999	0.51000000000000001	50.100000000000001	0.027032	0.029463	0.031042	0.032647000000000002	0.034603000000000002	0.037484999999999997	0.043284000000000003	0.055219999999999998	0.070236999999999994	0.079902000000000001	0.083706000000000003	0.081785999999999998	0.073636999999999994	0.064755999999999994	0.059296000000000001	0.055974999999999997	0.052467	0.048818	0.046813	0.044906000000000001	0.042126999999999998	0.039625	0.038297999999999999	0.039572000000000003	0.049288999999999999	0.083705000000000002	0.14686199999999999	0.246804	0.38109199999999999	0.48585899999999999	0.55036099999999999	0.58437600000000001	0.597997	0.60370500000000005	0.60760700000000001	0.61067899999999997	0.61550099999999996	0.61793600000000004	0.61730200000000002	0.61911400000000005	0.62406700000000004	0.62803500000000001	0.63258700000000001	0.63697499999999996	0.64817999999999998	0.71403099999999997	0101000020E61000006B73AD07DDBF1B406CD509C3DB704A40	259346.86485353805	544961.03032994247	59.819073199999998	5
293_100614-100824_02	1654	2291344	2010-07-02 10:04:25	52.881715	6.9373550000000002	10.4	9	474562.40999999997	5875745.5199999996	1.23	33.07	56.789999999999999	0.50900000000000001	50.079999999999998	0.026816	0.029198999999999999	0.030783999999999999	0.032377999999999997	0.034442	0.037294000000000001	0.043165000000000002	0.055369000000000002	0.070683999999999997	0.080573000000000006	0.084501999999999994	0.082548999999999997	0.074320999999999998	0.065382999999999997	0.059894000000000003	0.056541000000000001	0.05287	0.049019	0.047015000000000001	0.045164999999999997	0.042398999999999999	0.039784	0.038289999999999998	0.039616999999999999	0.049588	0.084693000000000004	0.14815500000000001	0.24657200000000001	0.377272	0.47849000000000003	0.54054000000000002	0.57276499999999997	0.58546200000000004	0.59082299999999999	0.59456100000000001	0.59812200000000004	0.60309900000000005	0.60514299999999999	0.60378100000000001	0.605603	0.61102599999999996	0.61592000000000002	0.62019899999999994	0.62367099999999998	0.63305800000000001	0.69364099999999995	0101000020E6100000E4F736FDD9BF1B4042B28009DC704A40	259346.06402889584	544961.94814977748	59.819069999999996	5
293_100614-100824_02	1655	2292742	2010-07-02 10:04:26	52.881723299999997	6.9373449000000003	10.300000000000001	9	474561.71000000002	5875746.4500000002	1.1499999999999999	33.200000000000003	56.789999999999999	0.50800000000000001	50.060000000000002	0.026380000000000001	0.028649000000000001	0.03015	0.031704000000000003	0.033640999999999997	0.03653	0.042334999999999998	0.054248999999999999	0.069317000000000004	0.079113000000000003	0.083075999999999997	0.081166000000000002	0.072940000000000005	0.063917000000000002	0.058403999999999998	0.055135000000000003	0.051720000000000002	0.047932000000000002	0.045879999999999997	0.043963000000000002	0.041159000000000001	0.038845999999999999	0.037469000000000002	0.038691999999999997	0.048430000000000001	0.083266000000000007	0.14697399999999999	0.24651100000000001	0.37779200000000002	0.47876800000000003	0.54088000000000003	0.57389500000000004	0.58721100000000004	0.59275	0.59602200000000005	0.59906199999999998	0.604097	0.60748100000000005	0.60719500000000004	0.60822699999999996	0.61290699999999998	0.61785999999999996	0.62318099999999998	0.62852600000000003	0.63942200000000005	0.70103599999999999	0101000020E6100000214A6A57D7BF1B4083CF204FDC704A40	259345.36440290548	544962.85701193463	59.819068199999997	5
293_100614-100824_02	1656	2294140	2010-07-02 10:04:27	52.881731600000002	6.9373332999999997	10.300000000000001	9	474560.91999999998	5875747.3700000001	1.22	33.799999999999997	56.789999999999999	0.505	50	0.026771	0.029132000000000002	0.030669999999999999	0.032194	0.034131000000000002	0.037040999999999998	0.042847000000000003	0.054859999999999999	0.070009000000000002	0.079770999999999995	0.083674999999999999	0.081714999999999996	0.073442999999999994	0.064412999999999998	0.058869999999999999	0.055461000000000003	0.052059000000000001	0.048341000000000002	0.046325999999999999	0.044346999999999998	0.041522999999999997	0.039139	0.037803000000000003	0.039149999999999997	0.048854000000000002	0.083567000000000002	0.14755099999999999	0.248388	0.382795	0.48679099999999997	0.55068799999999996	0.58421999999999996	0.59779800000000005	0.60362199999999999	0.60712999999999995	0.61034699999999997	0.61513700000000004	0.61804199999999998	0.61787599999999998	0.61921700000000002	0.62373999999999996	0.62786699999999995	0.63298100000000002	0.63925699999999996	0.65131899999999998	0.71809800000000001	0101000020E610000099CEF34CD4BF1B40C5ECC094DC704A40	259344.56381778116	544963.76370597607	59.819064900000001	5
293_100614-100824_02	1657	2295538	2010-07-02 10:04:28	52.881740000000001	6.9373215999999998	10.300000000000001	9	474560.12	5875748.2999999998	1.23	32.509999999999998	56.789999999999999	0.502	49.939999999999998	0.026969	0.029371999999999999	0.030904999999999998	0.032474000000000003	0.034429000000000001	0.037359000000000003	0.043326000000000003	0.055744000000000002	0.071369000000000002	0.081480999999999998	0.085503999999999997	0.083527000000000004	0.075040999999999997	0.065769999999999995	0.059995	0.056522000000000003	0.052925	0.049134999999999998	0.047052999999999998	0.045030000000000001	0.042109000000000001	0.039607999999999997	0.038251	0.039616999999999999	0.049598999999999997	0.085325999999999999	0.15035899999999999	0.25109300000000001	0.38328299999999998	0.48424800000000001	0.54547800000000002	0.57762899999999995	0.59038100000000004	0.59594100000000005	0.59971699999999994	0.60278399999999999	0.60748599999999997	0.61014900000000005	0.61016800000000004	0.61190299999999997	0.61648599999999998	0.62071699999999996	0.62536599999999998	0.63096600000000003	0.64258599999999999	0.71131200000000006	0101000020E61000006B56C73BD1BF1B409BC937DBDC704A40	259343.75626338346	544964.68138165062	59.819061599999998	5
293_100614-100824_02	1658	2296936	2010-07-02 10:04:29	52.881748299999998	6.9373100000000001	10.199999999999999	9	474559.33000000002	5875749.2199999997	1.22	32.439999999999998	56.780000000000001	0.502	49.939999999999998	0.026426000000000002	0.028728	0.030200999999999999	0.031763	0.033708000000000002	0.036531000000000001	0.042283000000000001	0.054482999999999997	0.069959999999999994	0.079951999999999995	0.083926000000000001	0.081928000000000001	0.073487999999999998	0.064268000000000006	0.058568000000000002	0.055182000000000002	0.051596999999999997	0.047787999999999997	0.045751	0.043811000000000003	0.041016999999999998	0.038601999999999997	0.037252	0.038566000000000003	0.048607999999999998	0.084150000000000003	0.14891799999999999	0.249254	0.38062800000000002	0.48042200000000002	0.54092600000000002	0.57271799999999995	0.58518499999999996	0.59048699999999998	0.59400799999999998	0.59745800000000004	0.60252499999999998	0.60563599999999995	0.60485999999999995	0.60653100000000004	0.61131000000000002	0.61597400000000002	0.62063599999999997	0.62564799999999998	0.63681600000000005	0.70274000000000003	0101000020E6100000E4DA5031CEBF1B40DCE6D720DD704A40	259342.95567884971	544965.58807595714	59.819058299999995	5
293_100614-100824_02	1659	2298334	2010-07-02 10:04:30	52.881758300000001	6.9372999999999996	10.199999999999999	9	474558.64000000001	5875750.3300000001	1.3	32.280000000000001	56.780000000000001	0.504	49.969999999999999	0.026689999999999998	0.029014999999999999	0.030572999999999999	0.032208000000000001	0.034168999999999998	0.036979999999999999	0.042861000000000003	0.055155999999999997	0.070636000000000004	0.080603999999999995	0.084513000000000005	0.082493999999999998	0.074146000000000004	0.065054000000000001	0.059393000000000001	0.055981999999999997	0.052333999999999999	0.048472000000000001	0.046496000000000003	0.044608000000000002	0.041717999999999998	0.039147000000000001	0.037686999999999998	0.039120000000000002	0.049251000000000003	0.084611000000000006	0.148589	0.24746699999999999	0.377168	0.47623100000000002	0.53617199999999998	0.56701699999999999	0.57911199999999996	0.58446200000000004	0.58814999999999995	0.59176099999999998	0.59662999999999999	0.59859499999999999	0.597584	0.59952300000000003	0.60511999999999999	0.60974499999999998	0.61397000000000002	0.61764799999999997	0.62882899999999997	0.692465	0101000020E6100000C7293A92CBBF1B4000BDBA74DD704A40	259342.25872260093	544966.68622585374	59.819058300000002	5
293_100614-100824_02	1660	2299732	2010-07-02 10:04:31	52.881766599999999	6.9372882999999996	10.199999999999999	9	474557.84000000003	5875751.2599999998	1.22	32.229999999999997	56.780000000000001	0.502	49.93	0.027372	0.029760000000000002	0.031260999999999997	0.032848000000000002	0.034916999999999997	0.037908999999999998	0.043895000000000003	0.056294999999999998	0.071879999999999999	0.082078999999999999	0.086158999999999999	0.084205000000000002	0.075714000000000004	0.066403000000000004	0.060601000000000002	0.057245999999999998	0.053727999999999998	0.049861999999999997	0.047712999999999998	0.045762999999999998	0.042938999999999998	0.040530999999999998	0.039144999999999999	0.040420999999999999	0.050401000000000001	0.086047999999999999	0.151114	0.25165599999999999	0.38330599999999998	0.48343799999999998	0.54430999999999996	0.57617399999999996	0.58899500000000005	0.59460500000000005	0.59771799999999997	0.60070199999999996	0.60570999999999997	0.60893399999999998	0.60897400000000002	0.61028000000000004	0.61457099999999998	0.61931999999999998	0.62503900000000001	0.63079600000000002	0.64152299999999995	0.70647400000000005	0101000020E610000099B10D81C8BF1B4041DA5ABADD704A40	259341.45140804377	544967.59277586872	59.819054899999998	5
293_100614-100824_02	1661	2301130	2010-07-02 10:04:32	52.881774999999998	6.9372765999999997	10.199999999999999	9	474557.03999999998	5875752.1900000004	1.23	32.079999999999998	56.780000000000001	0.501	49.920000000000002	0.026898999999999999	0.029274000000000001	0.030793999999999998	0.032326000000000001	0.034334000000000003	0.037296000000000003	0.043263999999999997	0.055657999999999999	0.071300000000000002	0.081450999999999996	0.085528000000000007	0.083543999999999993	0.074981999999999993	0.065700999999999996	0.059895999999999998	0.056550999999999997	0.053006999999999999	0.049135999999999999	0.047002000000000002	0.045020999999999999	0.042141999999999999	0.039729	0.038408999999999999	0.039706999999999999	0.049754	0.085724999999999996	0.15092	0.251307	0.382631	0.48203000000000001	0.542292	0.57382200000000005	0.58632899999999999	0.59176399999999996	0.59508700000000003	0.598055	0.60308700000000004	0.60635700000000003	0.60667899999999997	0.60823000000000005	0.61261600000000005	0.61692599999999997	0.62234599999999995	0.62806499999999998	0.640154	0.705067	0101000020E61000006B39E16FC5BF1B4017B7D100DE704A40	259340.64385484761	544968.51045205665	59.819051599999995	5
293_100614-100824_02	1663	2303926	2010-07-02 10:04:34	52.8817916	6.9372533000000001	10.199999999999999	9	474555.45000000001	5875754.0300000003	1.22	31.390000000000001	56.780000000000001	0.497	49.840000000000003	0.027635	0.030053	0.031639	0.033197999999999998	0.035270000000000003	0.038362	0.044469000000000002	0.057119000000000003	0.072953000000000004	0.083236000000000004	0.087419999999999998	0.085441000000000003	0.07689	0.067460999999999993	0.061642000000000002	0.058262000000000001	0.054682000000000001	0.050715000000000003	0.048563000000000002	0.046542	0.043623000000000002	0.041199	0.039810999999999999	0.041070000000000002	0.051331000000000002	0.087775000000000006	0.15340599999999999	0.25414799999999999	0.38473800000000002	0.48322900000000002	0.54244099999999995	0.57326200000000005	0.58566099999999999	0.59097500000000003	0.59431500000000004	0.59727600000000003	0.60236699999999999	0.60587299999999999	0.60596799999999995	0.60739500000000002	0.61186200000000002	0.616896	0.62223200000000001	0.62807400000000002	0.640455	0.70646399999999998	0101000020E6100000B6453E54BFBF1B409AF1118CDE704A40	259339.03595783515	544970.32369729632	59.819044900000002	5
293_100614-100824_02	1664	2305324	2010-07-02 10:04:35	52.881799999999998	6.9372416000000001	10.199999999999999	9	474554.65000000002	5875754.9699999997	1.23	31.390000000000001	56.780000000000001	0.497	49.840000000000003	0.027635	0.030053	0.031639	0.033197999999999998	0.035270000000000003	0.038362	0.044469000000000002	0.057119000000000003	0.072953000000000004	0.083236000000000004	0.087419999999999998	0.085441000000000003	0.07689	0.067460999999999993	0.061642000000000002	0.058262000000000001	0.054682000000000001	0.050715000000000003	0.048563000000000002	0.046542	0.043623000000000002	0.041199	0.039810999999999999	0.041070000000000002	0.051331000000000002	0.087775000000000006	0.15340599999999999	0.25414799999999999	0.38473800000000002	0.48322900000000002	0.54244099999999995	0.57326200000000005	0.58566099999999999	0.59097500000000003	0.59431500000000004	0.59727600000000003	0.60236699999999999	0.60587299999999999	0.60596799999999995	0.60739500000000002	0.61186200000000002	0.616896	0.62223200000000001	0.62807400000000002	0.640455	0.70646399999999998	0101000020E610000088CD1143BCBF1B4070CE88D2DE704A40	259338.22840553359	544971.24137388507	59.819041599999998	5
293_100614-100824_02	1665	2306722	2010-07-02 10:04:36	52.881808300000003	6.9372315999999996	10.199999999999999	9	474553.96000000002	5875755.8899999997	1.1499999999999999	31.68	56.770000000000003	0.496	49.829999999999998	0.026980000000000001	0.029425	0.031019999999999999	0.032604000000000001	0.034539	0.037498999999999998	0.043533000000000002	0.056014000000000001	0.071705000000000005	0.081790000000000002	0.085803000000000004	0.083881999999999998	0.075476000000000001	0.066223000000000004	0.060447000000000001	0.05697	0.053414000000000003	0.049578999999999998	0.047556000000000001	0.045537000000000001	0.042596000000000002	0.040010999999999998	0.038656000000000003	0.039982999999999998	0.050209999999999998	0.086116999999999999	0.15107200000000001	0.25114700000000001	0.38158700000000001	0.48011700000000002	0.539192	0.56948399999999999	0.58182599999999995	0.58743999999999996	0.59100299999999995	0.59385600000000005	0.598082	0.60100399999999998	0.60118400000000005	0.60373900000000003	0.60824900000000004	0.61191600000000002	0.61651100000000003	0.62256	0.635548	0.70377199999999995	0101000020E61000006B1CFBA3B9BF1B40B2EB2818DF704A40	259337.53551290365	544972.15038171026	59.8190399	5
293_100614-100824_02	1666	2308120	2010-07-02 10:04:37	52.881816600000001	6.9372199999999999	10.199999999999999	9	474553.16999999998	5875756.8099999996	1.22	31.579999999999998	56.770000000000003	0.496	49.829999999999998	0.027054999999999999	0.029447999999999998	0.030984999999999999	0.032541	0.034575000000000002	0.037575999999999998	0.043601000000000001	0.056042000000000002	0.071643999999999999	0.081757999999999997	0.085799	0.083898	0.075481000000000006	0.066191	0.060463000000000003	0.057076000000000002	0.053573000000000003	0.049706	0.047502000000000003	0.045532999999999997	0.042659999999999997	0.040195000000000002	0.038885999999999997	0.040162999999999997	0.050238999999999999	0.086177000000000004	0.15092800000000001	0.25039	0.37962499999999999	0.47717399999999999	0.53601799999999999	0.56672400000000001	0.57879000000000003	0.58424799999999999	0.58729799999999999	0.59030400000000005	0.59504500000000005	0.59872000000000003	0.59846200000000005	0.59985599999999994	0.60414900000000005	0.60877000000000003	0.61461500000000002	0.62109199999999998	0.63263999999999998	0.69880200000000003	0101000020E6100000E4A08499B6BF1B40F308C95DDF704A40	259336.73493071797	544973.05707704497	59.819036600000004	5
293_100614-100824_02	1667	2309518	2010-07-02 10:04:38	52.881824999999999	6.9372083	10.300000000000001	9	474552.37	5875757.75	1.23	30.960000000000001	56.770000000000003	0.49399999999999999	49.780000000000001	0.028136999999999999	0.030599999999999999	0.032210000000000003	0.033868000000000002	0.035951999999999998	0.039040999999999999	0.045121000000000001	0.057644000000000001	0.073379	0.083560999999999996	0.087670999999999999	0.085748000000000005	0.077315999999999996	0.068056000000000005	0.062274999999999997	0.058910999999999998	0.055328000000000002	0.051431999999999999	0.049317	0.047322000000000003	0.044477999999999997	0.042016999999999999	0.040626000000000002	0.041929000000000001	0.052107000000000001	0.088150000000000006	0.15295300000000001	0.25188899999999997	0.37997799999999998	0.47613899999999998	0.53381699999999999	0.56389299999999998	0.57576000000000005	0.58097100000000002	0.58400399999999997	0.58688099999999999	0.59192199999999995	0.59514500000000004	0.59538100000000005	0.59668500000000002	0.60088799999999998	0.60575999999999997	0.61152499999999999	0.61738300000000002	0.62938000000000005	0.69534600000000002	0101000020E6100000B6285888B3BF1B40C9E53FA4DF704A40	259335.92737928935	544973.97475402115	59.819033300000001	5
293_100614-100824_02	1668	2310916	2010-07-02 10:04:39	52.881833299999997	6.9371983000000004	10.300000000000001	9	474551.69	5875758.6699999999	1.1499999999999999	30.66	56.770000000000003	0.49199999999999999	49.740000000000002	0.028006	0.030512000000000001	0.032115999999999999	0.033834999999999997	0.035914000000000001	0.038986	0.045085	0.057541000000000002	0.073130000000000001	0.083211999999999994	0.087266999999999997	0.085379999999999998	0.07707	0.067936999999999997	0.062366999999999999	0.058979999999999998	0.055420999999999998	0.051582000000000003	0.049512	0.047565999999999997	0.044670000000000001	0.042081	0.040687000000000001	0.042062000000000002	0.052353999999999998	0.088178999999999993	0.15195700000000001	0.24917400000000001	0.37475599999999998	0.468866	0.52541499999999997	0.55478400000000005	0.56606800000000002	0.57116800000000001	0.57426299999999997	0.57723899999999995	0.58223199999999997	0.58533100000000005	0.58516000000000001	0.58680200000000005	0.59122699999999995	0.59615499999999999	0.60090399999999999	0.60613099999999998	0.61721199999999998	0.680616	0101000020E61000009A7741E9B0BF1B400A03E0E9DF704A40	259335.2344874625	544974.88376217533	59.819031599999995	5
293_100614-100824_02	1670	2313712	2010-07-02 10:04:41	52.88185	6.9371749999999999	10.199999999999999	9	474550.09000000003	5875760.5199999996	1.23	30.91	56.770000000000003	0.496	49.810000000000002	0.027885	0.030376	0.031961000000000003	0.033541000000000001	0.035633999999999999	0.038685999999999998	0.044722999999999999	0.057056999999999997	0.072473999999999997	0.082488000000000006	0.086541999999999994	0.084690000000000001	0.076411000000000007	0.067275000000000001	0.061599000000000001	0.058295	0.054885000000000003	0.051164000000000001	0.049005	0.047052999999999998	0.044173999999999998	0.041827999999999997	0.040493000000000001	0.041903999999999997	0.051882999999999999	0.087143999999999999	0.15110599999999999	0.24912799999999999	0.37615999999999999	0.471362	0.52815500000000004	0.55721500000000002	0.56935999999999998	0.57470500000000002	0.577461	0.57994400000000002	0.58448599999999995	0.58747000000000005	0.58841100000000002	0.59040099999999995	0.59445300000000001	0.59922900000000001	0.60503399999999996	0.61147300000000004	0.62332900000000002	0.68513400000000002	0101000020E6100000E4839ECDAABF1B4022FDF675E0704A40	259333.62635558535	544976.70813524886	59.819024999999996	5
293_100614-100824_02	1671	2315110	2010-07-02 10:04:42	52.881858299999998	6.9371650000000002	10.300000000000001	9	474549.40999999997	5875761.4500000002	1.1499999999999999	28.940000000000001	56.759999999999998	0.497	49.829999999999998	0.027164000000000001	0.029537999999999998	0.031081999999999999	0.032729000000000001	0.034775	0.037805999999999999	0.043831000000000002	0.056328999999999997	0.071857000000000004	0.081873000000000001	0.085944999999999994	0.084116999999999997	0.075841000000000006	0.066750000000000004	0.061152999999999999	0.057794999999999999	0.054325999999999999	0.050485000000000002	0.048440999999999998	0.046523000000000002	0.043671000000000001	0.041214000000000001	0.039933999999999997	0.041215000000000002	0.051463000000000002	0.086952000000000002	0.14954400000000001	0.24293699999999999	0.36090299999999997	0.44744099999999998	0.49844899999999998	0.52416799999999997	0.53430100000000003	0.53906699999999996	0.54188700000000001	0.54455200000000004	0.54906600000000005	0.55172200000000005	0.55207600000000001	0.55407799999999996	0.55844899999999997	0.56323100000000004	0.56819900000000001	0.57335400000000003	0.58359099999999997	0.63407199999999997	0101000020E6100000C8D2872EA8BF1B40631A97BBE0704A40	259332.93346456153	544977.61714373354	59.819023299999998	5
293_100614-100824_02	1672	2316508	2010-07-02 10:04:43	52.881866600000002	6.9371533000000003	10.300000000000001	9	474548.60999999999	5875762.3700000001	1.22	27.850000000000001	56.759999999999998	0.499	49.880000000000003	0.028194	0.030758000000000001	0.032406999999999998	0.034067	0.036180999999999998	0.039336999999999997	0.045504999999999997	0.058110000000000002	0.073706999999999995	0.083757999999999999	0.087901999999999994	0.086192000000000005	0.078054999999999999	0.069074999999999998	0.063436000000000006	0.060207999999999998	0.056739999999999999	0.052898000000000001	0.050890999999999999	0.048946999999999997	0.046106000000000001	0.043672000000000002	0.042356999999999999	0.043735000000000003	0.054003000000000002	0.089538999999999994	0.15144299999999999	0.24274899999999999	0.35697099999999998	0.44019999999999998	0.48888500000000001	0.51325900000000002	0.52313500000000002	0.52800800000000003	0.53058099999999997	0.53303599999999995	0.53686299999999998	0.54022400000000004	0.54091400000000001	0.54331300000000005	0.54759500000000005	0.55169500000000005	0.556813	0.56275500000000001	0.57363399999999998	0.62349900000000003	0101000020E61000009A5A5B1DA5BF1B40A5373701E1704A40	259332.12615349848	544978.52369529963	59.819019900000001	5
293_100614-100824_02	1673	2317906	2010-07-02 10:04:44	52.881873300000002	6.9371416000000004	10.300000000000001	9	474547.81	5875763.1100000003	1.0900000000000001	27.899999999999999	56.759999999999998	0.504	49.960000000000001	0.027890999999999999	0.030421	0.032037999999999997	0.033701000000000002	0.035779999999999999	0.038837999999999998	0.044891	0.057345	0.072760000000000005	0.082712999999999995	0.086763000000000007	0.084968000000000002	0.076990000000000003	0.068103999999999998	0.062573000000000004	0.059346999999999997	0.055855000000000002	0.052082000000000003	0.050151000000000001	0.048305000000000001	0.045568999999999998	0.043142	0.041825000000000001	0.043331000000000001	0.053429999999999998	0.088509000000000004	0.15004799999999999	0.24079100000000001	0.35422399999999998	0.43738700000000003	0.48576599999999998	0.509579	0.51933300000000004	0.52415599999999996	0.52684799999999998	0.52922400000000003	0.53302400000000005	0.535246	0.53614499999999998	0.53895199999999999	0.54363300000000003	0.54766800000000004	0.55244599999999999	0.557666	0.56751499999999999	0.61424699999999999	0101000020E61000006CE22E0CA2BF1B40995B6B39E1704A40	259331.3226653692	544979.25223027938	59.819014899999999	5
293_100614-100824_02	1674	2319304	2010-07-02 10:04:45	52.8818816	6.9371315999999998	10.300000000000001	9	474547.12	5875764.0300000003	1.1499999999999999	26.66	56.759999999999998	0.50800000000000001	50.039999999999999	0.027213000000000001	0.029603000000000001	0.031230999999999998	0.032870000000000003	0.034894000000000001	0.037818999999999998	0.043826999999999998	0.056113000000000003	0.071455000000000005	0.081363000000000005	0.085361000000000006	0.083627000000000007	0.075671000000000002	0.066849000000000006	0.061429999999999998	0.058198	0.054733999999999998	0.050976	0.049098999999999997	0.047373999999999999	0.044713000000000003	0.042241000000000001	0.040991	0.042446999999999999	0.052502	0.087180999999999995	0.14735699999999999	0.23460700000000001	0.34198899999999999	0.41893000000000002	0.46326499999999998	0.48480699999999999	0.49341200000000002	0.49789099999999997	0.50048199999999998	0.50298100000000001	0.50688100000000003	0.50854600000000005	0.50966999999999996	0.51250899999999999	0.517181	0.52165499999999998	0.52607599999999999	0.53081299999999998	0.54046700000000003	0.58026299999999997	0101000020E61000004F31186D9FBF1B40DA780B7FE1704A40	259330.62977512379	544980.16123909527	59.819013200000001	5
293_100614-100824_02	1675	2320702	2010-07-02 10:04:46	52.881889999999999	6.9371200000000002	10.300000000000001	9	474546.33000000002	5875764.9699999997	1.23	25.210000000000001	56.759999999999998	0.51000000000000001	50.079999999999998	0.027925999999999999	0.030453000000000001	0.032155000000000003	0.033808999999999999	0.035879000000000001	0.038952000000000001	0.045171000000000003	0.057936000000000001	0.073691000000000006	0.083796999999999996	0.087912000000000004	0.086265999999999995	0.078214000000000006	0.069254999999999997	0.063638	0.060336000000000001	0.056783	0.05296	0.051043999999999999	0.049306000000000003	0.046425000000000001	0.043862999999999999	0.042631000000000002	0.044103000000000003	0.054496999999999997	0.089915999999999996	0.150454	0.23696	0.34131	0.414827	0.456289	0.47591600000000001	0.484149	0.48879400000000001	0.49144100000000002	0.49353799999999998	0.49676100000000001	0.49862899999999999	0.50038300000000002	0.50382899999999997	0.50833600000000001	0.51217599999999996	0.51634500000000005	0.521984	0.53239800000000004	0.56969999999999998	0101000020E6100000C8B5A1629CBF1B40B05582C5E1704A40	259329.82895658998	544981.0790616119	59.819009999999999	5
293_100614-100824_02	1676	2322100	2010-07-02 10:04:47	52.881898300000003	6.9371083000000002	10.300000000000001	9	474545.53000000003	5875765.8899999997	1.22	24.16	56.759999999999998	0.51100000000000001	50.090000000000003	0.027918999999999999	0.030417	0.032051000000000003	0.033666000000000001	0.035819999999999998	0.038959000000000001	0.045170000000000002	0.057641999999999999	0.072882000000000002	0.082747000000000001	0.086929000000000006	0.085417000000000007	0.077684000000000003	0.068936999999999998	0.063489000000000004	0.060381999999999998	0.057041000000000001	0.053351999999999997	0.051480999999999999	0.049659000000000002	0.046906000000000003	0.044614000000000001	0.043507999999999998	0.044940000000000001	0.055167000000000001	0.089781	0.148456	0.23081199999999999	0.32872000000000001	0.396893	0.43538199999999999	0.45394000000000001	0.46194400000000002	0.46634100000000001	0.46851700000000002	0.47046500000000002	0.474159	0.47706300000000001	0.47878799999999999	0.48134500000000002	0.48532199999999998	0.48974099999999998	0.49505300000000002	0.50074099999999999	0.50984300000000005	0.54099399999999997	0101000020E61000009A3D755199BF1B40F272220BE2704A40	259329.02164666256	544981.98561369174	59.819006600000002	5
293_100614-100824_02	1677	2323498	2010-07-02 10:04:48	52.881906600000001	6.9370982999999997	10.4	9	474544.84999999998	5875766.8099999996	1.1499999999999999	24.309999999999999	56.759999999999998	0.51100000000000001	50.100000000000001	0.028303999999999999	0.030832999999999999	0.032557999999999997	0.034290000000000001	0.036443000000000003	0.039574999999999999	0.045835000000000001	0.058441	0.073884000000000005	0.083865999999999996	0.088020000000000001	0.086490999999999998	0.078718999999999997	0.070016999999999996	0.064536999999999997	0.061393999999999997	0.057955	0.054240999999999998	0.052345000000000003	0.050599999999999999	0.047801999999999997	0.045387999999999998	0.044152999999999998	0.045662000000000001	0.055946000000000003	0.090664999999999996	0.14963000000000001	0.23233599999999999	0.331175	0.40056900000000001	0.43973899999999999	0.45829300000000001	0.46613500000000002	0.47064099999999998	0.47295100000000001	0.47514899999999999	0.47848600000000002	0.48053499999999999	0.48230200000000001	0.48530899999999999	0.49001299999999998	0.493842	0.49885000000000002	0.50395100000000004	0.512791	0.54438399999999998	0101000020E61000007D8C5EB296BF1B403390C250E2704A40	259328.32875722047	544982.8946228337	59.819004900000003	5
293_100614-100824_02	1678	2324896	2010-07-02 10:04:49	52.881914999999999	6.9370865999999998	10.4	9	474544.04999999999	5875767.75	1.23	24.850000000000001	56.75	0.51300000000000001	50.140000000000001	0.027997999999999999	0.030495999999999999	0.032195000000000001	0.033902000000000002	0.036055999999999998	0.039136999999999998	0.045308000000000001	0.057842999999999999	0.073340000000000002	0.083296999999999996	0.087384000000000003	0.085792999999999994	0.077969999999999998	0.069221000000000005	0.063809000000000005	0.060609999999999997	0.057154999999999997	0.053450999999999999	0.051520000000000003	0.049796	0.047114000000000003	0.044651999999999997	0.043380000000000002	0.044846999999999998	0.055178999999999999	0.089858999999999994	0.14895800000000001	0.23274700000000001	0.33358100000000002	0.40488600000000002	0.445135	0.46413700000000002	0.47220899999999999	0.47656500000000002	0.47895199999999999	0.48150199999999999	0.48475400000000002	0.48636000000000001	0.48786499999999999	0.491232	0.49629099999999998	0.500579	0.50461100000000003	0.50920399999999999	0.51798200000000005	0.54903100000000005	0101000020E61000004F1432A193BF1B40096D3997E2704A40	259327.52120895762	544983.81230120943	59.8190016	5
293_100614-100824_02	1679	2326294	2010-07-02 10:04:50	52.881923299999997	6.9370766000000001	10.4	9	474543.35999999999	5875768.6699999999	1.1499999999999999	24.710000000000001	56.75	0.51300000000000001	50.140000000000001	0.027834999999999999	0.030318000000000001	0.031965	0.033682999999999998	0.035824000000000002	0.038932000000000001	0.045137999999999998	0.057647999999999998	0.073070999999999997	0.082956000000000002	0.087097999999999995	0.085565000000000002	0.077785000000000007	0.069053000000000003	0.063653000000000001	0.060481	0.057099999999999998	0.053296000000000003	0.051344000000000001	0.049612000000000003	0.046767999999999997	0.044346999999999998	0.043077999999999998	0.044533999999999997	0.054870000000000002	0.089643	0.14854500000000001	0.23171800000000001	0.33154499999999998	0.40206199999999997	0.44193199999999999	0.460762	0.46885900000000003	0.47344799999999998	0.47573500000000002	0.47808299999999998	0.48137999999999997	0.48318100000000003	0.48509999999999998	0.48824600000000001	0.49307499999999999	0.497558	0.50201700000000005	0.50709899999999997	0.51623200000000002	0.54582600000000003	0101000020E610000033631B0291BF1B404A8AD9DCE2704A40	259326.82832004523	544984.72131056571	59.818999899999994	5
293_100614-100824_02	1680	2327692	2010-07-02 10:04:51	52.881931600000001	6.9370649999999996	10.4	9	474542.57000000001	5875769.5899999999	1.22	24.100000000000001	56.75	0.51400000000000001	50.159999999999997	0.028989999999999998	0.031544000000000003	0.033295999999999999	0.035087	0.037333999999999999	0.040510999999999998	0.046690000000000002	0.059055000000000003	0.074250999999999998	0.084075999999999998	0.088208999999999996	0.086735000000000007	0.079200000000000007	0.070745000000000002	0.065452999999999997	0.062398000000000002	0.059012000000000002	0.055309999999999998	0.053443999999999998	0.051755000000000002	0.049052999999999999	0.046688	0.045411	0.046862000000000001	0.057199	0.091470999999999997	0.14909900000000001	0.22995499999999999	0.32657199999999997	0.394731	0.43329400000000001	0.45165	0.45942699999999997	0.46373300000000001	0.46607700000000002	0.468667	0.471997	0.47370800000000002	0.47531899999999999	0.478356	0.48329899999999998	0.487954	0.49232999999999999	0.49677700000000002	0.50517500000000004	0.53417300000000001	0101000020E6100000ABE7A4F78DBF1B408CA77922E3704A40	259326.02774185722	544985.628007669	59.818996599999998	5
293_100614-100824_02	1681	2329090	2010-07-02 10:04:52	52.88194	6.9370532999999996	10.5	9	474541.77000000002	5875770.5199999996	1.23	24.530000000000001	56.75	0.51300000000000001	50.140000000000001	0.028781999999999999	0.031392000000000003	0.033193	0.035007000000000003	0.037180999999999999	0.040236000000000001	0.046332999999999999	0.058647999999999999	0.073750999999999997	0.083499000000000004	0.087493000000000001	0.085922999999999999	0.078440999999999997	0.070095000000000005	0.064891000000000004	0.061830000000000003	0.058360000000000002	0.054718000000000003	0.052913000000000002	0.051332999999999997	0.048673000000000001	0.046198000000000003	0.044926000000000001	0.046464999999999999	0.056662999999999998	0.090537000000000006	0.147866	0.22886899999999999	0.32651400000000003	0.39584000000000003	0.43504399999999999	0.45348899999999998	0.46113500000000002	0.46556700000000001	0.46838600000000002	0.47095900000000002	0.474194	0.47505799999999998	0.476074	0.47998099999999999	0.48552800000000002	0.489699	0.49307200000000001	0.49691999999999997	0.50565000000000004	0.53475899999999998	0101000020E61000007D6F78E68ABF1B406284F068E3704A40	259325.2201944674	544986.54568642599	59.818993300000002	5
293_100614-100824_02	1682	2330488	2010-07-02 10:04:53	52.881948299999998	6.9370433	10.5	9	474541.08000000002	5875771.4500000002	1.1499999999999999	24.530000000000001	56.75	0.51300000000000001	50.140000000000001	0.028781999999999999	0.031392000000000003	0.033193	0.035007000000000003	0.037180999999999999	0.040236000000000001	0.046332999999999999	0.058647999999999999	0.073750999999999997	0.083499000000000004	0.087493000000000001	0.085922999999999999	0.078440999999999997	0.070095000000000005	0.064891000000000004	0.061830000000000003	0.058360000000000002	0.054718000000000003	0.052913000000000002	0.051332999999999997	0.048673000000000001	0.046198000000000003	0.044926000000000001	0.046464999999999999	0.056662999999999998	0.090537000000000006	0.147866	0.22886899999999999	0.32651400000000003	0.39584000000000003	0.43504399999999999	0.45348899999999998	0.46113500000000002	0.46556700000000001	0.46838600000000002	0.47095900000000002	0.474194	0.47505799999999998	0.476074	0.47998099999999999	0.48552800000000002	0.489699	0.49307200000000001	0.49691999999999997	0.50565000000000004	0.53475899999999998	0101000020E610000061BE614788BF1B40A3A190AEE3704A40	259324.52730635807	544987.45469611336	59.818991599999997	5
293_100614-100824_02	1683	2331886	2010-07-02 10:04:54	52.881956600000002	6.9370316000000001	10.5	9	474540.28000000003	5875772.3700000001	1.22	24.949999999999999	56.75	0.51400000000000001	50.149999999999999	0.027487000000000001	0.029883	0.031489000000000003	0.033205999999999999	0.035344	0.038407999999999998	0.044360999999999998	0.056515999999999997	0.071527999999999994	0.081183000000000005	0.085192000000000004	0.083659999999999998	0.076059000000000002	0.067571000000000006	0.062351999999999998	0.059346000000000003	0.056031999999999998	0.052311000000000003	0.050380000000000001	0.048703999999999997	0.046011999999999997	0.043740000000000001	0.042418999999999998	0.043787	0.053920000000000003	0.087772000000000003	0.14538000000000001	0.22708900000000001	0.32526100000000002	0.39500299999999999	0.43474000000000002	0.45379000000000003	0.462003	0.46624199999999999	0.46835399999999999	0.47089799999999998	0.47454600000000002	0.47685699999999998	0.47789999999999999	0.48068899999999998	0.48577399999999998	0.49033199999999999	0.49521900000000002	0.49939899999999998	0.50693900000000003	0.53495099999999995	0101000020E61000003346353685BF1B40E5BE30F4E3704A40	259323.71999844234	544988.36124907807	59.8189882	5
293_100614-100824_02	1684	2333284	2010-07-02 10:04:55	52.881965000000001	6.9370200000000004	10.6	9	474539.48999999999	5875773.2999999998	1.23	25.079999999999998	56.740000000000002	0.51600000000000001	50.18	0.028184000000000001	0.030714999999999999	0.032418000000000002	0.034119999999999998	0.036275000000000002	0.039364999999999997	0.045444999999999999	0.057687000000000002	0.072794999999999999	0.082536999999999999	0.086580000000000004	0.085072999999999996	0.077403	0.068913000000000002	0.063635999999999998	0.060541999999999999	0.057127999999999998	0.05339	0.051545000000000001	0.049869999999999998	0.047209000000000001	0.044739000000000001	0.043404999999999999	0.04487	0.055030999999999997	0.089132000000000003	0.14713599999999999	0.22967599999999999	0.32956600000000003	0.40057900000000002	0.44101400000000002	0.46010299999999998	0.46829300000000001	0.47279599999999999	0.47524899999999998	0.47775200000000001	0.481128	0.48266300000000001	0.48407699999999998	0.48750300000000002	0.492535	0.49690200000000001	0.50120799999999999	0.50586799999999998	0.51411700000000005	0.54291500000000004	0101000020E6100000ACCABE2B82BF1B40BB9BA73AE4704A40	259322.91918251739	544989.27907273534	59.818984999999998	5
293_100614-100824_02	1685	2334682	2010-07-02 10:04:56	52.881973299999999	6.9370099999999999	10.699999999999999	9	474538.81	5875774.2199999997	1.1499999999999999	25.120000000000001	56.740000000000002	0.51800000000000002	50.240000000000002	0.028483999999999999	0.031033000000000002	0.032731000000000003	0.034445000000000003	0.036613	0.039759000000000003	0.045765	0.057866000000000001	0.072802000000000006	0.082454	0.086523000000000003	0.085056999999999994	0.077479999999999993	0.069017999999999996	0.063805000000000001	0.060784999999999999	0.057489999999999999	0.053852999999999998	0.051915000000000003	0.050215999999999997	0.047612000000000002	0.045317000000000003	0.044070999999999999	0.045509000000000001	0.055447000000000003	0.089150999999999994	0.14677699999999999	0.229158	0.32864199999999999	0.39943499999999998	0.43988899999999997	0.45942699999999997	0.46764099999999997	0.47213899999999998	0.47437499999999999	0.47651500000000002	0.48019099999999998	0.482458	0.48369499999999999	0.48648599999999997	0.491228	0.49575900000000001	0.50071600000000005	0.50551599999999997	0.51393800000000001	0.54115199999999997	0101000020E61000008F19A88C7FBF1B40FCB84780E4704A40	259322.22629521124	544990.18808275042	59.818983299999999	5
293_100614-100824_02	1686	2336080	2010-07-02 10:04:57	52.881981600000003	6.9369983	10.699999999999999	9	474538	5875775.1500000004	1.22	25.550000000000001	56.740000000000002	0.52100000000000002	50.289999999999999	0.028087999999999998	0.030568999999999999	0.032224999999999997	0.033938999999999997	0.036131999999999997	0.039219999999999998	0.045260000000000002	0.057432999999999998	0.072536000000000003	0.082318000000000002	0.086374000000000006	0.084824999999999998	0.077105999999999994	0.068486000000000005	0.063197000000000003	0.060131999999999998	0.056787999999999998	0.053090999999999999	0.051124000000000003	0.049463	0.04675	0.044465999999999999	0.043227000000000002	0.044576999999999999	0.054543000000000001	0.088665999999999995	0.14727499999999999	0.231188	0.333121	0.40593200000000002	0.44748700000000002	0.46749099999999999	0.47591099999999997	0.48047600000000001	0.48280299999999998	0.48510599999999998	0.48882799999999998	0.49079699999999998	0.491975	0.494701	0.49960100000000002	0.50446899999999995	0.50936899999999996	0.51389899999999999	0.52172200000000002	0.54855399999999999	0101000020E610000061A17B7B7CBF1B403ED6E7C5E4704A40	259321.41898816329	544991.09463609778	59.818979900000002	5
293_100614-100824_02	1687	2337478	2010-07-02 10:04:58	52.881989900000001	6.9369866	10.800000000000001	9	474537.20000000001	5875776.0700000003	1.22	25.620000000000001	56.740000000000002	0.52300000000000002	50.32	0.02811	0.030613999999999999	0.032214	0.033890999999999998	0.036077999999999999	0.03925	0.045364000000000002	0.057674999999999997	0.072816000000000006	0.082653000000000004	0.08677	0.085210999999999995	0.077475000000000002	0.068751000000000007	0.063369999999999996	0.060318999999999998	0.057001000000000003	0.053338000000000003	0.051305000000000003	0.049471000000000001	0.046781999999999997	0.04446	0.043175999999999999	0.044470000000000003	0.054558000000000002	0.088910000000000003	0.14796400000000001	0.23261999999999999	0.33527400000000002	0.40861599999999998	0.45055000000000001	0.47109800000000002	0.47997099999999998	0.48422900000000002	0.48623	0.48845300000000003	0.49229800000000001	0.49454900000000002	0.49591400000000002	0.49845899999999999	0.50293900000000002	0.50742699999999996	0.51314499999999996	0.51828200000000002	0.525814	0.55176899999999995	0101000020E610000033294F6A79BF1B407FF3870BE5704A40	259320.61168141197	544992.00118957413	59.818976499999998	5
293_100614-100824_02	1688	2338876	2010-07-02 10:04:59	52.881998299999999	6.9369766000000004	10.800000000000001	9	474536.52000000002	5875777	1.1599999999999999	25.73	56.740000000000002	0.52400000000000002	50.340000000000003	0.027917000000000001	0.030352000000000001	0.032013	0.033739999999999999	0.035885	0.038984999999999999	0.044998999999999997	0.057299999999999997	0.072533	0.082396999999999998	0.086488999999999996	0.084857000000000002	0.077037999999999995	0.068401000000000003	0.063075000000000006	0.059936999999999997	0.056514000000000002	0.052691000000000002	0.050684	0.049035000000000002	0.04632	0.043899000000000001	0.042529999999999998	0.043797000000000003	0.053988000000000001	0.088400000000000006	0.147342	0.231515	0.33391100000000001	0.40742	0.44955899999999999	0.46980100000000002	0.47796100000000002	0.48230099999999998	0.48465799999999998	0.48727199999999998	0.49102899999999999	0.49257699999999999	0.493288	0.49590800000000002	0.50147399999999998	0.506332	0.51061199999999995	0.51435699999999995	0.521289	0.54850399999999999	0101000020E6100000177838CB76BF1B4055D0FE51E5704A40	259319.91855601902	544992.92132596765	59.818974900000001	5
293_100614-100824_02	1689	2340274	2010-07-02 10:05:00	52.882006599999997	6.9369649999999998	10.800000000000001	9	474535.72999999998	5875777.9199999999	1.22	25.629999999999999	56.740000000000002	0.52400000000000002	50.329999999999998	0.027373999999999999	0.029812999999999999	0.031403	0.033063000000000002	0.035163	0.038141000000000001	0.044136000000000002	0.056294999999999998	0.071327000000000002	0.081043000000000004	0.085059999999999997	0.083455000000000001	0.075762999999999997	0.067197000000000007	0.061878000000000002	0.058715000000000003	0.055322000000000003	0.051636000000000001	0.049699	0.047995000000000003	0.045304999999999998	0.042879	0.041627999999999998	0.042981999999999999	0.053043	0.087036000000000002	0.14543200000000001	0.22878299999999999	0.330067	0.40235700000000002	0.44353500000000001	0.46335599999999999	0.471968	0.476493	0.47887800000000003	0.481213	0.48446499999999998	0.48599399999999998	0.48782700000000001	0.49096200000000001	0.49540200000000001	0.49976500000000001	0.50378500000000004	0.50853099999999996	0.51673999999999998	0.54422400000000004	0101000020E61000008FFCC1C073BF1B4096ED9E97E5704A40	259319.11798042452	544993.8280242075	59.818971599999998	5
293_100614-100824_02	1690	2341672	2010-07-02 10:05:01	52.882015000000003	6.9369550000000002	10.699999999999999	9	474535.03999999998	5875778.8600000003	1.1599999999999999	26.050000000000001	56.729999999999997	0.52200000000000002	50.299999999999997	0.027954	0.030491999999999998	0.032162000000000003	0.033891999999999999	0.036075000000000003	0.039065999999999997	0.045046000000000003	0.057159000000000001	0.072073999999999999	0.081699999999999995	0.085694000000000006	0.084122000000000002	0.076510999999999996	0.068099000000000007	0.062836000000000003	0.059764999999999999	0.056398999999999998	0.052763999999999998	0.050882999999999998	0.049218999999999999	0.046593999999999997	0.044218	0.042948	0.044299999999999999	0.054254999999999998	0.088003999999999999	0.14599100000000001	0.22972699999999999	0.33248100000000003	0.406391	0.44887100000000002	0.46912900000000002	0.47764099999999998	0.48224499999999998	0.484794	0.48728500000000002	0.49062800000000001	0.49222900000000003	0.49311100000000002	0.49666100000000002	0.50183299999999997	0.50619599999999998	0.51025299999999996	0.51420299999999997	0.52172499999999999	0.55034300000000003	0101000020E6100000734BAB2171BF1B406DCA15DEE5704A40	259318.42485556321	544994.74816081533	59.81897	5
293_100614-100824_02	1691	2343070	2010-07-02 10:05:02	52.8820233	6.9369433000000003	10.699999999999999	9	474534.23999999999	5875779.7800000003	1.22	26.280000000000001	56.729999999999997	0.51900000000000002	50.240000000000002	0.027196999999999999	0.029602	0.031224999999999999	0.032854000000000001	0.034921000000000001	0.037893999999999997	0.043775000000000001	0.055707	0.070504999999999998	0.080012	0.083919999999999995	0.082340999999999998	0.074765999999999999	0.066297999999999996	0.061039000000000003	0.057972000000000003	0.054656000000000003	0.051064999999999999	0.049222000000000002	0.04752	0.044857000000000001	0.042562000000000003	0.041279000000000003	0.042622	0.052458999999999999	0.085993	0.14383899999999999	0.22750100000000001	0.33013900000000002	0.40391700000000003	0.44624799999999998	0.46673799999999999	0.47552899999999998	0.48002899999999998	0.48235899999999998	0.48465200000000003	0.48821700000000001	0.49003099999999999	0.49136800000000003	0.49445600000000001	0.49908200000000003	0.50336000000000003	0.50787400000000005	0.51214999999999999	0.52032500000000004	0.54844999999999999	0101000020E610000045D37E106EBF1B40AEE7B523E6704A40	259317.61754995631	544995.65471479343	59.818966600000003	5
293_100614-100824_02	1692	2344468	2010-07-02 10:05:03	52.882031599999998	6.9369316000000003	10.800000000000001	9	474533.44	5875780.7000000002	1.22	25.84	56.729999999999997	0.51200000000000001	50.100000000000001	0.027338000000000001	0.029793	0.031435999999999999	0.033019	0.035076999999999997	0.038096999999999999	0.044159999999999998	0.056404999999999997	0.071594000000000005	0.081320000000000003	0.085338999999999998	0.083751000000000006	0.075997999999999996	0.067350999999999994	0.061901999999999999	0.058649	0.055291	0.051569999999999998	0.049655999999999999	0.047875000000000001	0.045067999999999997	0.042591999999999998	0.041412999999999998	0.042819999999999997	0.052951999999999999	0.087304999999999994	0.14630499999999999	0.23099	0.33429500000000001	0.407862	0.44977699999999998	0.46979900000000002	0.47858899999999999	0.48353699999999999	0.48590800000000001	0.48799599999999999	0.49127999999999999	0.49332599999999999	0.49525000000000002	0.49846400000000002	0.50281399999999998	0.50666199999999995	0.51146899999999995	0.51656400000000002	0.52567900000000001	0.55734799999999995	0101000020E6100000175B52FF6ABF1B40EF045669E6704A40	259316.81024464546	544996.56126890529	59.818963199999999	5
293_100614-100824_02	1693	2345866	2010-07-02 10:05:04	52.882040000000003	6.9369215999999998	10.800000000000001	9	474532.76000000001	5875781.6299999999	1.1599999999999999	25.370000000000001	56.729999999999997	0.502	49.909999999999997	0.027831999999999999	0.030346000000000001	0.032064000000000002	0.033696999999999998	0.035716999999999999	0.038806	0.044808000000000001	0.056925000000000003	0.071750999999999995	0.081243999999999997	0.085260000000000002	0.083796999999999996	0.076354000000000005	0.067956000000000003	0.062565999999999997	0.059472999999999998	0.056242	0.052670000000000002	0.050868999999999998	0.049110000000000001	0.046315000000000002	0.044052000000000001	0.042855999999999998	0.044333999999999998	0.054221999999999999	0.087803999999999993	0.145477	0.227989	0.32805800000000002	0.39912599999999998	0.439691	0.45935700000000002	0.46808699999999998	0.47298800000000002	0.47547099999999998	0.47772700000000001	0.48099799999999998	0.48347000000000001	0.48552400000000001	0.48883799999999999	0.49273099999999997	0.49634200000000001	0.50127999999999995	0.50726199999999999	0.51654100000000003	0.54799799999999999	0101000020E6100000FAA93B6068BF1B40C6E1CCAFE6704A40	259316.11712059384	544997.48140583863	59.818961600000002	5
293_100614-100824_02	1694	2347264	2010-07-02 10:05:05	52.882048300000001	6.9369100000000001	10.800000000000001	9	474531.96000000002	5875782.5599999996	1.22	26.789999999999999	56.729999999999997	0.48599999999999999	49.600000000000001	0.028176	0.030716	0.032413999999999998	0.034091000000000003	0.036197	0.039294999999999997	0.045388999999999999	0.057637000000000001	0.072720999999999994	0.082491999999999996	0.086512000000000006	0.084889999999999993	0.077130000000000004	0.068490999999999996	0.063101000000000004	0.059985999999999998	0.056603000000000001	0.052907999999999997	0.050899	0.049200000000000001	0.046403	0.044067000000000002	0.042747	0.044129000000000002	0.054246000000000003	0.088603000000000001	0.14821500000000001	0.23516599999999999	0.34274300000000002	0.42007899999999998	0.46499200000000002	0.48721599999999998	0.49642799999999998	0.50119199999999997	0.50370300000000001	0.50634100000000004	0.51068899999999995	0.51303299999999996	0.51398999999999995	0.51658899999999996	0.52171900000000004	0.52618200000000004	0.53112199999999998	0.536582	0.545709	0.58993300000000004	0101000020E6100000732EC55565BF1B4007FF6CF5E6704A40	259315.31654643366	544998.38810470875	59.818958299999998	5
293_100614-100824_02	1695	2348662	2010-07-02 10:05:06	52.882056599999999	6.9368999999999996	10.800000000000001	9	474531.28000000003	5875783.4800000004	1.1499999999999999	28.899999999999999	56.729999999999997	0.47299999999999998	49.32	0.028372000000000001	0.030953000000000001	0.032585000000000003	0.034290000000000001	0.036395999999999998	0.039454999999999997	0.045342	0.057174999999999997	0.071867	0.081309000000000006	0.085190000000000002	0.083602999999999997	0.076017000000000001	0.067584000000000005	0.062295000000000003	0.059239	0.055972000000000001	0.052451999999999999	0.050574000000000001	0.048814000000000003	0.046156999999999997	0.043910999999999999	0.042754	0.044083999999999998	0.053824999999999998	0.087343000000000004	0.14666299999999999	0.23586599999999999	0.34950599999999998	0.43347799999999997	0.48320099999999999	0.50852600000000003	0.51885599999999998	0.52403599999999995	0.52684799999999998	0.52948399999999995	0.53387600000000002	0.53661499999999995	0.53795300000000001	0.53992700000000005	0.54430400000000001	0.54891500000000004	0.553535	0.55959899999999996	0.57107799999999997	0.62337500000000001	0101000020E6100000567DAEB662BF1B40481C0D3BE7704A40	259314.62366179144	544999.29711581254	59.8189566	5
293_100614-100824_02	1696	2350060	2010-07-02 10:05:07	52.882064999999997	6.9368882999999997	10.9	9	474530.47999999998	5875784.4100000001	1.23	30.469999999999999	56.729999999999997	0.47699999999999998	49.390000000000001	0.027909	0.030391999999999999	0.032032999999999999	0.033697999999999999	0.035728999999999997	0.038689000000000001	0.044497000000000002	0.056191999999999999	0.070697999999999997	0.080005999999999994	0.083782999999999996	0.082133999999999999	0.074527999999999997	0.066128999999999993	0.060893000000000003	0.057769000000000001	0.054529000000000001	0.051095000000000002	0.049211999999999999	0.047424000000000001	0.044722999999999999	0.042435	0.041196999999999998	0.042619999999999998	0.052312999999999998	0.085689000000000001	0.14554	0.23675499999999999	0.35499999999999998	0.44408700000000001	0.497618	0.52531700000000003	0.53681800000000002	0.54228600000000005	0.54540999999999995	0.54832899999999996	0.55274999999999996	0.55546200000000001	0.55668799999999996	0.55882600000000004	0.56292600000000004	0.56721500000000002	0.57216400000000001	0.57883600000000002	0.58934799999999998	0.64514400000000005	0101000020E6100000280582A55FBF1B401EF98381E7704A40	259313.81611874729	545000.21479646687	59.818953299999997	5
293_100614-100824_02	1697	2351458	2010-07-02 10:05:08	52.882073300000002	6.9368783000000001	10.9	9	474529.79999999999	5875785.3300000001	1.1499999999999999	30.719999999999999	56.719999999999999	0.48899999999999999	49.649999999999999	0.027584000000000001	0.029988000000000001	0.031621000000000003	0.033307000000000003	0.035354999999999998	0.038289999999999998	0.0441	0.055905000000000003	0.070542999999999995	0.080026	0.083839999999999998	0.082112000000000004	0.074353000000000002	0.065866999999999995	0.060606	0.057485000000000001	0.054185999999999998	0.050538	0.048598000000000002	0.046876000000000001	0.044278999999999999	0.041828999999999998	0.040439000000000003	0.041812000000000002	0.051685000000000002	0.085493	0.14588000000000001	0.23772799999999999	0.35694399999999998	0.447432	0.501942	0.52993000000000001	0.54155200000000003	0.54708199999999996	0.55033299999999996	0.55336799999999997	0.55751799999999996	0.56005799999999994	0.56045	0.56263799999999997	0.56782699999999997	0.57269400000000004	0.57623100000000005	0.58102200000000004	0.59124299999999996	0.64013600000000004	0101000020E61000000C546B065DBF1B40601624C7E7704A40	259313.1232346347	545001.12380778918	59.818951600000005	5
293_100614-100824_02	1698	2352856	2010-07-02 10:05:09	52.882081599999999	6.9368666000000001	10.9	9	474529	5875786.2599999998	1.22	32.259999999999998	56.719999999999999	0.50700000000000001	50.009999999999998	0.027952000000000001	0.03041	0.032039999999999999	0.033723000000000003	0.035789000000000001	0.038711000000000002	0.044391	0.056028000000000001	0.070529999999999995	0.079879000000000006	0.083624000000000004	0.081813999999999998	0.074060000000000001	0.065617999999999996	0.060406000000000001	0.057299000000000003	0.054022000000000001	0.050389999999999997	0.048499	0.046787000000000002	0.044061000000000003	0.041700000000000001	0.040364999999999998	0.041667000000000003	0.051298000000000003	0.084755999999999998	0.14555199999999999	0.24018700000000001	0.36538300000000001	0.46165400000000001	0.52024899999999996	0.55020400000000003	0.56270100000000001	0.56825499999999995	0.57142400000000004	0.574318	0.57838999999999996	0.58035300000000001	0.58050199999999996	0.58282299999999998	0.58791400000000005	0.59209100000000003	0.59629600000000005	0.60045599999999999	0.60994300000000001	0.65866000000000002	0101000020E6100000DEDB3EF559BF1B40A133C40CE8704A40	259312.31593103951	545002.03036264598	59.818948200000001	5
293_100614-100824_02	1699	2354254	2010-07-02 10:05:10	52.882089999999998	6.9368550000000004	10.9	9	474528.20000000001	5875787.1900000004	1.23	34.280000000000001	56.719999999999999	0.52100000000000002	50.280000000000001	0.026887000000000001	0.029256000000000001	0.030758000000000001	0.032286000000000002	0.034209999999999997	0.036978999999999998	0.042388000000000002	0.053537000000000001	0.067470000000000002	0.076521000000000006	0.080092999999999998	0.078261999999999998	0.070579000000000003	0.06225	0.057084999999999997	0.053975000000000002	0.050835999999999999	0.047419000000000003	0.045498999999999998	0.043754000000000001	0.041179	0.038988000000000002	0.037717000000000001	0.038993	0.048062000000000001	0.080545000000000005	0.14107900000000001	0.23734	0.36689899999999998	0.468171	0.53044100000000005	0.56284000000000001	0.57635899999999995	0.58204900000000004	0.58528999999999998	0.58795200000000003	0.59211199999999997	0.59435099999999996	0.59390900000000002	0.59574899999999997	0.59989099999999995	0.604128	0.60900799999999999	0.61329800000000001	0.62103900000000001	0.66668099999999997	0101000020E61000005760C8EA56BF1B4077103B53E8704A40	259311.515119441	545002.9481881886	59.818944999999999	5
293_100614-100824_02	1700	2355652	2010-07-02 10:05:11	52.882098300000003	6.9368449999999999	10.9	9	474527.52000000002	5875788.1100000003	1.1499999999999999	34.890000000000001	56.719999999999999	0.52600000000000002	50.359999999999999	0.026589999999999999	0.028929	0.030398999999999999	0.031956999999999999	0.033887	0.036652999999999998	0.042075000000000001	0.053191000000000002	0.067198999999999995	0.076215000000000005	0.079818	0.077969999999999998	0.070315000000000003	0.061975000000000002	0.056786999999999997	0.053672999999999998	0.050519000000000001	0.047046999999999999	0.045103999999999998	0.043282000000000001	0.040721	0.038446000000000001	0.037134	0.038383	0.047541	0.080169000000000004	0.14085500000000001	0.23763599999999999	0.36862	0.47205599999999998	0.53615900000000005	0.56936699999999996	0.58365199999999995	0.58949200000000002	0.59279000000000004	0.59548500000000004	0.59962400000000005	0.60149799999999998	0.601518	0.60331400000000002	0.60773999999999995	0.61182000000000003	0.61618499999999998	0.62045099999999997	0.62936800000000004	0.67604399999999998	0101000020E61000003AAFB14B54BF1B40B92DDB98E8704A40	259310.82223613147	545003.8571998399	59.818943300000001	5
293_100614-100824_02	1701	2357050	2010-07-02 10:05:12	52.8821066	6.9368333	11	9	474526.71999999997	5875789.0300000003	1.22	34.890000000000001	56.719999999999999	0.52600000000000002	50.359999999999999	0.026589999999999999	0.028929	0.030398999999999999	0.031956999999999999	0.033887	0.036652999999999998	0.042075000000000001	0.053191000000000002	0.067198999999999995	0.076215000000000005	0.079818	0.077969999999999998	0.070315000000000003	0.061975000000000002	0.056786999999999997	0.053672999999999998	0.050519000000000001	0.047046999999999999	0.045103999999999998	0.043282000000000001	0.040721	0.038446000000000001	0.037134	0.038383	0.047541	0.080169000000000004	0.14085500000000001	0.23763599999999999	0.36862	0.47205599999999998	0.53615900000000005	0.56936699999999996	0.58365199999999995	0.58949200000000002	0.59279000000000004	0.59548500000000004	0.59962400000000005	0.60149799999999998	0.601518	0.60331400000000002	0.60773999999999995	0.61182000000000003	0.61618499999999998	0.62045099999999997	0.62936800000000004	0.67604399999999998	0101000020E61000000C37853A51BF1B40FA4A7BDEE8704A40	259310.01493340428	545004.76375507913	59.818939900000004	5
293_100614-100824_02	1702	2358448	2010-07-02 10:05:13	52.882114999999999	6.9368216	11	9	474525.91999999998	5875789.9699999997	1.23	34.990000000000002	56.719999999999999	0.52200000000000002	50.280000000000001	0.026727000000000001	0.029080999999999999	0.030588000000000001	0.032100999999999998	0.034046	0.036900000000000002	0.042424999999999997	0.053685999999999998	0.067688999999999999	0.076754000000000003	0.080365000000000006	0.078508999999999995	0.070883000000000002	0.062510999999999997	0.057327999999999997	0.054226000000000003	0.051013999999999997	0.047521000000000001	0.045613000000000001	0.043777999999999997	0.041159000000000001	0.038813	0.037444999999999999	0.038705999999999997	0.048055	0.080973000000000003	0.14168700000000001	0.238679	0.37040000000000001	0.47428599999999999	0.538964	0.57276899999999997	0.58737399999999995	0.59301099999999995	0.59636199999999995	0.59928700000000001	0.60322900000000002	0.60542399999999996	0.60496799999999995	0.60702299999999998	0.61123799999999995	0.61543000000000003	0.62007599999999996	0.62404400000000004	0.63233700000000004	0.67874500000000004	0101000020E6100000DEBE58294EBF1B40D027F224E9704A40	259309.20739210729	545005.68143650016	59.818936600000001	5
293_100614-100824_02	1703	2359846	2010-07-02 10:05:14	52.882123300000003	6.9368100000000004	11	9	474525.12	5875790.8899999997	1.22	35.200000000000003	56.710000000000001	0.52100000000000002	50.259999999999998	0.027331000000000001	0.029711000000000001	0.03124	0.032785000000000002	0.034766999999999999	0.037599	0.043042999999999998	0.054165999999999999	0.068087999999999996	0.077035000000000006	0.080648999999999998	0.078842999999999996	0.071238999999999997	0.062926999999999997	0.057832000000000001	0.054780000000000002	0.051576999999999998	0.048189000000000003	0.046304999999999999	0.044488	0.0419	0.039691999999999998	0.038352999999999998	0.039602999999999999	0.048786000000000003	0.081313999999999997	0.14180999999999999	0.238894	0.37109500000000001	0.47576499999999999	0.54108999999999996	0.57533400000000001	0.58981300000000003	0.595634	0.59899599999999997	0.60181799999999996	0.606437	0.60882199999999997	0.60778600000000005	0.60951900000000003	0.61405399999999999	0.61844100000000002	0.62322200000000005	0.62746500000000005	0.63579300000000005	0.68309900000000001	0101000020E61000005743E21E4BBF1B401245926AE9704A40	259308.40682054046	545006.58813651069	59.818933300000005	5
293_100614-100824_02	1704	2361244	2010-07-02 10:05:15	52.882131600000001	6.9367983000000004	10.9	9	474524.32000000001	5875791.8099999996	1.22	34.829999999999998	56.710000000000001	0.52900000000000003	50.409999999999997	0.026939000000000001	0.029246000000000001	0.030734000000000001	0.032305	0.034278000000000003	0.03703	0.042502999999999999	0.053727999999999998	0.067893999999999996	0.077035000000000006	0.080662999999999999	0.078749	0.070897000000000002	0.062445000000000001	0.057285000000000003	0.054177000000000003	0.050901000000000002	0.047397000000000002	0.045401999999999998	0.043654999999999999	0.041095	0.038816000000000003	0.037498999999999998	0.038707999999999999	0.048006	0.081034999999999996	0.14243700000000001	0.240202	0.37249100000000002	0.47663899999999998	0.541099	0.574901	0.58878399999999997	0.59429200000000004	0.59759799999999996	0.60073200000000004	0.60507	0.60682599999999998	0.60574499999999998	0.60763500000000004	0.61206499999999997	0.61654900000000001	0.62019299999999999	0.62366600000000005	0.63154399999999999	0.67493599999999998	0101000020E610000029CBB50D48BF1B40536232B0E9704A40	259307.59951870245	545007.49469215889	59.818929900000001	5
293_100614-100824_02	1705	2362642	2010-07-02 10:05:16	52.88214	6.9367882999999999	10.9	9	474523.64000000001	5875792.75	1.1599999999999999	35.32	56.710000000000001	0.53700000000000003	50.549999999999997	0.027428000000000001	0.029793	0.031330999999999998	0.03295	0.034915000000000002	0.037718000000000002	0.043242999999999997	0.054572000000000002	0.068842	0.078050999999999995	0.081702999999999998	0.079808000000000004	0.071956000000000006	0.063472000000000001	0.058243000000000003	0.055132	0.051819999999999998	0.048235	0.046265000000000001	0.044548999999999998	0.041877999999999999	0.039535000000000001	0.038204000000000002	0.039440000000000003	0.048814999999999997	0.081925999999999999	0.14368	0.24232799999999999	0.37684200000000001	0.48369899999999999	0.55027300000000001	0.58470599999999995	0.59925600000000001	0.60528800000000005	0.60871600000000003	0.61176600000000003	0.61576900000000001	0.61690500000000004	0.61639900000000003	0.61851100000000003	0.62328700000000004	0.62728600000000001	0.63075199999999998	0.63424100000000005	0.64251800000000003	0.68695300000000004	0101000020E61000000C1A9F6E45BF1B40293FA9F6E9704A40	259306.90639788494	545008.41483041283	59.818928299999996	5
293_100614-100824_02	1706	2364040	2010-07-02 10:05:17	52.882148299999997	6.9367766	10.9	9	474522.84000000003	5875793.6699999999	1.22	35.299999999999997	56.710000000000001	0.53800000000000003	50.57	0.027792000000000001	0.030235000000000001	0.031803999999999999	0.033416000000000001	0.035435000000000001	0.038386999999999998	0.044049999999999999	0.055536000000000002	0.069916000000000006	0.079200000000000007	0.082920999999999995	0.081090999999999996	0.073203000000000004	0.064696000000000004	0.059397999999999999	0.056276	0.053018999999999997	0.049375000000000002	0.047349000000000002	0.045499999999999999	0.042755000000000001	0.040516999999999997	0.039171999999999998	0.040335999999999997	0.049827000000000003	0.083380999999999997	0.145312	0.244142	0.37893399999999999	0.486481	0.55391199999999996	0.58896099999999996	0.60417600000000005	0.61028700000000002	0.61335200000000001	0.61638300000000001	0.62052600000000002	0.62243199999999999	0.62199599999999999	0.62375199999999997	0.62809400000000004	0.63202700000000001	0.63689700000000005	0.64126700000000003	0.64877899999999999	0.69093400000000005	0101000020E6100000DEA1725D42BF1B406A5C493CEA704A40	259306.09909661982	545009.32138630527	59.818924899999999	5
293_100614-100824_02	1707	2365438	2010-07-02 10:05:18	52.882156600000002	6.9367650000000003	10.9	9	474522.04999999999	5875794.5899999999	1.22	34.810000000000002	56.710000000000001	0.53700000000000003	50.549999999999997	0.027178999999999998	0.029522	0.031060999999999998	0.032662999999999998	0.034578999999999999	0.037408999999999998	0.042973999999999998	0.054401999999999999	0.068760000000000002	0.078043000000000001	0.081688999999999998	0.079818	0.071958999999999995	0.063416	0.058104999999999997	0.054870000000000002	0.051547999999999997	0.047983999999999999	0.046049	0.044226000000000001	0.041531999999999999	0.039197000000000003	0.037869	0.039130999999999999	0.048570000000000002	0.081831000000000001	0.143486	0.24163699999999999	0.37437100000000001	0.47921399999999997	0.54416100000000001	0.57810099999999998	0.59257099999999996	0.59839200000000003	0.601657	0.60463800000000001	0.60898699999999995	0.61045700000000003	0.60970899999999995	0.61148800000000003	0.61558000000000002	0.61929599999999996	0.62346900000000005	0.62688200000000005	0.63531499999999996	0.67782399999999998	0101000020E61000005726FC523FBF1B40AC79E981EA704A40	259305.29852621222	545010.22808682849	59.818921600000003	5
293_100614-100824_02	1708	2366836	2010-07-02 10:05:19	52.882165000000001	6.9367549999999998	10.800000000000001	9	474521.35999999999	5875795.5199999996	1.1599999999999999	35.18	56.710000000000001	0.53900000000000003	50.590000000000003	0.027556000000000001	0.029950999999999998	0.031496999999999997	0.033092999999999997	0.035090999999999997	0.038063	0.043746	0.055272000000000002	0.069676000000000002	0.078995999999999997	0.082726999999999995	0.080893999999999994	0.072955999999999993	0.064383999999999997	0.059013999999999997	0.055848000000000002	0.052549999999999999	0.048929	0.046847	0.044984000000000003	0.042318000000000001	0.039951	0.038566000000000003	0.039757000000000001	0.049263000000000001	0.082752999999999993	0.14475199999999999	0.243588	0.37792500000000001	0.48469400000000001	0.551396	0.586426	0.60109199999999996	0.60712600000000005	0.610398	0.61327600000000004	0.61743599999999998	0.619363	0.61876699999999996	0.62037500000000001	0.62449299999999996	0.62838400000000005	0.63307400000000003	0.63689799999999996	0.64449599999999996	0.68717300000000003	0101000020E61000003A75E5B33CBF1B40825660C8EA704A40	259304.60540620296	545011.14822541294	59.818919999999999	5
293_100614-100824_02	1709	2368234	2010-07-02 10:05:20	52.882173299999998	6.9367432999999998	10.9	9	474520.56	5875796.4500000002	1.22	36.600000000000001	56.710000000000001	0.54400000000000004	50.68	0.027289000000000001	0.029680999999999999	0.031147999999999999	0.032722000000000001	0.034752999999999999	0.037606000000000001	0.043145000000000003	0.054285	0.068292000000000005	0.077355999999999994	0.080979999999999996	0.079069	0.071284	0.062913999999999998	0.057765999999999998	0.054674	0.051449000000000002	0.047926000000000003	0.045914999999999997	0.044184000000000001	0.041563999999999997	0.039253999999999997	0.037837000000000003	0.039047999999999999	0.048281999999999999	0.081045000000000006	0.142232	0.24124300000000001	0.37805899999999998	0.48848999999999998	0.55796800000000002	0.59447799999999995	0.60982499999999995	0.61594099999999996	0.61921700000000002	0.622421	0.62670700000000001	0.62792000000000003	0.62697999999999998	0.62878999999999996	0.63356199999999996	0.63770499999999997	0.64154999999999995	0.64482499999999998	0.65229700000000002	0.69396999999999998	0101000020E61000000CFDB8A239BF1B40C373000EEB704A40	259303.79810580565	545012.0547816878	59.818916599999994	5
293_100614-100824_02	1710	2369632	2010-07-02 10:05:21	52.882181600000003	6.9367315999999999	10.800000000000001	9	474519.76000000001	5875797.3700000001	1.22	35.439999999999998	56.700000000000003	0.54700000000000004	50.740000000000002	0.027161999999999999	0.029559999999999999	0.031016999999999999	0.03252	0.034506000000000002	0.037345000000000003	0.042882000000000003	0.054164999999999998	0.068417000000000006	0.077699000000000004	0.081442000000000001	0.079515000000000002	0.071609999999999993	0.062993999999999994	0.057737999999999998	0.054599000000000002	0.051298999999999997	0.047728	0.045725000000000002	0.043872000000000001	0.041264000000000002	0.038976999999999998	0.037661	0.038810999999999998	0.048163999999999998	0.081506999999999996	0.14371600000000001	0.243036	0.37790699999999999	0.485099	0.55224600000000001	0.58766099999999999	0.60249299999999995	0.60835499999999998	0.61151500000000003	0.61430200000000001	0.61885800000000002	0.62057600000000002	0.61978	0.62101499999999998	0.62521199999999999	0.62956999999999996	0.63409099999999996	0.63784399999999997	0.64467699999999994	0.68193999999999999	0101000020E6100000DE848C9136BF1B400591A053EB704A40	259302.99080570461	545012.96133810142	59.818913200000004	5
293_100614-100824_02	1711	2371030	2010-07-02 10:05:22	52.882190000000001	6.9367216000000003	10.800000000000001	9	474519.08000000002	5875798.2999999998	1.1599999999999999	35.530000000000001	56.700000000000003	0.55300000000000005	50.850000000000001	0.027449000000000001	0.029839000000000001	0.031371000000000003	0.032943	0.034847999999999997	0.037678999999999997	0.043181999999999998	0.054530000000000002	0.068847000000000005	0.078130000000000005	0.081826999999999997	0.079949000000000006	0.072026000000000007	0.063461000000000004	0.058151000000000001	0.054897000000000001	0.051582000000000003	0.048070000000000002	0.046094999999999997	0.044294	0.041578999999999998	0.039268999999999998	0.038006999999999999	0.039266000000000002	0.048572999999999998	0.081832000000000002	0.14416999999999999	0.24376100000000001	0.37951499999999999	0.48778100000000002	0.55535400000000001	0.590229	0.60541299999999998	0.611676	0.61487000000000003	0.61780900000000005	0.62154900000000002	0.62287099999999995	0.62268000000000001	0.62423200000000001	0.62873999999999997	0.63246500000000005	0.63669399999999998	0.64006399999999997	0.64704099999999998	0.68431600000000004	0101000020E6100000C2D375F233BF1B40DB6D179AEB704A40	259302.2976865049	545013.88147701463	59.8189116	5
293_100614-100824_02	1712	2372428	2010-07-02 10:05:23	52.882198299999999	6.9367099999999997	10.800000000000001	9	474518.28000000003	5875799.2199999997	1.22	35.450000000000003	56.700000000000003	0.56100000000000005	50.979999999999997	0.027465	0.029892999999999999	0.031397000000000001	0.032953999999999997	0.034907000000000001	0.037728999999999999	0.043262000000000002	0.054415999999999999	0.068495	0.077616000000000004	0.081286999999999998	0.079457	0.071686	0.063246999999999998	0.058014999999999997	0.054892999999999997	0.051686000000000003	0.048195000000000002	0.046204000000000002	0.044444999999999998	0.041817	0.039551000000000003	0.038280000000000002	0.039447999999999997	0.048670999999999999	0.081390000000000004	0.14272000000000001	0.24118300000000001	0.37527700000000003	0.482103	0.54871000000000003	0.58326299999999998	0.59841100000000003	0.60440799999999995	0.60748199999999997	0.61009899999999995	0.61400299999999997	0.61540300000000003	0.61519699999999999	0.61673100000000003	0.62056599999999995	0.62382899999999997	0.62853099999999995	0.63253599999999999	0.63854	0.67120999999999997	0101000020E61000003A58FFE730BF1B401C8BB7DFEB704A40	259301.49711753166	545014.78817816381	59.818908299999997	5
293_100614-100824_02	1713	2373826	2010-07-02 10:05:24	52.882206600000004	6.9367000000000001	10.800000000000001	9	474517.59999999998	5875800.1500000004	1.1499999999999999	35.420000000000002	56.700000000000003	0.57099999999999995	51.140000000000001	0.027005999999999999	0.029333999999999999	0.030845000000000001	0.032418000000000002	0.034354999999999997	0.037037	0.042338000000000001	0.053275999999999997	0.067039000000000001	0.076000999999999999	0.079532000000000005	0.077701999999999993	0.070110000000000006	0.061891000000000002	0.056784000000000001	0.053753000000000002	0.050508999999999998	0.047073999999999998	0.045247999999999997	0.043557999999999999	0.040998	0.038712999999999997	0.037463000000000003	0.038649000000000003	0.047673	0.079825999999999994	0.14016400000000001	0.23704	0.36893700000000001	0.47387200000000002	0.53919799999999996	0.57291000000000003	0.58731900000000004	0.59326800000000002	0.59648000000000001	0.59920600000000002	0.60287900000000005	0.60368599999999994	0.60328899999999996	0.60496799999999995	0.60890100000000003	0.61215900000000001	0.61576900000000001	0.61883600000000005	0.62575999999999998	0.65402899999999997	0101000020E61000001EA7E8482EBF1B405EA85725EC704A40	259300.80423771104	545015.69719124562	59.818906600000005	5
293_100614-100824_02	1714	2375224	2010-07-02 10:05:25	52.882214900000001	6.9366883000000001	10.800000000000001	9	474516.79999999999	5875801.0700000003	1.22	35.240000000000002	56.700000000000003	0.58099999999999996	51.310000000000002	0.026851	0.029198999999999999	0.030689999999999999	0.032157999999999999	0.034039	0.036810000000000002	0.042185	0.053247000000000003	0.067161999999999999	0.076217999999999994	0.079850000000000004	0.078023999999999996	0.070250000000000007	0.061817999999999998	0.056551999999999998	0.053429999999999998	0.050236000000000003	0.046790999999999999	0.044818999999999998	0.042956000000000001	0.040371999999999998	0.038179999999999999	0.036914000000000002	0.038114000000000002	0.047185999999999999	0.079829999999999998	0.14121800000000001	0.239429	0.37243700000000002	0.47784900000000002	0.54326700000000006	0.57701000000000002	0.59167899999999995	0.59766799999999998	0.60044299999999995	0.60277700000000001	0.60639399999999999	0.60791799999999996	0.60757099999999997	0.60898600000000003	0.61258100000000004	0.61612599999999995	0.62039500000000003	0.62392099999999995	0.62958400000000003	0.654999	0101000020E6100000F02EBC372BBF1B409FC5F76AEC704A40	259299.99693875277	545016.60374815133	59.818903200000001	5
293_100614-100824_02	1715	2376622	2010-07-02 10:05:26	52.882221600000001	6.9366782999999996	10.800000000000001	9	474516.10999999999	5875801.8099999996	1.01	35.100000000000001	56.700000000000003	0.58999999999999997	51.460000000000001	0.026447999999999999	0.028778999999999999	0.030286	0.031720999999999999	0.033558999999999999	0.036223999999999999	0.041577999999999997	0.052489000000000001	0.066261	0.075120999999999993	0.078703999999999996	0.076927999999999996	0.069297999999999998	0.061003000000000002	0.055763	0.052638999999999998	0.049454999999999999	0.046137999999999998	0.044269000000000003	0.042433999999999999	0.039758000000000002	0.037601000000000002	0.036401000000000003	0.037581999999999997	0.046545999999999997	0.078541	0.13894400000000001	0.23569100000000001	0.36660900000000002	0.47015899999999999	0.53415599999999996	0.56663799999999998	0.58120499999999997	0.58734299999999995	0.59005799999999997	0.59209400000000001	0.59479800000000005	0.59607699999999997	0.59639500000000001	0.59819100000000003	0.60154200000000002	0.60436800000000002	0.60774700000000004	0.61182099999999995	0.61777499999999996	0.63800900000000005	0101000020E6100000D37DA59828BF1B4093E92BA3EC704A40	259299.30788096384	545017.33474470151	59.818899899999998	5
293_100614-100824_02	1716	2378020	2010-07-02 10:05:27	52.88223	6.9366665999999997	10.800000000000001	9	474515.31	5875802.75	1.23	35.340000000000003	56.689999999999998	0.59899999999999998	51.600000000000001	0.026634000000000001	0.028934999999999999	0.030376	0.031863000000000002	0.033758999999999997	0.036520999999999998	0.041667999999999997	0.052298999999999998	0.065768999999999994	0.074559	0.078140000000000001	0.076333999999999999	0.068788000000000002	0.060625999999999999	0.055628999999999998	0.052645999999999998	0.049598000000000003	0.046214999999999999	0.044257999999999999	0.042597999999999997	0.040184999999999998	0.038099000000000001	0.036840999999999999	0.037905000000000001	0.046655000000000002	0.078281000000000003	0.137991	0.23390900000000001	0.36396400000000001	0.46742299999999998	0.531559	0.56459899999999996	0.57877800000000001	0.58422200000000002	0.58696499999999996	0.58945899999999996	0.59317799999999998	0.593858	0.59337300000000004	0.59475900000000004	0.59851900000000002	0.60270800000000002	0.60636699999999999	0.60863699999999998	0.61245300000000003	0.63216899999999998	0101000020E6100000A505798725BF1B4069C6A2E9EC704A40	259298.50034370576	545018.25242790487	59.818896600000002	5
293_100614-100824_02	1717	2379418	2010-07-02 10:05:28	52.882240000000003	6.936655	10.800000000000001	9	474514.52000000002	5875803.8600000003	1.3700000000000001	35.119999999999997	56.689999999999998	0.60799999999999998	51.75	0.026762999999999999	0.029108999999999999	0.030589999999999999	0.032129999999999999	0.034021999999999997	0.036740000000000002	0.041959000000000003	0.052704000000000001	0.066283999999999996	0.075089000000000003	0.078635999999999998	0.076851000000000003	0.069319000000000006	0.061235999999999999	0.056188000000000002	0.053133	0.049999000000000002	0.046614000000000003	0.044713000000000003	0.043071999999999999	0.040585000000000003	0.038366999999999998	0.037152999999999999	0.038314000000000001	0.047185999999999999	0.078933000000000003	0.138741	0.23463600000000001	0.36465599999999998	0.46784900000000001	0.53182700000000005	0.56430499999999995	0.57835099999999995	0.58414600000000005	0.58706100000000006	0.589306	0.59243900000000005	0.59281600000000001	0.59233599999999997	0.59453	0.59848199999999996	0.60197699999999998	0.60464399999999996	0.60732299999999995	0.61254299999999995	0.62962300000000004	0101000020E61000001E8A027D22BF1B408D9C853DED704A40	259297.69571584949	545019.3482724803	59.818895000000005	5
293_100614-100824_02	1718	2380816	2010-07-02 10:05:29	52.882248300000001	6.9366450000000004	10.800000000000001	9	474513.84000000003	5875804.7800000003	1.1499999999999999	34.100000000000001	56.689999999999998	0.61499999999999999	51.859999999999999	0.026557000000000001	0.028902000000000001	0.030387000000000001	0.031878999999999998	0.033748	0.036516	0.041836999999999999	0.052690000000000001	0.066299999999999998	0.075155	0.078792000000000001	0.077077999999999994	0.069625000000000006	0.061476999999999997	0.056372999999999999	0.053286	0.050155999999999999	0.046779000000000001	0.044896999999999999	0.043140999999999999	0.040589	0.038399999999999997	0.037114000000000001	0.038268999999999997	0.047312	0.079175999999999996	0.13881099999999999	0.23316000000000001	0.35962300000000003	0.45903100000000002	0.52010199999999995	0.55121699999999996	0.56499200000000005	0.57056300000000004	0.57315799999999995	0.57525400000000004	0.578372	0.57940100000000005	0.57934300000000005	0.58096099999999995	0.58436299999999997	0.58751900000000001	0.59098099999999998	0.59421599999999997	0.59867400000000004	0.61275100000000005	0101000020E610000002D9EBDD1FBF1B40CEB92583ED704A40	259297.00283736159	545020.25728610356	59.818893299999999	5
293_100614-100824_02	1719	2382214	2010-07-02 10:05:30	52.882255000000001	6.9366332999999996	10.800000000000001	9	474513.03999999998	5875805.5199999996	1.0900000000000001	34.039999999999999	56.689999999999998	0.622	51.960000000000001	0.026615	0.028931999999999999	0.030440999999999999	0.031954999999999997	0.033848000000000003	0.036608000000000002	0.041914	0.052713999999999997	0.066359000000000001	0.075246999999999994	0.078882999999999995	0.077130000000000004	0.069636000000000003	0.061516000000000001	0.056432000000000003	0.053398000000000001	0.050257000000000003	0.046843000000000003	0.044972999999999999	0.043258999999999999	0.040687000000000001	0.038476999999999997	0.037146999999999999	0.038295000000000003	0.047356000000000002	0.079255999999999993	0.13883699999999999	0.233011	0.35914699999999999	0.45843600000000001	0.51949100000000004	0.55035699999999999	0.56381599999999998	0.56920999999999999	0.57184400000000002	0.57416400000000001	0.57732799999999995	0.57805200000000001	0.57756200000000002	0.57961300000000004	0.58344600000000002	0.586866	0.58981300000000003	0.59243000000000001	0.59709800000000002	0.61038700000000001	0101000020E6100000D360BFCC1CBF1B40C2DD59BBED704A40	259296.19936123764	545020.98582689464	59.818888299999998	5
293_100614-100824_02	1720	2383612	2010-07-02 10:05:31	52.882263299999998	6.9366232999999999	10.800000000000001	9	474512.34999999998	5875806.4500000002	1.1499999999999999	33.950000000000003	56.689999999999998	0.627	52.039999999999999	0.026769999999999999	0.029092	0.030585000000000001	0.032098000000000002	0.033959999999999997	0.036695999999999999	0.041931000000000003	0.052533999999999997	0.065907999999999994	0.074597999999999998	0.078145999999999993	0.076464000000000004	0.069084000000000007	0.061073000000000002	0.056079999999999998	0.053067999999999997	0.04999	0.046683000000000002	0.044831999999999997	0.043092999999999999	0.040587999999999999	0.038440000000000002	0.037232000000000001	0.038373999999999998	0.047192999999999999	0.078483999999999998	0.13728000000000001	0.23072300000000001	0.35561599999999999	0.453592	0.51368499999999995	0.54413100000000003	0.557535	0.56290899999999999	0.56535899999999994	0.567465	0.570353	0.57116999999999996	0.57135199999999997	0.57302699999999995	0.576349	0.579295	0.58286000000000004	0.58575200000000005	0.58987500000000004	0.60134699999999996	0101000020E6100000B7AFA82D1ABF1B4003FBF900EE704A40	259295.5064832535	545021.89484072942	59.818886599999999	5
293_100614-100824_02	1721	2385010	2010-07-02 10:05:32	52.882271600000003	6.9366116	10.699999999999999	9	474511.54999999999	5875807.3700000001	1.22	33.640000000000001	56.689999999999998	0.63300000000000001	52.130000000000003	0.026592999999999999	0.028864999999999998	0.030315000000000002	0.031863000000000002	0.033814999999999998	0.036548999999999998	0.041782	0.052443999999999998	0.066045999999999994	0.074924000000000004	0.078546000000000005	0.076846999999999999	0.069294999999999995	0.061189	0.056154000000000003	0.053184000000000002	0.050042000000000003	0.046615999999999998	0.044652999999999998	0.043011000000000001	0.040551999999999998	0.038373999999999998	0.037076999999999999	0.038170000000000003	0.047123999999999999	0.079020000000000007	0.13845499999999999	0.231987	0.356487	0.45415299999999997	0.51409400000000005	0.54422700000000002	0.55735199999999996	0.56247199999999997	0.56486199999999998	0.56731200000000004	0.57054300000000002	0.57085399999999997	0.57035599999999997	0.57230599999999998	0.576214	0.58026999999999995	0.58331100000000002	0.58501599999999998	0.58832899999999999	0.59885999999999995	0101000020E610000089377C1C17BF1B4045189A46EE704A40	259294.69918627827	545022.80139852036	59.818883200000002	5
293_100614-100824_02	1722	2386408	2010-07-02 10:05:33	52.882280000000002	6.9366000000000003	10.699999999999999	9	474510.76000000001	5875808.2999999998	1.23	33.640000000000001	56.68	0.63300000000000001	52.130000000000003	0.026592999999999999	0.028864999999999998	0.030315000000000002	0.031863000000000002	0.033814999999999998	0.036548999999999998	0.041782	0.052443999999999998	0.066045999999999994	0.074924000000000004	0.078546000000000005	0.076846999999999999	0.069294999999999995	0.061189	0.056154000000000003	0.053184000000000002	0.050042000000000003	0.046615999999999998	0.044652999999999998	0.043011000000000001	0.040551999999999998	0.038373999999999998	0.037076999999999999	0.038170000000000003	0.047123999999999999	0.079020000000000007	0.13845499999999999	0.231987	0.356487	0.45415299999999997	0.51409400000000005	0.54422700000000002	0.55735199999999996	0.56247199999999997	0.56486199999999998	0.56731200000000004	0.57054300000000002	0.57085399999999997	0.57035599999999997	0.57230599999999998	0.576214	0.58026999999999995	0.58331100000000002	0.58501599999999998	0.58832899999999999	0.59885999999999995	0101000020E610000002BC051214BF1B401BF5108DEE704A40	259293.89838130976	545023.71922697569	59.81888	5
293_100614-100824_02	1723	2387806	2010-07-02 10:05:34	52.882288299999999	6.9365899000000004	10.699999999999999	9	474510.07000000001	5875809.2199999997	1.1499999999999999	33.560000000000002	56.68	0.63600000000000001	52.170000000000002	0.026549	0.028861999999999999	0.030356000000000001	0.031871999999999998	0.033762	0.036511000000000002	0.041821999999999998	0.052634	0.066231999999999999	0.075058	0.078728000000000006	0.077007999999999993	0.069531999999999997	0.061422999999999998	0.056330999999999999	0.053352999999999998	0.050179000000000001	0.046760999999999997	0.044857000000000001	0.043088000000000001	0.040575	0.038336000000000002	0.037085	0.038211000000000002	0.047255999999999999	0.079240000000000005	0.13878299999999999	0.23250499999999999	0.35729899999999998	0.45485999999999999	0.51458599999999999	0.54466599999999998	0.55791599999999997	0.56327700000000003	0.56570200000000004	0.56774800000000003	0.57074000000000003	0.57114100000000001	0.57115099999999996	0.57316	0.57683600000000002	0.57988799999999996	0.58298300000000003	0.58577199999999996	0.58911500000000006	0.59875	0101000020E61000003F0E396C11BF1B405C12B1D2EE704A40	259293.19877358747	545024.62809666374	59.8188782	5
293_100614-100824_02	1724	2389204	2010-07-02 10:05:35	52.882296599999997	6.9365782999999999	10.699999999999999	9	474509.27000000002	5875810.1500000004	1.22	33.100000000000001	56.68	0.63800000000000001	52.210000000000001	0.027053000000000001	0.029447000000000001	0.030988000000000002	0.032531999999999998	0.034422000000000001	0.037289999999999997	0.042755000000000001	0.053824999999999998	0.067700999999999997	0.076697000000000001	0.080439999999999998	0.078724000000000002	0.071171999999999999	0.062923999999999994	0.057768	0.054676000000000002	0.051447	0.048001000000000002	0.046081999999999998	0.044253000000000001	0.041583000000000002	0.039275999999999998	0.037929999999999998	0.039134000000000002	0.048406999999999999	0.080887000000000001	0.14092499999999999	0.23493800000000001	0.35971599999999998	0.45709499999999997	0.51642699999999997	0.54606900000000003	0.55932800000000005	0.56477999999999995	0.56718900000000005	0.56906599999999996	0.57189100000000004	0.57250500000000004	0.57274000000000003	0.57474099999999995	0.57824600000000004	0.581318	0.58418300000000001	0.58685100000000001	0.59117900000000001	0.59999000000000002	0101000020E6100000B792C2610EBF1B409D2F5118EF704A40	259292.39820802142	545025.53479931434	59.818874899999997	5
293_100614-100824_02	1725	2390602	2010-07-02 10:05:36	52.882304900000001	6.9365665999999999	10.699999999999999	9	474508.46999999997	5875811.0700000003	1.22	33.520000000000003	56.68	0.64000000000000001	52.229999999999997	0.026889	0.0292	0.030672000000000001	0.032199999999999999	0.034181000000000003	0.036963999999999997	0.042285999999999997	0.053095000000000003	0.066727999999999996	0.075646000000000005	0.079310000000000005	0.077601000000000003	0.070050000000000001	0.061897000000000001	0.056870999999999998	0.053851999999999997	0.050657000000000001	0.047268999999999999	0.045318999999999998	0.043618999999999998	0.041126999999999997	0.038931	0.037590999999999999	0.038702	0.047794000000000003	0.079837000000000005	0.13933799999999999	0.23305699999999999	0.35793700000000001	0.45593499999999998	0.51592899999999997	0.54561300000000001	0.55874299999999999	0.56419799999999998	0.56660600000000005	0.56887200000000004	0.57177	0.57211699999999999	0.57197399999999998	0.57422799999999996	0.57809200000000005	0.58159400000000006	0.58467400000000003	0.58696599999999999	0.59043800000000002	0.60014400000000001	0101000020E6100000891A96500BBF1B40DF4CF15DEF704A40	259291.59091221029	545026.44135762216	59.8188715	5
293_100614-100824_02	1726	2392000	2010-07-02 10:05:37	52.8823133	6.9365566000000003	10.699999999999999	9	474507.78999999998	5875812	1.1599999999999999	33.409999999999997	56.68	0.624	51.990000000000002	0.026313	0.028577999999999999	0.030030999999999999	0.031544999999999997	0.033463	0.036157000000000002	0.041399999999999999	0.052158000000000003	0.065728999999999996	0.074556999999999998	0.078198000000000004	0.076481999999999994	0.068999000000000005	0.060908999999999998	0.055917000000000001	0.052928000000000003	0.049770000000000002	0.046377000000000002	0.044490000000000002	0.042764000000000003	0.040263	0.038094999999999997	0.036762000000000003	0.037887999999999998	0.047001000000000001	0.078895000000000007	0.13791100000000001	0.230736	0.35426099999999999	0.45071699999999998	0.50964399999999999	0.53913999999999995	0.55207499999999998	0.55741700000000005	0.55988300000000002	0.56226399999999999	0.56525999999999998	0.56549000000000005	0.56549400000000005	0.56770600000000004	0.57154300000000002	0.57511999999999996	0.57816900000000004	0.58067999999999997	0.58472900000000005	0.59619599999999995	0101000020E61000006D697FB108BF1B40B52968A4EF704A40	259290.89779700674	545027.36149816844	59.818869900000003	5
293_100614-100824_02	1727	2393398	2010-07-02 10:05:38	52.882321599999997	6.9365449000000003	10.699999999999999	9	474506.98999999999	5875812.9199999999	1.22	33.310000000000002	56.68	0.59499999999999997	51.530000000000001	0.026757	0.02912	0.030588000000000001	0.032105000000000002	0.034035999999999997	0.036830000000000002	0.042244999999999998	0.053057	0.066587999999999994	0.075391	0.079025999999999999	0.077370999999999995	0.069927000000000003	0.061830999999999997	0.056760999999999999	0.053766000000000001	0.050675999999999999	0.047280999999999997	0.045423999999999999	0.043614	0.041092999999999998	0.038857000000000003	0.037579000000000001	0.038740999999999998	0.047771000000000001	0.079719999999999999	0.13887099999999999	0.231854	0.35545199999999999	0.451847	0.51086500000000001	0.54080499999999998	0.55397300000000005	0.55927899999999997	0.56170799999999999	0.56388400000000005	0.56735800000000003	0.56879100000000005	0.56846300000000005	0.57020700000000002	0.57366099999999998	0.57728699999999999	0.580955	0.58413899999999996	0.58824699999999996	0.60343800000000003	0101000020E61000003FF152A005BF1B40F64608EAEF704A40	259290.09050176857	545028.26805672632	59.818866499999999	5
293_100614-100824_02	1728	2394796	2010-07-02 10:05:39	52.882330000000003	6.9365332999999998	10.800000000000001	9	474506.20000000001	5875813.8600000003	1.23	32.93	56.68	0.58099999999999996	51.310000000000002	0.027415999999999999	0.029803	0.031314000000000002	0.032919999999999998	0.034918999999999999	0.037781000000000002	0.043369999999999999	0.054752000000000002	0.068981000000000001	0.078256999999999993	0.082041000000000003	0.080231999999999998	0.072424000000000002	0.063938999999999996	0.058696999999999999	0.055604000000000001	0.052285999999999999	0.048633999999999997	0.046691999999999997	0.044901000000000003	0.042216999999999998	0.039885999999999998	0.038487	0.039697000000000003	0.049201000000000002	0.082458000000000004	0.143571	0.238728	0.36503099999999999	0.46330399999999999	0.52321399999999996	0.55318500000000004	0.56623400000000002	0.57170399999999999	0.57433400000000001	0.57683200000000001	0.58006400000000002	0.58057899999999996	0.58016699999999999	0.58265199999999995	0.58703799999999995	0.59115499999999999	0.59426500000000004	0.59669799999999995	0.60133599999999998	0.62199000000000004	0101000020E6100000B775DC9502BF1B40CD237F30F0704A40	259289.28969853956	545029.18588593765	59.818863300000004	5
293_100614-100824_02	1730	2397592	2010-07-02 10:05:41	52.882345000000001	6.9365116000000002	10.9	9	474504.71000000002	5875815.5199999996	1.1599999999999999	32.579999999999998	56.670000000000002	0.55300000000000005	50.82	0.027845999999999999	0.030259000000000001	0.031808000000000003	0.033445999999999997	0.035489	0.038370000000000001	0.043948000000000001	0.055391999999999997	0.069835999999999995	0.079161999999999996	0.082947999999999994	0.081165000000000001	0.073344999999999994	0.064839999999999995	0.059603999999999997	0.056462999999999999	0.053087000000000002	0.049521999999999997	0.047580999999999998	0.045821000000000001	0.043101	0.040774999999999999	0.039468999999999997	0.040742	0.050339000000000002	0.083953	0.14547599999999999	0.24121300000000001	0.36781700000000001	0.46564899999999998	0.52525999999999995	0.55565600000000004	0.56859800000000005	0.57399999999999995	0.57692200000000005	0.57970100000000002	0.58346699999999996	0.58479099999999995	0.58431500000000003	0.58618899999999996	0.59043599999999996	0.59423599999999999	0.59721800000000003	0.60004000000000002	0.60693299999999994	0.63543499999999997	0101000020E61000006D4C99E5FCBE1B40026553AEF0704A40	259287.79334969184	545030.82344294153	59.818856600000004	5
293_100614-100824_02	1731	2398990	2010-07-02 10:05:42	52.882353299999998	6.9364999999999997	10.9	9	474503.91999999998	5875816.4500000002	1.22	32.75	56.670000000000002	0.56399999999999995	51.009999999999998	0.027729	0.030169000000000001	0.031738000000000002	0.033360000000000001	0.035378	0.038252000000000001	0.043942000000000002	0.055562	0.070104	0.079533000000000006	0.083336999999999994	0.081503999999999993	0.073591000000000004	0.064990999999999993	0.059673999999999998	0.056432999999999997	0.053099	0.049488999999999998	0.047550000000000002	0.045692000000000003	0.042974999999999999	0.040619000000000002	0.039330999999999998	0.040634000000000003	0.050312999999999997	0.084214999999999998	0.14615700000000001	0.24276900000000001	0.37080800000000003	0.46983900000000001	0.53018200000000004	0.56080700000000006	0.57397500000000001	0.57953100000000002	0.58245499999999995	0.58482900000000004	0.58818300000000001	0.58939600000000003	0.58912500000000001	0.59103799999999995	0.59486799999999995	0.59804400000000002	0.60167499999999996	0.60520399999999996	0.61137200000000003	0.63753000000000004	0101000020E6100000E5D022DBF9BE1B404382F3F3F0704A40	259286.99278612057	545031.73014648643	59.818853300000001	5
293_100614-100824_02	1732	2400388	2010-07-02 10:05:43	52.882361600000003	6.9364882999999997	10.9	9	474503.12	5875817.3700000001	1.22	32.600000000000001	56.670000000000002	0.56999999999999995	51.109999999999999	0.027668999999999999	0.030047000000000001	0.031579000000000003	0.033182000000000003	0.035187999999999997	0.038031000000000002	0.043658000000000002	0.055184999999999998	0.069786000000000001	0.079275999999999999	0.083101999999999995	0.081273999999999999	0.073301000000000005	0.064602999999999994	0.059221999999999997	0.056048000000000001	0.052722999999999999	0.049112000000000003	0.047113000000000002	0.045268000000000003	0.042715999999999997	0.040474000000000003	0.039183999999999997	0.040377000000000003	0.049959999999999997	0.083773	0.14577300000000001	0.24216599999999999	0.36918000000000001	0.46746399999999999	0.52747999999999995	0.55801400000000001	0.57095600000000002	0.57626200000000005	0.57912699999999995	0.58164899999999997	0.58526699999999998	0.58637099999999998	0.58607600000000004	0.587754	0.59148199999999995	0.59554300000000004	0.59909599999999996	0.60205799999999998	0.60715799999999998	0.63016899999999998	0101000020E6100000B758F6C9F6BE1B40859F9339F1704A40	259286.18549231288	545032.63670569088	59.818849900000004	5
293_100614-100824_02	1733	2401786	2010-07-02 10:05:44	52.882370000000002	6.9364765999999998	11	9	474502.32000000001	5875818.2999999998	1.23	33.200000000000003	56.670000000000002	0.55300000000000005	50.82	0.028063999999999999	0.030445	0.031956999999999999	0.033523999999999998	0.035610000000000003	0.038518999999999998	0.044179999999999997	0.055864999999999998	0.070718000000000003	0.080444000000000002	0.084369	0.082445000000000004	0.074175000000000005	0.065263000000000002	0.059769000000000003	0.056575	0.053212000000000002	0.049467999999999998	0.047349000000000002	0.045587000000000003	0.042951000000000003	0.040731000000000003	0.039371000000000003	0.040580999999999999	0.050380000000000001	0.085123000000000004	0.14902799999999999	0.248748	0.38103100000000001	0.48366700000000001	0.54662200000000005	0.57913499999999996	0.59239200000000003	0.59771300000000005	0.60054099999999999	0.60369099999999998	0.60839100000000002	0.60975199999999996	0.60876799999999998	0.61014500000000005	0.61443599999999998	0.61894499999999997	0.62267799999999995	0.62559299999999995	0.63227	0.66604099999999999	0101000020E610000089E0C9B8F3BE1B405B7C0A80F1704A40	259285.37795998828	545033.55439108447	59.818846600000001	5
293_100614-100824_02	1734	2403184	2010-07-02 10:05:45	52.882378299999999	6.9364666000000001	11	9	474501.63	5875819.2199999997	1.1499999999999999	32.670000000000002	56.670000000000002	0.54800000000000004	50.719999999999999	0.028497999999999999	0.031007	0.032654000000000002	0.034262000000000001	0.036297000000000003	0.039144999999999999	0.044956000000000003	0.056980000000000003	0.0722	0.082041000000000003	0.085986999999999994	0.084066000000000002	0.075810000000000002	0.066812999999999997	0.061157000000000003	0.057777000000000002	0.054338999999999998	0.050657000000000001	0.048703000000000003	0.046779000000000001	0.044012000000000003	0.041674000000000003	0.040488000000000003	0.041950000000000001	0.051697	0.086753999999999998	0.15132899999999999	0.25226500000000002	0.38546900000000001	0.48801499999999998	0.55002600000000001	0.581951	0.595391	0.60126999999999997	0.60449699999999995	0.60706300000000002	0.61068900000000004	0.61243999999999998	0.61260700000000001	0.61419999999999997	0.61745499999999998	0.62026499999999996	0.62370899999999996	0.62828200000000001	0.63622400000000001	0.66924399999999995	0101000020E61000006D2FB319F1BE1B409C99AAC5F1704A40	259284.68508574308	545034.46340646944	59.818844900000002	5
293_100614-100824_02	1735	2404582	2010-07-02 10:05:46	52.882386599999997	6.9364549999999996	11	9	474500.84000000003	5875820.1500000004	1.22	32.710000000000001	56.659999999999997	0.55500000000000005	50.859999999999999	0.028171000000000002	0.030637999999999999	0.032252000000000003	0.033860000000000001	0.035924999999999999	0.038788000000000003	0.044537	0.056481999999999997	0.071502999999999997	0.081224000000000005	0.085120000000000001	0.083162	0.075008000000000005	0.066171999999999995	0.060644000000000003	0.057291000000000002	0.053837000000000003	0.050169999999999999	0.048166	0.046321000000000001	0.043554000000000002	0.041158	0.039935999999999999	0.041272999999999997	0.051156	0.085851999999999998	0.14944399999999999	0.248697	0.379886	0.48100500000000002	0.54257200000000005	0.57412399999999997	0.587148	0.592808	0.59608899999999998	0.59862400000000004	0.60229100000000002	0.60353299999999999	0.603576	0.60543899999999995	0.60891700000000004	0.61193600000000004	0.61521099999999995	0.61921800000000005	0.62570899999999996	0.65645299999999995	0101000020E6100000E5B33C0FEEBE1B40DDB64A0BF2704A40	259283.88452333078	545035.37011052144	59.818841599999999	5
293_100614-100824_02	1736	2405980	2010-07-02 10:05:47	52.882394900000001	6.9364432999999996	11	9	474500.03999999998	5875821.0700000003	1.22	33.280000000000001	56.659999999999997	0.58699999999999997	51.399999999999999	0.028118000000000001	0.030530000000000002	0.032067999999999999	0.033651	0.035650000000000001	0.038516000000000002	0.044150000000000002	0.055822999999999998	0.070629999999999998	0.080252000000000004	0.084104999999999999	0.082154000000000005	0.074021000000000003	0.065138000000000001	0.059659999999999998	0.056417000000000002	0.052977000000000003	0.049364999999999999	0.047398000000000003	0.045499999999999999	0.042890999999999999	0.040625000000000001	0.039379999999999998	0.040704999999999998	0.050277000000000002	0.084609000000000004	0.14805599999999999	0.24762799999999999	0.379917	0.48243900000000001	0.54519499999999999	0.57728699999999999	0.59080699999999997	0.59634100000000001	0.59918800000000005	0.60172899999999996	0.60550899999999996	0.60655599999999998	0.606186	0.60783600000000004	0.611286	0.61472899999999997	0.61813399999999996	0.62116700000000002	0.62730900000000001	0.65043600000000001	0101000020E6100000B73B10FEEABE1B401FD4EA50F2704A40	259283.07723068719	545036.27667024988	59.818838200000002	5
293_100614-100824_02	1737	2407378	2010-07-02 10:05:48	52.8824033	6.9364333	10.9	9	474499.35999999999	5875822	1.1599999999999999	33.5	56.659999999999997	0.629	52.049999999999997	0.027720999999999999	0.030089999999999999	0.031613000000000002	0.033175999999999997	0.035172000000000002	0.038009000000000001	0.043624999999999997	0.055274999999999998	0.070105000000000001	0.079766000000000004	0.083654999999999993	0.081719	0.073483000000000007	0.064573000000000005	0.059081000000000002	0.055820000000000002	0.052389999999999999	0.048737999999999997	0.046692999999999998	0.044839999999999998	0.042216999999999998	0.039944	0.038681	0.039951	0.049598999999999997	0.083950999999999998	0.14758499999999999	0.247585	0.38031700000000002	0.483817	0.54721200000000003	0.57935099999999995	0.59287100000000004	0.59808899999999998	0.60086899999999999	0.60325799999999996	0.60669099999999998	0.60763699999999998	0.60698700000000005	0.60826400000000003	0.61193600000000004	0.61543599999999998	0.61877099999999996	0.62055499999999997	0.62476200000000004	0.64116499999999998	0101000020E61000009B8AF95EE8BE1B40F5B06197F2704A40	259282.38411843718	545037.19681201316	59.818836599999997	5
293_100614-100824_02	1738	2408776	2010-07-02 10:05:49	52.882411599999998	6.9364216000000001	10.9	9	474498.54999999999	5875822.9199999999	1.22	32.82	56.659999999999997	0.64000000000000001	52.210000000000001	0.028170000000000001	0.030651000000000001	0.032183000000000003	0.033732999999999999	0.035765999999999999	0.038713999999999998	0.044423999999999998	0.056251000000000002	0.071128999999999998	0.080888000000000002	0.084920999999999996	0.083002000000000006	0.074775999999999995	0.065816	0.060253000000000001	0.056994999999999997	0.053568999999999999	0.049868999999999997	0.047775999999999999	0.045900999999999997	0.043221000000000002	0.040947999999999998	0.039711000000000003	0.040931000000000002	0.050568000000000002	0.085197999999999996	0.148815	0.24768499999999999	0.378112	0.47949900000000001	0.54155600000000004	0.57293000000000005	0.58627499999999999	0.59153800000000001	0.59395299999999995	0.59613300000000002	0.59926100000000004	0.60035700000000003	0.59961500000000001	0.60068500000000002	0.60426100000000005	0.60796499999999998	0.61134299999999997	0.61342399999999997	0.61682899999999996	0.62866900000000003	0101000020E61000006D12CD4DE5BE1B4036CE01DDF2704A40	259281.57682636665	545038.10337198596	59.8188332	5
293_100614-100824_02	1739	2410174	2010-07-02 10:05:50	52.882420000000003	6.9364100000000004	10.9	9	474497.76000000001	5875823.8600000003	1.23	33.170000000000002	56.659999999999997	0.63200000000000001	52.100000000000001	0.027283999999999999	0.029682	0.031165999999999999	0.032643999999999999	0.034546	0.037400000000000003	0.042999999999999997	0.054557000000000001	0.069130999999999998	0.078589999999999993	0.082490999999999995	0.080673999999999996	0.072595000000000007	0.063742999999999994	0.05824	0.055027	0.051694999999999998	0.048129999999999999	0.046091	0.044151000000000003	0.041508999999999997	0.039294000000000003	0.038164999999999998	0.039375	0.048734	0.082730999999999999	0.145423	0.243203	0.37253599999999998	0.47314899999999999	0.53464	0.56590099999999999	0.57946799999999998	0.58467499999999994	0.58694100000000005	0.589001	0.59254899999999999	0.59390100000000001	0.59312799999999999	0.59427099999999999	0.59697100000000003	0.60058699999999998	0.60466699999999995	0.60733000000000004	0.61057799999999995	0.62143000000000004	0101000020E6100000E6965643E2BE1B400DAB7823F3704A40	259280.7760263104	545039.02120260219	59.818830000000005	5
293_100614-100824_02	1740	2411572	2010-07-02 10:05:51	52.882428300000001	6.9363998999999996	10.9	9	474497.07000000001	5875824.7800000003	1.1499999999999999	33.43	56.659999999999997	0.64100000000000001	52.229999999999997	0.027524	0.029953	0.031531999999999998	0.033099999999999997	0.035041000000000003	0.037872000000000003	0.043587000000000001	0.055266000000000003	0.069878999999999997	0.079328999999999997	0.083167000000000005	0.081290000000000001	0.073244000000000004	0.064449000000000006	0.058980999999999999	0.055676000000000003	0.052276000000000003	0.048677999999999999	0.046640000000000001	0.044729999999999999	0.041942	0.039598000000000001	0.038363000000000001	0.039615999999999998	0.049167000000000002	0.082901000000000002	0.145261	0.24290600000000001	0.37294500000000003	0.47466900000000001	0.53681500000000004	0.56777699999999998	0.58160299999999998	0.58722399999999997	0.58959499999999998	0.59138100000000005	0.59398700000000004	0.59441100000000002	0.59444900000000001	0.59616999999999998	0.59916700000000001	0.60177599999999998	0.60479899999999998	0.60786099999999998	0.61192100000000005	0.62180199999999997	0101000020E610000022E9899DDFBE1B404EC81869F3704A40	259280.07642315153	545039.93007418886	59.818828199999999	5
293_100614-100824_02	1741	2412970	2010-07-02 10:05:52	52.882436599999998	6.9363883	10.800000000000001	9	474496.28000000003	5875825.7000000002	1.22	33.649999999999999	56.649999999999999	0.61499999999999999	51.829999999999998	0.027875	0.030301000000000002	0.031868	0.033436	0.035382999999999998	0.038235999999999999	0.043881999999999997	0.055367	0.069754999999999998	0.079105999999999996	0.082905000000000006	0.081058000000000005	0.073106000000000004	0.064408000000000007	0.059029999999999999	0.055813000000000001	0.052497000000000002	0.048912999999999998	0.046891000000000002	0.045013999999999998	0.042363999999999999	0.040046999999999999	0.038787000000000002	0.039993000000000001	0.049250000000000002	0.082573999999999995	0.14438100000000001	0.24137900000000001	0.37079099999999998	0.47253699999999998	0.53494900000000001	0.566307	0.58009900000000003	0.58576399999999995	0.58829699999999996	0.590279	0.59306300000000001	0.59348999999999996	0.59353299999999998	0.59558699999999998	0.59875	0.60194499999999995	0.60560599999999998	0.60794800000000004	0.61260700000000001	0.62866900000000003	0101000020E61000009B6D1393DCBE1B408FE5B8AEF3704A40	259279.27586246861	545040.83677900629	59.818824899999996	5
293_100614-100824_02	1742	2414368	2010-07-02 10:05:53	52.882444999999997	6.9363766	10.800000000000001	9	474495.47999999998	5875826.6299999999	1.23	33.869999999999997	56.649999999999999	0.51800000000000002	50.18	0.028105000000000002	0.030565999999999999	0.032170999999999998	0.033722000000000002	0.035711	0.038575999999999999	0.044311000000000003	0.056184999999999999	0.071088999999999999	0.080732999999999999	0.084585999999999995	0.082601999999999995	0.074408000000000002	0.065472000000000002	0.059936999999999997	0.056578000000000003	0.053092	0.049465000000000002	0.047448999999999998	0.045511999999999997	0.042708000000000003	0.040280999999999997	0.038968999999999997	0.040341000000000002	0.050004	0.084748000000000004	0.14916099999999999	0.25067899999999999	0.38659399999999999	0.492255	0.55706299999999997	0.59030400000000005	0.60452399999999995	0.61046800000000001	0.61387000000000003	0.61638999999999999	0.62014199999999997	0.62159200000000003	0.62180299999999999	0.62367899999999998	0.62743300000000002	0.63079600000000002	0.63504899999999997	0.639374	0.64757100000000001	0.69188899999999998	0101000020E61000006DF5E681D9BE1B4065C22FF5F3704A40	259278.46833276417	545041.75446554378	59.8188216	5
293_100614-100824_02	1743	2415766	2010-07-02 10:05:54	52.882453300000002	6.9363650000000003	10.800000000000001	9	474494.67999999999	5875827.5599999996	1.22	33.869999999999997	56.649999999999999	0.51800000000000002	50.18	0.028105000000000002	0.030565999999999999	0.032170999999999998	0.033722000000000002	0.035711	0.038575999999999999	0.044311000000000003	0.056184999999999999	0.071088999999999999	0.080732999999999999	0.084585999999999995	0.082601999999999995	0.074408000000000002	0.065472000000000002	0.059936999999999997	0.056578000000000003	0.053092	0.049465000000000002	0.047448999999999998	0.045511999999999997	0.042708000000000003	0.040280999999999997	0.038968999999999997	0.040341000000000002	0.050004	0.084748000000000004	0.14916099999999999	0.25067899999999999	0.38659399999999999	0.492255	0.55706299999999997	0.59030400000000005	0.60452399999999995	0.61046800000000001	0.61387000000000003	0.61638999999999999	0.62014199999999997	0.62159200000000003	0.62180299999999999	0.62367899999999998	0.62743300000000002	0.63079600000000002	0.63504899999999997	0.639374	0.64757100000000001	0.69188899999999998	0101000020E6100000E6797077D6BE1B40A7DFCF3AF4704A40	259277.66777267179	545042.66117062606	59.818818300000004	5
293_100614-100824_02	1744	2417164	2010-07-02 10:05:55	52.882461599999999	6.9363549000000004	10.800000000000001	9	474493.98999999999	5875828.4800000004	1.1499999999999999	34.159999999999997	56.649999999999999	0.45700000000000002	48.93	0.027806999999999998	0.030262000000000001	0.031772000000000002	0.033398999999999998	0.035430000000000003	0.038348	0.044104999999999998	0.055791	0.070550000000000002	0.080117999999999995	0.083930000000000005	0.081961000000000006	0.073867000000000002	0.065004999999999993	0.059624999999999997	0.056404000000000003	0.052983000000000002	0.049279000000000003	0.047258000000000001	0.045436999999999998	0.042762000000000001	0.040334000000000002	0.038920999999999997	0.040185999999999999	0.050015999999999998	0.084819000000000006	0.14910399999999999	0.25124099999999999	0.38824700000000001	0.49417899999999998	0.55957800000000002	0.59461200000000003	0.60833400000000004	0.61405299999999996	0.61796499999999999	0.62170999999999998	0.62762099999999998	0.63116700000000003	0.629552	0.63069699999999995	0.63557600000000003	0.640351	0.64524800000000004	0.65005100000000005	0.66176599999999997	0.74293100000000001	0101000020E610000023CCA3D1D3BE1B40E8FC6F80F4704A40	259276.96817059605	545043.57004266256	59.818816499999997	5
293_100614-100824_02	1745	2418562	2010-07-02 10:05:56	52.882469999999998	6.9363432999999999	10.800000000000001	9	474493.20000000001	5875829.4100000001	1.23	34.350000000000001	56.649999999999999	0.44500000000000001	48.670000000000002	0.028176	0.030688	0.032238999999999997	0.033877999999999998	0.035889999999999998	0.038892999999999997	0.04462	0.056244000000000002	0.070865999999999998	0.080394999999999994	0.084195000000000006	0.082322000000000006	0.074264999999999998	0.065450999999999995	0.060034999999999998	0.056905999999999998	0.053617999999999999	0.049933999999999999	0.047784	0.045950999999999999	0.043249999999999997	0.041069000000000001	0.039701	0.040832	0.050410999999999997	0.084917999999999993	0.14902299999999999	0.25125900000000001	0.38857700000000001	0.49471999999999999	0.56074000000000002	0.596495	0.61039600000000005	0.61595999999999995	0.61957799999999996	0.62337200000000004	0.63002199999999997	0.63429999999999997	0.63281699999999996	0.63300599999999996	0.63761400000000001	0.643652	0.64951000000000003	0.65533399999999997	0.66676599999999997	0.75511700000000004	0101000020E61000009B502DC7D0BE1B40BED9E6C6F4704A40	259276.16737227945	545044.48787403794	59.818813299999995	5
293_100614-100824_02	1746	2419960	2010-07-02 10:05:57	52.882478300000002	6.9363315999999999	10.699999999999999	9	474492.40000000002	5875830.3300000001	1.22	34.210000000000001	56.649999999999999	0.441	48.579999999999998	0.028284	0.030785	0.032448999999999999	0.034145000000000002	0.036211	0.039051000000000002	0.044761000000000002	0.056461999999999998	0.071048	0.080490000000000006	0.084135000000000001	0.082237000000000005	0.074424000000000004	0.065865999999999994	0.060564	0.057299000000000003	0.053929999999999999	0.050317000000000001	0.048443	0.046611	0.043880000000000002	0.041435	0.040065999999999997	0.041487000000000003	0.051160999999999998	0.085027000000000005	0.14796300000000001	0.248526	0.38456200000000001	0.48959000000000003	0.55429499999999998	0.58866600000000002	0.60252499999999998	0.60885400000000001	0.61302999999999996	0.61633199999999999	0.62144699999999997	0.62471600000000005	0.62479799999999996	0.62670000000000003	0.63126899999999997	0.63550399999999996	0.639517	0.646258	0.66122999999999998	0.75002500000000005	0101000020E61000006DD800B6CDBE1B4000F7860CF5704A40	259275.36008253891	545045.39443504601	59.818809900000005	5
293_100614-100824_02	1747	2421358	2010-07-02 10:05:58	52.8824866	6.9363200000000003	10.699999999999999	9	474491.59999999998	5875831.2599999998	1.22	34.289999999999999	56.649999999999999	0.439	48.520000000000003	0.028133999999999999	0.030595000000000001	0.032204000000000003	0.033890000000000003	0.035915000000000002	0.038809000000000003	0.044372000000000002	0.05586	0.070385000000000003	0.079638	0.083306000000000005	0.081448999999999994	0.073615	0.065099000000000004	0.059916999999999998	0.056738999999999998	0.053455999999999997	0.049923000000000002	0.047986000000000001	0.046171999999999998	0.043569999999999998	0.041237000000000003	0.039863000000000003	0.041196000000000003	0.050754000000000001	0.084401000000000004	0.14707999999999999	0.24742500000000001	0.382988	0.48771900000000001	0.55240400000000001	0.58685799999999999	0.60071200000000002	0.60661799999999999	0.61063000000000001	0.614124	0.61987800000000004	0.62336499999999995	0.62299199999999999	0.62445700000000004	0.62952699999999995	0.63419599999999998	0.63870499999999997	0.64444199999999996	0.65863400000000005	0.751444	0101000020E6100000E65C8AABCABE1B4041142752F5704A40	259274.5595236056	545046.30114064168	59.818806600000002	5
293_100614-100824_02	1748	2422756	2010-07-02 10:05:59	52.882494999999999	6.9363083000000003	10.699999999999999	9	474490.79999999999	5875832.1900000004	1.23	34.369999999999997	56.640000000000001	0.437	48.490000000000002	0.028027	0.030509999999999999	0.032112000000000002	0.033692	0.035702999999999999	0.038607000000000002	0.044229999999999998	0.055688000000000001	0.070115999999999998	0.079362000000000002	0.083024000000000001	0.081143999999999994	0.073298000000000002	0.064825999999999995	0.059527999999999998	0.056406999999999999	0.053094000000000002	0.049508999999999997	0.047577000000000001	0.045849000000000001	0.043206000000000001	0.040862000000000002	0.039439000000000002	0.040750000000000001	0.050213000000000001	0.083904000000000006	0.14688999999999999	0.24751300000000001	0.383523	0.48842600000000003	0.55329099999999998	0.58785900000000002	0.60168999999999995	0.60757799999999995	0.611622	0.61526999999999998	0.62099800000000005	0.62453099999999995	0.62418600000000002	0.62580199999999997	0.63069299999999995	0.63524899999999995	0.64071400000000001	0.64645799999999998	0.66095999999999999	0.75365899999999997	0101000020E6100000B8E45D9AC7BE1B4017F19D98F5704A40	259273.75199566886	545047.2188279659	59.818803299999999	5
293_100614-100824_02	1749	2424154	2010-07-02 10:06:00	52.882503300000003	6.9362982999999998	10.699999999999999	9	474490.12	5875833.1100000003	1.1499999999999999	34.630000000000003	56.640000000000001	0.437	48.469999999999999	0.027747000000000001	0.030206	0.031778000000000001	0.033371999999999999	0.035406	0.038275999999999998	0.043728999999999997	0.054834000000000001	0.068893999999999997	0.077936000000000005	0.081540000000000001	0.079743999999999995	0.072045999999999999	0.063764000000000001	0.058610000000000002	0.055617	0.052449000000000003	0.048945000000000002	0.046965	0.045272	0.042771000000000003	0.040472000000000001	0.039162000000000002	0.040398000000000003	0.049632999999999997	0.082655999999999993	0.144345	0.243372	0.37748999999999999	0.48159600000000002	0.54593800000000003	0.58051799999999998	0.59432399999999996	0.60024	0.60422100000000001	0.60809800000000003	0.61382499999999995	0.61745399999999995	0.61682000000000003	0.61780500000000005	0.62284099999999998	0.62830299999999994	0.63316600000000001	0.63841099999999995	0.65205199999999996	0.74396600000000002	0101000020E61000009B3347FBC4BE1B40590E3EDEF5704A40	259273.05912546217	545048.12784501619	59.8188016	5
293_100614-100824_02	1750	2425552	2010-07-02 10:06:01	52.882511600000001	6.9362865999999999	10.699999999999999	9	474489.32000000001	5875834.0300000003	1.22	34.299999999999997	56.640000000000001	0.436	48.439999999999998	0.027935999999999999	0.030478000000000002	0.032106999999999997	0.033713	0.035691000000000001	0.038573999999999997	0.044160999999999999	0.055428999999999999	0.069545999999999997	0.078602000000000005	0.082222000000000003	0.080512	0.072938000000000003	0.064593999999999999	0.059306999999999999	0.056240999999999999	0.053143000000000003	0.049739999999999999	0.047844999999999999	0.045934999999999997	0.043339999999999997	0.041168999999999997	0.039981000000000003	0.041252999999999998	0.050431999999999998	0.083379999999999996	0.145342	0.24476400000000001	0.379025	0.48239199999999999	0.54615100000000005	0.58058399999999999	0.59489800000000004	0.60092599999999996	0.60456100000000002	0.60771900000000001	0.61350899999999997	0.61831199999999997	0.61829999999999996	0.61860999999999999	0.62273800000000001	0.62780899999999995	0.633961	0.64158700000000002	0.65433300000000005	0.74098399999999998	0101000020E61000006DBB1AEAC1BE1B409A2BDE23F6704A40	259272.25183688576	545049.0344065422	59.818798200000003	5
293_100614-100824_02	1751	2426950	2010-07-02 10:06:02	52.88252	6.9362750000000002	10.6	9	474488.53000000003	5875834.9699999997	1.23	33.899999999999999	56.640000000000001	0.434	48.409999999999997	0.027400999999999998	0.029867999999999999	0.031477999999999999	0.033082	0.034988999999999999	0.037761000000000003	0.043336	0.054675000000000001	0.068843000000000001	0.078012999999999999	0.08165	0.079865000000000005	0.072151999999999994	0.063709000000000002	0.058457000000000002	0.055238000000000002	0.052118999999999999	0.048719999999999999	0.046804999999999999	0.044941000000000002	0.042261	0.040072000000000003	0.038954999999999997	0.040245000000000003	0.049484	0.082544000000000006	0.14458599999999999	0.243842	0.376697	0.47860200000000003	0.541126	0.57457800000000003	0.58842000000000005	0.59445400000000004	0.59814900000000004	0.60121400000000003	0.60689800000000005	0.61129100000000003	0.61141400000000001	0.61258000000000001	0.61645799999999995	0.62077400000000005	0.62687800000000005	0.63383400000000001	0.64626099999999997	0.73194999999999999	0101000020E6100000E63FA4DFBEBE1B407008556AF6704A40	259271.45104032924	545049.95223869628	59.818795000000001	5
293_100614-100824_02	1752	2428348	2010-07-02 10:06:03	52.882529900000002	6.9362633000000002	10.6	9	474487.72999999998	5875836.0700000003	1.3600000000000001	34.149999999999999	56.640000000000001	0.433	48.390000000000001	0.027602999999999999	0.029929999999999998	0.031512999999999999	0.033196999999999997	0.035224999999999999	0.038041999999999999	0.043464999999999997	0.054744000000000001	0.068945000000000006	0.078176999999999996	0.081819000000000003	0.079921000000000006	0.072134000000000004	0.063763	0.058609000000000001	0.055523000000000003	0.052302000000000001	0.048781999999999999	0.046810999999999998	0.045134000000000001	0.042528000000000003	0.040263	0.038887999999999999	0.040238999999999997	0.049646999999999997	0.082872000000000001	0.144847	0.24387400000000001	0.37723800000000002	0.47998600000000002	0.54320900000000005	0.57700700000000005	0.59017699999999995	0.59593099999999999	0.600186	0.60419299999999998	0.60975100000000004	0.61315200000000003	0.612452	0.614201	0.61954500000000001	0.62392300000000001	0.628803	0.63439999999999996	0.648509	0.74009800000000003	0101000020E6100000B8C777CEBBBE1B40FF1E61BDF6704A40	259270.63993185715	545051.0368172708	59.818793200000002	5
293_100614-100824_02	1753	2429746	2010-07-02 10:06:04	52.882536600000002	6.9362516000000003	10.6	9	474486.92999999999	5875836.8099999996	1.0900000000000001	34.25	56.640000000000001	0.432	48.369999999999997	0.027768999999999999	0.030261	0.031838999999999999	0.033398999999999998	0.035439999999999999	0.038308000000000002	0.043895999999999998	0.055081999999999999	0.069191000000000003	0.078363000000000002	0.081997	0.080181000000000002	0.072501999999999997	0.064116000000000006	0.058911999999999999	0.055837999999999999	0.052764999999999999	0.049270000000000001	0.047319	0.045520999999999999	0.042861999999999997	0.040724000000000003	0.039588999999999999	0.040780999999999998	0.049967999999999999	0.083041000000000004	0.144925	0.24422199999999999	0.37812699999999999	0.48114200000000001	0.54472799999999999	0.578843	0.59267000000000003	0.59856399999999998	0.60202900000000004	0.60561900000000002	0.61175999999999997	0.61605200000000004	0.61533199999999999	0.61610799999999999	0.62091399999999997	0.62622299999999997	0.63165800000000005	0.63867099999999999	0.65199600000000002	0.74233199999999999	0101000020E61000008A4F4BBDB8BE1B40F34295F5F6704A40	259269.83646465861	545051.7653624193	59.8187882	5
293_100614-100824_02	1754	2431144	2010-07-02 10:06:05	52.882546599999998	6.9362399999999997	10.6	9	474486.13	5875837.9199999999	1.3700000000000001	33.840000000000003	56.630000000000003	0.43099999999999999	48.340000000000003	0.027425999999999999	0.029863000000000001	0.031405000000000002	0.033010999999999999	0.034992000000000002	0.037856000000000001	0.043434	0.054919000000000003	0.069355	0.078627000000000002	0.082267000000000007	0.080440999999999999	0.072605000000000003	0.064072000000000004	0.058833999999999997	0.055596	0.052347999999999999	0.048857999999999999	0.046864000000000003	0.045095999999999997	0.042394000000000001	0.040185999999999999	0.038872999999999998	0.040229000000000001	0.049660999999999997	0.083186999999999997	0.145565	0.24479899999999999	0.37782900000000003	0.47977900000000001	0.54253300000000004	0.57624699999999995	0.58937799999999996	0.59526800000000002	0.59886300000000003	0.60250700000000001	0.60863400000000001	0.61256200000000005	0.61188100000000001	0.61306899999999998	0.61767099999999997	0.62204400000000004	0.62742900000000001	0.63380599999999998	0.64768400000000004	0.73626100000000005	0101000020E610000002D4D4B2B5BE1B4016197849F7704A40	259269.03184856134	545052.86121175345	59.818786599999996	5
293_100614-100824_02	1755	2432542	2010-07-02 10:06:06	52.882555000000004	6.9362282999999998	10.6	9	474485.33000000002	5875838.8600000003	1.23	33.729999999999997	56.630000000000003	0.42999999999999999	48.310000000000002	0.027481999999999999	0.029926000000000001	0.031503999999999997	0.033083000000000001	0.035069000000000003	0.037941000000000003	0.043565	0.055148999999999997	0.069716	0.079033999999999993	0.082707000000000003	0.080823000000000006	0.072958999999999996	0.064269000000000007	0.058937000000000003	0.055725999999999998	0.052481	0.048926999999999998	0.047038999999999997	0.045215999999999999	0.042498000000000001	0.040281999999999998	0.038975000000000003	0.040320000000000002	0.049846000000000001	0.083656999999999995	0.14643600000000001	0.246395	0.38015700000000002	0.48244700000000001	0.54514499999999999	0.57883899999999999	0.59217500000000001	0.59792599999999996	0.60162199999999999	0.60492900000000005	0.61031800000000003	0.61441800000000002	0.61460499999999996	0.61510100000000001	0.61960000000000004	0.62447600000000003	0.62987599999999999	0.63682700000000003	0.65012899999999996	0.74074099999999998	0101000020E6100000D45BA8A1B2BE1B40EDF5EE8FF7704A40	259268.22432272066	545053.7789000019	59.818783300000007	5
293_100614-100824_02	1756	2433940	2010-07-02 10:06:07	52.882563300000001	6.9362183000000002	10.6	9	474484.65000000002	5875839.7800000003	1.1499999999999999	34.25	56.630000000000003	0.42999999999999999	48.310000000000002	0.027812	0.030317	0.031965	0.033571999999999998	0.03551	0.038387999999999999	0.044087000000000001	0.055732999999999998	0.070303000000000004	0.079648999999999998	0.083281999999999995	0.081403000000000003	0.073523000000000005	0.064921999999999994	0.059604999999999998	0.056332	0.053059000000000002	0.049607999999999999	0.047711000000000003	0.045849000000000001	0.043049999999999998	0.040715000000000001	0.039518999999999999	0.040971	0.050416000000000002	0.084071999999999994	0.14679500000000001	0.24718799999999999	0.38299299999999997	0.48746499999999998	0.55151700000000003	0.585839	0.59962400000000005	0.60580800000000001	0.609626	0.61268100000000003	0.61783600000000005	0.62164900000000001	0.62214100000000006	0.62339500000000003	0.62720799999999999	0.63155799999999995	0.63716499999999998	0.644316	0.65831300000000004	0.74984899999999999	0101000020E6100000B8AA9102B0BE1B402E138FD5F7704A40	259267.53145444271	545054.68791784008	59.818781600000001	5
293_100614-100824_02	1757	2435338	2010-07-02 10:06:08	52.882571599999999	6.9362066000000002	10.6	9	474483.84999999998	5875840.7000000002	1.22	34.310000000000002	56.630000000000003	0.42999999999999999	48.299999999999997	0.027210000000000002	0.029634000000000001	0.031223000000000001	0.032857999999999998	0.034824000000000001	0.037583999999999999	0.043292999999999998	0.055051000000000003	0.069828000000000001	0.079246999999999998	0.082875000000000004	0.080933000000000005	0.072963	0.064256999999999995	0.058860000000000003	0.055502000000000003	0.052125999999999999	0.048593999999999998	0.046683000000000002	0.044833999999999999	0.041958000000000002	0.039552999999999998	0.038440000000000002	0.039842000000000002	0.049529999999999998	0.083574999999999997	0.14657899999999999	0.24748300000000001	0.38378099999999998	0.48859200000000003	0.552952	0.58719399999999999	0.60086399999999995	0.60738000000000003	0.61130799999999996	0.614344	0.61921199999999998	0.62309800000000004	0.62379300000000004	0.62497899999999995	0.62883199999999995	0.63237699999999997	0.63762600000000003	0.645509	0.66062299999999996	0.75212599999999996	0101000020E61000008A3265F1ACBE1B406F302F1BF8704A40	259266.72416795019	545055.59448028449	59.818778199999997	5
293_100614-100824_02	1758	2436736	2010-07-02 10:06:09	52.882579999999997	6.9361949999999997	10.6	9	474483.04999999999	5875841.6299999999	1.23	33.299999999999997	56.630000000000003	0.42899999999999999	48.270000000000003	0.027897999999999999	0.030349000000000001	0.031898000000000003	0.033541000000000001	0.035594000000000001	0.038557000000000001	0.044380999999999997	0.056558999999999998	0.071908	0.081790000000000002	0.085662000000000002	0.083638000000000004	0.075303999999999996	0.066267000000000006	0.060712000000000002	0.057376000000000003	0.053879999999999997	0.050091999999999998	0.048045999999999998	0.046138999999999999	0.043408000000000002	0.040941999999999999	0.039614999999999997	0.040939000000000003	0.050902000000000003	0.086235000000000006	0.15102199999999999	0.25289200000000001	0.38878800000000002	0.49243900000000002	0.55584	0.58982699999999999	0.60266900000000001	0.60833599999999999	0.61234500000000003	0.61566699999999996	0.62166600000000005	0.62545200000000001	0.62465000000000004	0.62587199999999998	0.63069299999999995	0.63487899999999997	0.63993299999999997	0.64587799999999995	0.66011500000000001	0.75669799999999998	0101000020E610000002B7EEE6A9BE1B40450DA661F8704A40	259265.9233734805	545056.51231335406	59.818774999999995	5
293_100614-100824_02	1759	2438134	2010-07-02 10:06:10	52.882588300000002	6.9361832999999997	10.6	9	474482.25	5875842.5599999996	1.22	33.450000000000003	56.630000000000003	0.42799999999999999	48.240000000000002	0.028479999999999998	0.03099	0.032562000000000001	0.034203999999999998	0.036339999999999997	0.039394999999999999	0.045409999999999999	0.057637000000000001	0.073090000000000002	0.083093	0.086996000000000004	0.085006999999999999	0.076552999999999996	0.067395999999999998	0.061753000000000002	0.058406	0.054940000000000003	0.051154999999999999	0.049057000000000003	0.047128999999999997	0.044263999999999998	0.041917999999999997	0.040507000000000001	0.041923000000000002	0.051936000000000003	0.087528999999999996	0.152896	0.25624799999999998	0.39429399999999998	0.49977199999999999	0.56434399999999996	0.59918800000000005	0.61229999999999996	0.61777000000000004	0.62160599999999999	0.62524299999999999	0.63115900000000003	0.63565499999999997	0.634073	0.634988	0.64026799999999995	0.64514300000000002	0.650621	0.65657699999999997	0.67048600000000003	0.76976699999999998	0101000020E6100000D43EC2D5A6BE1B40872A46A7F8704A40	259265.11608758115	545057.41887606611	59.818771600000005	5
293_100614-100824_02	1760	2439532	2010-07-02 10:06:11	52.882596599999999	6.9361715999999998	10.6	9	474481.45000000001	5875843.4800000004	1.22	33.770000000000003	56.630000000000003	0.42799999999999999	48.25	0.028265999999999999	0.030755000000000001	0.032405000000000003	0.034039	0.036155	0.039134000000000002	0.044998999999999997	0.057151	0.072362999999999997	0.082145999999999997	0.085984000000000005	0.083998000000000003	0.075752	0.066780000000000006	0.061293	0.057967999999999999	0.054538000000000003	0.050897999999999999	0.048894	0.047016000000000002	0.044262000000000003	0.041797000000000001	0.040578000000000003	0.041943000000000001	0.051802000000000001	0.086712999999999998	0.15104000000000001	0.25350400000000001	0.39115299999999997	0.49674800000000002	0.56135199999999996	0.59599100000000005	0.60947200000000001	0.61539200000000005	0.61906000000000005	0.62224699999999999	0.62781100000000001	0.63167499999999999	0.63154200000000005	0.63215500000000002	0.63672799999999996	0.64141599999999999	0.64682600000000001	0.65283599999999997	0.667489	0.76434899999999995	0101000020E6100000A6C695C4A3BE1B40C847E6ECF8704A40	259264.3088019779	545058.32543891412	59.818768200000001	5
293_100614-100824_02	1761	2440930	2010-07-02 10:06:12	52.882604999999998	6.9361616000000001	10.6	9	474480.77000000002	5875844.4100000001	1.1599999999999999	32.729999999999997	56.619999999999997	0.42899999999999999	48.270000000000003	0.028153000000000001	0.030658000000000001	0.032265000000000002	0.033891999999999999	0.035965999999999998	0.039010000000000003	0.044978999999999998	0.057289	0.072852	0.082857	0.086847999999999995	0.084867999999999999	0.076410000000000006	0.06719	0.061511000000000003	0.058168999999999998	0.054709000000000001	0.050883999999999999	0.048829999999999998	0.046831999999999999	0.044083999999999998	0.041681000000000003	0.040335999999999997	0.041625000000000002	0.051584999999999999	0.087231000000000003	0.152364	0.254305	0.38917499999999999	0.49150500000000003	0.55379800000000001	0.587283	0.60016599999999998	0.605707	0.60918600000000001	0.61270599999999997	0.61891099999999999	0.62319000000000002	0.62237299999999995	0.62299899999999997	0.62764299999999995	0.63319599999999998	0.63850899999999999	0.64439199999999996	0.65748300000000004	0.75134800000000002	0101000020E61000008A157F25A1BE1B409E245D33F9704A40	259263.6156962876	545059.24558335997	59.818766599999996	5
293_100614-100824_02	1762	2442328	2010-07-02 10:06:13	52.882613300000003	6.9361499999999996	10.5	9	474479.97999999998	5875845.3300000001	1.22	33.240000000000002	56.619999999999997	0.42799999999999999	48.240000000000002	0.028042999999999998	0.030540000000000001	0.032072000000000003	0.033723000000000003	0.035861999999999998	0.038911000000000001	0.044785999999999999	0.056836999999999999	0.072012999999999994	0.081836000000000006	0.085694000000000006	0.083751000000000006	0.075494000000000006	0.066475999999999993	0.061004999999999997	0.057766999999999999	0.054365999999999998	0.050538	0.048445000000000002	0.046667	0.044020999999999998	0.041607999999999999	0.040198999999999999	0.041474999999999998	0.051375999999999998	0.086427000000000004	0.15038399999999999	0.251058	0.38548900000000003	0.48836299999999999	0.55137700000000001	0.58496400000000004	0.597495	0.60266900000000001	0.60635399999999995	0.61033599999999999	0.61615799999999998	0.62005299999999997	0.61867499999999997	0.61995299999999998	0.62525799999999998	0.63080599999999998	0.63541999999999998	0.64034000000000002	0.65420199999999995	0.75056100000000003	0101000020E6100000029A081B9EBE1B40E041FD78F9704A40	259262.81514174904	545060.15229089488	59.818763300000001	5
293_100614-100824_02	1763	2443726	2010-07-02 10:06:14	52.8826216	6.93614	10.5	9	474479.28999999998	5875846.2599999998	1.1499999999999999	33.240000000000002	56.619999999999997	0.42799999999999999	48.240000000000002	0.028042999999999998	0.030540000000000001	0.032072000000000003	0.033723000000000003	0.035861999999999998	0.038911000000000001	0.044785999999999999	0.056836999999999999	0.072012999999999994	0.081836000000000006	0.085694000000000006	0.083751000000000006	0.075494000000000006	0.066475999999999993	0.061004999999999997	0.057766999999999999	0.054365999999999998	0.050538	0.048445000000000002	0.046667	0.044020999999999998	0.041607999999999999	0.040198999999999999	0.041474999999999998	0.051375999999999998	0.086427000000000004	0.15038399999999999	0.251058	0.38548900000000003	0.48836299999999999	0.55137700000000001	0.58496400000000004	0.597495	0.60266900000000001	0.60635399999999995	0.61033599999999999	0.61615799999999998	0.62005299999999997	0.61867499999999997	0.61995299999999998	0.62525799999999998	0.63080599999999998	0.63541999999999998	0.64034000000000002	0.65420199999999995	0.75056100000000003	0101000020E6100000E6E8F17B9BBE1B40215F9DBEF9704A40	259262.12227535207	545061.06130950828	59.818761600000002	5
293_100614-100824_02	1764	2445124	2010-07-02 10:06:15	52.882629999999999	6.9361283	10.5	9	474478.48999999999	5875847.1900000004	1.23	33.020000000000003	56.619999999999997	0.42699999999999999	48.240000000000002	0.028299999999999999	0.030855	0.032585999999999997	0.034266999999999999	0.036320999999999999	0.039260000000000003	0.045173999999999999	0.057354000000000002	0.072644	0.082374000000000003	0.086116999999999999	0.084159999999999999	0.076040999999999997	0.067179000000000003	0.061624999999999999	0.058212	0.054772000000000001	0.051089000000000002	0.049210999999999998	0.047382000000000001	0.044394999999999997	0.041912999999999999	0.040637	0.042074	0.052041999999999998	0.086787000000000003	0.150559	0.25132199999999999	0.38611200000000001	0.488566	0.550562	0.58330899999999997	0.59628700000000001	0.60233700000000001	0.60584300000000002	0.60883600000000004	0.613896	0.61768100000000004	0.61805299999999996	0.61954299999999995	0.62344200000000005	0.62625600000000003	0.63169299999999995	0.63938499999999998	0.65368800000000005	0.74371299999999996	0101000020E6100000B870C56A98BE1B40F73B1405FA704A40	259261.3147521317	545061.97899890121	59.818758299999999	5
293_100614-100824_02	1765	2446522	2010-07-02 10:06:16	52.882636599999998	6.9361183000000004	10.5	10	474477.81	5875847.9199999999	1	33.460000000000001	56.619999999999997	0.42699999999999999	48.229999999999997	0.027608000000000001	0.030006999999999999	0.031623999999999999	0.033249000000000001	0.035249000000000003	0.038145999999999999	0.043888999999999997	0.055774999999999998	0.070749999999999993	0.080307000000000003	0.084071000000000007	0.082125000000000004	0.074015999999999998	0.065111000000000002	0.059652999999999998	0.056381000000000001	0.053011000000000003	0.049433999999999999	0.047431000000000001	0.045599000000000001	0.042861999999999997	0.040565999999999998	0.039363000000000002	0.040667000000000002	0.050222000000000003	0.084791000000000005	0.148308	0.24895900000000001	0.38361699999999999	0.486093	0.54864999999999997	0.58218599999999998	0.59469300000000003	0.60035099999999997	0.60421599999999998	0.60745099999999996	0.61297299999999999	0.61693200000000004	0.61693299999999995	0.61772000000000005	0.62215100000000001	0.62673100000000004	0.63216899999999998	0.63842900000000002	0.65193900000000005	0.74672000000000005	0101000020E61000009CBFAECB95BE1B4056A0713CFA704A40	259260.62594515679	545062.69887488987	59.818754900000002	5
293_100614-100824_02	1766	2447920	2010-07-02 10:06:17	52.882644999999997	6.9361065999999996	10.6	10	474477.01000000001	5875848.8600000003	1.23	32.899999999999999	56.619999999999997	0.42799999999999999	48.240000000000002	0.027271	0.029668	0.031188	0.032717000000000003	0.034722000000000003	0.037650999999999997	0.043390999999999999	0.055194	0.070070999999999994	0.079618999999999995	0.083427000000000001	0.081549999999999997	0.073404999999999998	0.064460000000000003	0.058941	0.055697000000000003	0.052457999999999998	0.048806000000000002	0.046758000000000001	0.044894000000000003	0.042194000000000002	0.039967999999999997	0.038712000000000003	0.039981000000000003	0.049577999999999997	0.084116999999999997	0.147562	0.24759100000000001	0.37990299999999999	0.47984100000000002	0.54064599999999996	0.57345599999999997	0.58594100000000005	0.59114900000000004	0.59434900000000002	0.59785100000000002	0.604101	0.60843599999999998	0.60770000000000002	0.60797699999999999	0.612622	0.61739100000000002	0.62325299999999995	0.62917199999999995	0.64144000000000001	0.73144900000000002	0101000020E61000006D4782BA92BE1B402C7DE882FA704A40	259259.81842248197	545063.61656453472	59.818751599999999	5
293_100614-100824_02	1767	2449318	2010-07-02 10:06:18	52.882653300000001	6.9360949999999999	10.6	10	474476.21000000002	5875849.7800000003	1.22	33.539999999999999	56.609999999999999	0.42699999999999999	48.229999999999997	0.027674000000000001	0.030078000000000001	0.031632	0.033259999999999998	0.035262000000000002	0.038197000000000002	0.043900000000000002	0.055559999999999998	0.070272000000000001	0.079696000000000003	0.083463999999999997	0.081550999999999998	0.073537000000000005	0.064879000000000006	0.059540000000000003	0.056363999999999997	0.053037000000000001	0.049416000000000002	0.047511999999999999	0.045751	0.043099999999999999	0.040800000000000003	0.039528000000000001	0.040777000000000001	0.050347000000000003	0.084442000000000003	0.14727299999999999	0.246916	0.38028400000000001	0.482126	0.54462100000000002	0.57822700000000005	0.59115300000000004	0.59682800000000003	0.60059099999999999	0.60422900000000002	0.61024599999999996	0.61410500000000001	0.61336000000000002	0.61472199999999999	0.61948099999999995	0.62433899999999998	0.62970800000000005	0.63520200000000004	0.64932100000000004	0.74362499999999998	0101000020E6100000E6CB0BB08FBE1B406E9A88C8FA704A40	259259.01786934765	545064.5232726949	59.818748300000003	5
293_100614-100824_02	1768	2450716	2010-07-02 10:06:19	52.882661599999999	6.9360833	10.6	10	474475.40999999997	5875850.7000000002	1.22	33.609999999999999	56.609999999999999	0.42799999999999999	48.25	0.027348999999999998	0.029725999999999999	0.031253999999999997	0.032822999999999998	0.034875000000000003	0.037766000000000001	0.043385	0.05493	0.069375999999999993	0.078656000000000004	0.082314999999999999	0.080421000000000006	0.072537000000000004	0.064002000000000003	0.058728000000000002	0.055571000000000002	0.052324000000000002	0.048710000000000003	0.046774999999999997	0.044984000000000003	0.042417000000000003	0.040121999999999998	0.038795000000000003	0.040079999999999998	0.049695000000000003	0.083247000000000002	0.145288	0.24369499999999999	0.37529299999999999	0.47610400000000003	0.53823799999999999	0.571353	0.58414900000000003	0.58962199999999998	0.59334200000000004	0.597159	0.60301000000000005	0.60668100000000003	0.60629699999999997	0.60721800000000004	0.61206300000000002	0.61662399999999995	0.62168000000000001	0.62771600000000005	0.64109000000000005	0.734429	0101000020E6100000B853DF9E8CBE1B40AFB7280EFB704A40	259258.21058602256	545065.42983655666	59.818744899999999	5
293_100614-100824_02	1769	2452114	2010-07-02 10:06:20	52.882669999999997	6.9360733000000003	10.6	10	474474.72999999998	5875851.6299999999	1.1599999999999999	33.280000000000001	56.609999999999999	0.42799999999999999	48.25	0.027380999999999999	0.029825999999999998	0.031358999999999998	0.032897999999999997	0.034910999999999998	0.037877000000000001	0.043659000000000003	0.055197999999999997	0.069665000000000005	0.078990000000000005	0.082649	0.080886	0.073007000000000002	0.064349000000000003	0.059004000000000001	0.05586	0.052636000000000002	0.049152000000000001	0.047072000000000003	0.045226000000000002	0.042548999999999997	0.040384999999999997	0.039121999999999997	0.040346	0.049778000000000003	0.083676	0.14604200000000001	0.24443799999999999	0.37560700000000002	0.47551199999999999	0.536632	0.56991099999999995	0.58285699999999996	0.58832799999999996	0.59162300000000001	0.59502600000000005	0.60154200000000002	0.60620600000000002	0.60511099999999995	0.60517500000000002	0.60963900000000004	0.615259	0.62125300000000006	0.62729100000000004	0.63917000000000002	0.72838899999999995	0101000020E61000009CA2C8FF89BE1B4085949F54FB704A40	259257.51748245599	545066.34998187609	59.818743299999994	5
293_100614-100824_02	1770	2453512	2010-07-02 10:06:21	52.882678300000002	6.9360616000000004	10.699999999999999	10	474473.92999999999	5875852.5599999996	1.22	33.490000000000002	56.609999999999999	0.42799999999999999	48.25	0.027276999999999999	0.029676999999999999	0.031202000000000001	0.032799000000000002	0.034812999999999997	0.037740999999999997	0.043361999999999998	0.054865999999999998	0.069309999999999997	0.078652	0.082333000000000003	0.080451999999999996	0.072584999999999997	0.064026	0.058750999999999998	0.055555	0.052350000000000001	0.048799000000000002	0.046820000000000001	0.045082999999999998	0.042463000000000001	0.040174000000000001	0.03891	0.040189999999999997	0.049681999999999997	0.083490999999999996	0.145846	0.24471799999999999	0.37683899999999998	0.47769600000000001	0.53953200000000001	0.57261200000000001	0.58548699999999998	0.59115099999999998	0.59467300000000001	0.598464	0.60458800000000001	0.60838300000000001	0.60777499999999995	0.60869300000000004	0.61361500000000002	0.61888600000000005	0.62432200000000004	0.63040200000000002	0.643536	0.73297900000000005	0101000020E61000006E2A9CEE86BE1B40C7B13F9AFB704A40	259256.7101997037	545067.25654599001	59.818739900000004	5
293_100614-100824_02	1771	2454910	2010-07-02 10:06:22	52.8826866	6.9360515999999999	10.6	10	474473.23999999999	5875853.4800000004	1.1499999999999999	33.859999999999999	56.609999999999999	0.42699999999999999	48.229999999999997	0.026887000000000001	0.029283	0.030771	0.032343999999999998	0.034366000000000001	0.037143000000000002	0.042786999999999999	0.054220999999999998	0.068478999999999998	0.077684000000000003	0.081338999999999995	0.079504000000000005	0.071695999999999996	0.063175999999999996	0.057912999999999999	0.054806000000000001	0.051617999999999997	0.048044999999999997	0.046120000000000001	0.04428	0.041654999999999998	0.039416	0.038108999999999997	0.039364000000000003	0.048842999999999998	0.082314999999999999	0.14428099999999999	0.24268200000000001	0.37466300000000002	0.475601	0.53779200000000005	0.57141600000000004	0.58462000000000003	0.59034500000000001	0.59405200000000002	0.59733999999999998	0.603267	0.60783299999999996	0.60741699999999998	0.60784300000000002	0.61293900000000001	0.61810500000000002	0.62329299999999999	0.62939900000000004	0.64266699999999999	0.73289199999999999	0101000020E61000005179854F84BE1B4008CFDFDFFB704A40	259256.017335418	545068.16556547512	59.818738199999999	5
293_100614-100824_02	1772	2456308	2010-07-02 10:06:23	52.882694999999998	6.9360400000000002	10.699999999999999	10	474472.45000000001	5875854.4100000001	1.23	33.590000000000003	56.609999999999999	0.42699999999999999	48.219999999999999	0.027081999999999998	0.029437999999999999	0.030977999999999999	0.032599999999999997	0.034604000000000003	0.037454000000000001	0.042981999999999999	0.054389	0.068717	0.077922000000000005	0.081434000000000006	0.079604999999999995	0.071873999999999993	0.063491000000000006	0.058217999999999999	0.055065999999999997	0.051831000000000002	0.048278000000000001	0.046358000000000003	0.044657000000000002	0.041923000000000002	0.039674000000000001	0.038372000000000003	0.039702000000000001	0.049230999999999997	0.082442000000000001	0.143959	0.241698	0.37258799999999997	0.47260000000000002	0.53388199999999997	0.56653299999999995	0.57940499999999995	0.58511500000000005	0.589001	0.59257499999999996	0.59782900000000005	0.60171399999999997	0.60172700000000001	0.603468	0.60807599999999995	0.61205299999999996	0.61716099999999996	0.623969	0.63810900000000004	0.72894700000000001	0101000020E6100000CAFD0E4581BE1B40DEAB5626FC704A40	259255.21654496982	545069.08340031095	59.818734999999997	5
293_100614-100824_02	1773	2457706	2010-07-02 10:06:24	52.882703300000003	6.9360283000000003	10.6	10	474471.65000000002	5875855.3300000001	1.22	33.649999999999999	56.600000000000001	0.42699999999999999	48.219999999999999	0.028081999999999999	0.030557999999999998	0.032194	0.033856999999999998	0.035897999999999999	0.038765000000000001	0.044401000000000003	0.055814000000000002	0.070125999999999994	0.079313999999999996	0.082905000000000006	0.081101999999999994	0.073366000000000001	0.065000000000000002	0.059834999999999999	0.056713	0.053495000000000001	0.050007999999999997	0.048147000000000002	0.046397000000000001	0.043769000000000002	0.041473999999999997	0.040134999999999997	0.041475999999999999	0.050923999999999997	0.084245	0.145896	0.24422199999999999	0.37624600000000002	0.47751500000000002	0.53966400000000003	0.57298000000000004	0.58596400000000004	0.59172199999999997	0.59565100000000004	0.59894199999999997	0.60482000000000002	0.60867499999999997	0.60778799999999999	0.60982800000000004	0.61481300000000005	0.61941800000000002	0.62454699999999996	0.63097400000000003	0.64477399999999996	0.735927	0101000020E61000009C85E2337EBE1B4020C9F66BFC704A40	259254.40926308552	545069.98996480729	59.818731600000007	5
293_100614-100824_02	1774	2459104	2010-07-02 10:06:25	52.8827116	6.9360166000000003	10.699999999999999	10	474470.84999999998	5875856.2599999998	1.22	33.079999999999998	56.600000000000001	0.42799999999999999	48.25	0.027630999999999999	0.030065999999999999	0.031656999999999998	0.033252999999999998	0.035289000000000001	0.038182000000000001	0.043844000000000001	0.055381	0.069736000000000006	0.078931000000000001	0.082581000000000002	0.080818000000000001	0.073139999999999997	0.064742999999999995	0.059443999999999997	0.056269	0.053053000000000003	0.049609	0.047738000000000003	0.045864000000000002	0.043221000000000002	0.040929	0.039788999999999998	0.041120999999999998	0.050567000000000001	0.084058999999999995	0.14568	0.24296999999999999	0.37293399999999999	0.47173100000000001	0.53206799999999999	0.56454599999999999	0.57757400000000003	0.58319100000000001	0.58677299999999999	0.59010799999999997	0.59569000000000005	0.59991099999999997	0.60022299999999995	0.60138800000000003	0.60559399999999997	0.61032200000000003	0.61628899999999998	0.62309999999999999	0.63567099999999999	0.72373600000000005	0101000020E61000006E0DB6227BBE1B4061E696B1FC704A40	259253.60198149757	545070.89652943634	59.818728200000002	5
293_100614-100824_02	1775	2460502	2010-07-02 10:06:26	52.882719999999999	6.9360065999999998	10.6	10	474470.16999999998	5875857.1900000004	1.1599999999999999	33.719999999999999	56.600000000000001	0.42699999999999999	48.229999999999997	0.027942999999999999	0.030376	0.031996999999999998	0.033583000000000002	0.035677	0.038540999999999999	0.044018000000000002	0.055395	0.069623000000000004	0.078782000000000005	0.082343	0.080482999999999999	0.072817000000000007	0.064500000000000002	0.059375999999999998	0.056183999999999998	0.052901999999999998	0.049430000000000002	0.047600999999999997	0.045894999999999998	0.043358000000000001	0.040998	0.039781999999999998	0.041183999999999998	0.050597000000000003	0.083791000000000004	0.145348	0.24370700000000001	0.376189	0.47760000000000002	0.53956400000000004	0.57249700000000003	0.58552400000000004	0.59140000000000004	0.59549099999999999	0.598889	0.60411000000000004	0.60749200000000003	0.60791799999999996	0.60994899999999996	0.61443400000000004	0.61849600000000005	0.62316199999999999	0.62970999999999999	0.64494700000000005	0.73596499999999998	0101000020E6100000515C9F8378BE1B4037C30DF8FC704A40	259252.9088795486	545071.81667541608	59.818726599999998	5
293_100614-100824_02	1776	2461900	2010-07-02 10:06:27	52.882728299999997	6.9359950000000001	10.6	10	474469.37	5875858.1100000003	1.22	34.149999999999999	56.600000000000001	0.42799999999999999	48.229999999999997	0.027491999999999999	0.030006999999999999	0.031558000000000003	0.033071999999999997	0.035062000000000003	0.037923999999999999	0.043486999999999998	0.054616999999999999	0.068430000000000005	0.077272999999999994	0.080806000000000003	0.079101000000000005	0.071618000000000001	0.063371999999999998	0.058221000000000002	0.055178999999999999	0.052162	0.048897000000000003	0.046960000000000002	0.045103999999999998	0.042472000000000003	0.040433999999999998	0.039298	0.040599999999999997	0.049577999999999997	0.082048999999999997	0.14269799999999999	0.24001400000000001	0.371305	0.47199000000000002	0.53413600000000006	0.56789400000000001	0.58150000000000002	0.58715899999999999	0.59027700000000005	0.59345099999999995	0.59961799999999998	0.60438999999999998	0.60389800000000005	0.60426199999999997	0.60864099999999999	0.61404000000000003	0.62059299999999995	0.62720200000000004	0.63899099999999998	0.72456299999999996	0101000020E6100000CAE0287975BE1B4078E0AD3DFD704A40	259252.10832900775	545072.72338471608	59.818723299999995	5
293_100614-100824_02	1778	2464696	2010-07-02 10:06:29	52.882745	6.9359732999999997	10.6	10	474467.89000000001	5875859.9699999997	1.23	32.829999999999998	56.600000000000001	0.42799999999999999	48.25	0.028140999999999999	0.030620999999999999	0.032198999999999998	0.033822999999999999	0.035895000000000003	0.038796999999999998	0.044377	0.055750000000000001	0.070037000000000002	0.079221	0.082802000000000001	0.081042000000000003	0.073353000000000002	0.064949999999999994	0.059718	0.056557000000000003	0.053309000000000002	0.049884999999999999	0.047924000000000001	0.046114000000000002	0.043560000000000001	0.041334999999999997	0.040124	0.041531999999999999	0.050885	0.084164000000000003	0.14571200000000001	0.24324100000000001	0.37251299999999998	0.47079700000000002	0.53053499999999998	0.56268200000000002	0.57531600000000005	0.58082500000000004	0.58437499999999998	0.58769000000000005	0.59341299999999997	0.59807500000000002	0.59781700000000004	0.59892100000000004	0.60341400000000001	0.60792400000000002	0.61390800000000001	0.61987300000000001	0.63304199999999999	0.72136900000000004	0101000020E61000007FB7E5C86FBE1B4090DAC4C9FD704A40	259250.60794714681	545074.55009603733	59.8187183	5
293_100614-100824_02	1779	2466094	2010-07-02 10:06:30	52.882753299999997	6.9359615999999997	10.5	10	474467.09000000003	5875860.8899999997	1.22	33.219999999999999	56.600000000000001	0.42899999999999999	48.259999999999998	0.028212999999999998	0.030668999999999998	0.032318	0.033954999999999999	0.036068999999999997	0.039001000000000001	0.044566000000000001	0.055987000000000002	0.070311999999999999	0.079464000000000007	0.083098000000000005	0.081189999999999998	0.073493000000000003	0.065091999999999997	0.059943000000000003	0.056838	0.053551000000000001	0.050055000000000002	0.048175000000000003	0.046397000000000001	0.043791999999999998	0.041443000000000001	0.040037999999999997	0.041452999999999997	0.050944999999999997	0.084442000000000003	0.14595	0.24376200000000001	0.374809	0.47481400000000001	0.53559299999999999	0.56776899999999997	0.58040800000000004	0.58611000000000002	0.58996099999999996	0.593337	0.59873699999999996	0.60194700000000001	0.60231299999999999	0.60440099999999997	0.609016	0.61318799999999996	0.61825699999999995	0.62453999999999998	0.639517	0.72910200000000003	0101000020E6100000513FB9B76CBE1B40D1F7640FFE704A40	259249.80066699954	545075.45666129806	59.818714899999996	5
293_100614-100824_02	1780	2467492	2010-07-02 10:06:31	52.882761600000002	6.9359516000000001	10.6	10	474466.40000000002	5875861.8099999996	1.1499999999999999	34.049999999999997	56.590000000000003	0.42899999999999999	48.270000000000003	0.027597	0.030026000000000001	0.031584000000000001	0.033170999999999999	0.035201999999999997	0.038051000000000001	0.043548999999999997	0.054772000000000001	0.068819000000000005	0.077864000000000003	0.081458000000000003	0.079613000000000003	0.071947999999999998	0.063638	0.058476	0.055419999999999997	0.052324000000000002	0.048835999999999997	0.046926000000000002	0.045205000000000002	0.042601	0.040437000000000001	0.039239000000000003	0.04054	0.049847000000000002	0.082833000000000004	0.144404	0.24292800000000001	0.37546200000000002	0.47752299999999998	0.54028699999999996	0.57381000000000004	0.58713700000000002	0.59276499999999999	0.59632700000000005	0.59991099999999997	0.60583900000000002	0.60969099999999998	0.60951200000000005	0.61074899999999999	0.61560099999999995	0.62078800000000001	0.62668900000000005	0.63258800000000004	0.64527599999999996	0.73607699999999998	0101000020E6100000358EA2186ABE1B4013150555FE704A40	259249.10780512472	545076.36568177165	59.818713200000005	5
293_100614-100824_02	1781	2468890	2010-07-02 10:06:32	52.882770000000001	6.9359400000000004	10.6	10	474465.60999999999	5875862.75	1.23	33.359999999999999	56.590000000000003	0.42999999999999999	48.289999999999999	0.027435000000000001	0.029849000000000001	0.031389	0.032966000000000002	0.035020999999999997	0.037935999999999998	0.043485999999999997	0.054682000000000001	0.068724999999999994	0.077814999999999995	0.081428	0.079669000000000004	0.072037000000000004	0.063723000000000002	0.058597000000000003	0.055601999999999999	0.052389999999999999	0.048916000000000001	0.046968000000000003	0.045263999999999999	0.042678000000000001	0.040527000000000001	0.039135999999999997	0.040432999999999997	0.049853000000000001	0.082962999999999995	0.14411099999999999	0.24115700000000001	0.37071700000000002	0.46967300000000001	0.53049800000000003	0.56301000000000001	0.57561799999999996	0.58121900000000004	0.58506000000000002	0.58864000000000005	0.59436999999999995	0.59822399999999998	0.59771399999999997	0.599414	0.60455499999999995	0.60941000000000001	0.61530499999999999	0.62061999999999995	0.63377700000000003	0.72087400000000001	0101000020E6100000AE122C0E67BE1B40E9F17B9BFE704A40	259248.30701728532	545077.28351775079	59.818710000000003	5
293_100614-100824_02	1782	2470288	2010-07-02 10:06:33	52.882778299999998	6.9359282999999996	10.6	10	474464.81	5875863.6699999999	1.22	33.359999999999999	56.590000000000003	0.42999999999999999	48.289999999999999	0.027435000000000001	0.029849000000000001	0.031389	0.032966000000000002	0.035020999999999997	0.037935999999999998	0.043485999999999997	0.054682000000000001	0.068724999999999994	0.077814999999999995	0.081428	0.079669000000000004	0.072037000000000004	0.063723000000000002	0.058597000000000003	0.055601999999999999	0.052389999999999999	0.048916000000000001	0.046968000000000003	0.045263999999999999	0.042678000000000001	0.040527000000000001	0.039135999999999997	0.040432999999999997	0.049853000000000001	0.082962999999999995	0.14411099999999999	0.24115700000000001	0.37071700000000002	0.46967300000000001	0.53049800000000003	0.56301000000000001	0.57561799999999996	0.58121900000000004	0.58506000000000002	0.58864000000000005	0.59436999999999995	0.59822399999999998	0.59771399999999997	0.599414	0.60455499999999995	0.60941000000000001	0.61530499999999999	0.62061999999999995	0.63377700000000003	0.72087400000000001	0101000020E61000007F9AFFFC63BE1B402A0F1CE1FE704A40	259247.49973800598	545078.19008339383	59.818706599999999	5
293_100614-100824_02	1783	2471686	2010-07-02 10:06:34	52.882786600000003	6.9359165999999997	10.699999999999999	9	474464.01000000001	5875864.5899999999	1.22	33.579999999999998	56.590000000000003	0.43099999999999999	48.310000000000002	0.027366999999999999	0.029708999999999999	0.031203999999999999	0.032802999999999999	0.034854000000000003	0.037690000000000001	0.043083999999999997	0.054044000000000002	0.067930000000000004	0.076916999999999999	0.080508999999999997	0.078659000000000007	0.071057999999999996	0.062885999999999997	0.057918999999999998	0.054948999999999998	0.051855999999999999	0.048300000000000003	0.046371999999999997	0.044771999999999999	0.042347999999999997	0.040249	0.038804999999999999	0.039959000000000001	0.049263000000000001	0.081986000000000003	0.14246400000000001	0.23837800000000001	0.366894	0.465723	0.52632400000000001	0.55860299999999996	0.57090399999999997	0.57632399999999995	0.58018000000000003	0.58418999999999999	0.59004999999999996	0.59342099999999998	0.59226999999999996	0.59465299999999999	0.60059099999999999	0.605514	0.61011000000000004	0.61511700000000002	0.62892099999999995	0.71997199999999995	0101000020E61000005122D3EB60BE1B406C2CBC26FF704A40	259246.69245902257	545079.09664917469	59.818703200000002	5
293_100614-100824_02	1784	2473084	2010-07-02 10:06:35	52.882795000000002	6.935905	10.699999999999999	9	474463.21999999997	5875865.5199999996	1.23	33.810000000000002	56.590000000000003	0.432	48.340000000000003	0.026603999999999999	0.028937999999999998	0.030433000000000002	0.031985	0.033945999999999997	0.036683	0.042005000000000001	0.052893999999999997	0.066586999999999993	0.075434000000000001	0.078870999999999997	0.077096999999999999	0.069627999999999995	0.061549	0.056591000000000002	0.053572000000000002	0.050533000000000002	0.047216000000000001	0.045340999999999999	0.043744999999999999	0.041144	0.038983999999999998	0.037807	0.039060999999999998	0.048237000000000002	0.080339999999999995	0.13994899999999999	0.23522899999999999	0.363126	0.46137800000000001	0.52141899999999997	0.55337599999999998	0.56608099999999995	0.57159000000000004	0.57524900000000001	0.57882999999999996	0.58413000000000004	0.58782000000000001	0.58786000000000005	0.58946200000000004	0.59427200000000002	0.59917200000000004	0.60408499999999998	0.61000799999999999	0.62357499999999999	0.70886499999999997	0101000020E6100000CAA65CE15DBE1B404209336DFF704A40	259245.89167207421	545080.0144855486	59.8187	5
293_100614-100824_02	1785	2474482	2010-07-02 10:06:36	52.882803299999999	6.9358933	10.699999999999999	9	474462.41999999998	5875866.4500000002	1.22	33.289999999999999	56.590000000000003	0.433	48.359999999999999	0.027102000000000001	0.029454000000000001	0.031031	0.032614999999999998	0.034570999999999998	0.037345999999999997	0.042796000000000001	0.053969999999999997	0.068000000000000005	0.076976000000000003	0.080555000000000002	0.078742000000000006	0.071179000000000006	0.062966999999999995	0.057868999999999997	0.054726999999999998	0.051549999999999999	0.048071999999999997	0.046268999999999998	0.044554000000000003	0.041938000000000003	0.039673	0.038434999999999997	0.039836000000000003	0.049079999999999999	0.081930000000000003	0.142456	0.23852599999999999	0.36695699999999998	0.46489599999999998	0.52462699999999995	0.55616699999999997	0.56872100000000003	0.574685	0.57848299999999997	0.58147300000000002	0.58693399999999996	0.59082100000000004	0.59087599999999996	0.59289199999999997	0.59762099999999996	0.60142200000000001	0.60644100000000001	0.61316400000000004	0.62757399999999997	0.71131500000000003	0101000020E61000009C2E30D05ABE1B408326D3B2FF704A40	259245.08439368405	545080.92105159489	59.818696599999996	5
293_100614-100824_02	1786	2475880	2010-07-02 10:06:37	52.882811599999997	6.9358816000000001	10.699999999999999	9	474461.62	5875867.3700000001	1.22	33.460000000000001	56.579999999999998	0.435	48.409999999999997	0.027238999999999999	0.029655000000000001	0.031185999999999998	0.032777000000000001	0.034776000000000001	0.037582999999999998	0.043069000000000003	0.054006999999999999	0.067674999999999999	0.076477000000000003	0.079988000000000004	0.078261999999999998	0.070901000000000006	0.062958	0.057956000000000001	0.054938000000000001	0.051943999999999997	0.048582	0.046663000000000003	0.044971999999999998	0.042372	0.040239999999999998	0.039047999999999999	0.040293000000000002	0.049477	0.081612000000000004	0.141066	0.23588300000000001	0.36278199999999999	0.45999200000000001	0.51956599999999997	0.551651	0.56440900000000005	0.57004500000000002	0.573569	0.57722799999999996	0.58287100000000003	0.58666600000000002	0.58653100000000002	0.58753100000000003	0.59229100000000001	0.59723300000000001	0.60297900000000004	0.60946900000000004	0.622811	0.70556200000000002	0101000020E61000006EB603BF57BE1B40C44373F8FF704A40	259244.27711559029	545081.82761777437	59.818693199999998	5
293_100614-100824_02	1787	2477278	2010-07-02 10:06:38	52.882819900000001	6.9358700000000004	10.699999999999999	9	474460.82000000001	5875868.29	1.22	33.399999999999999	56.579999999999998	0.437	48.460000000000001	0.027008000000000001	0.029373	0.030945	0.032551999999999998	0.034459999999999998	0.037207999999999998	0.042645000000000002	0.053645999999999999	0.067360000000000003	0.076182	0.079665	0.077908000000000005	0.070539000000000004	0.062427000000000003	0.057409000000000002	0.054345999999999998	0.051213000000000002	0.047978	0.046154000000000001	0.044402999999999998	0.041773999999999999	0.039537999999999997	0.038483000000000003	0.039820000000000001	0.048918000000000003	0.081004000000000007	0.14074400000000001	0.23579700000000001	0.36295100000000002	0.46002900000000002	0.51933399999999996	0.55086400000000002	0.56363200000000002	0.56942700000000002	0.57303400000000004	0.57627300000000004	0.58138299999999998	0.58579300000000001	0.58603300000000003	0.58740700000000001	0.59130199999999999	0.59592400000000001	0.601047	0.60784800000000005	0.621556	0.69882299999999997	0101000020E6100000E73A8DB454BE1B400661133E00714A40	259243.4765682531	545082.73432849906	59.818689900000003	5
293_100614-100824_02	1788	2478676	2010-07-02 10:06:39	52.8828283	6.9358582999999996	10.699999999999999	9	474460.02000000002	5875869.2199999997	1.23	32.710000000000001	56.579999999999998	0.443	48.579999999999998	0.0276	0.029975999999999999	0.031564000000000002	0.033208000000000001	0.035256000000000003	0.038116999999999998	0.043533000000000002	0.054578000000000002	0.068450999999999998	0.077369999999999994	0.080948999999999993	0.079182000000000002	0.071733000000000005	0.063713000000000006	0.058797000000000002	0.055810999999999999	0.052552000000000001	0.049140000000000003	0.047348000000000001	0.045702	0.043221000000000002	0.040881000000000001	0.039564000000000002	0.040884999999999998	0.050165000000000001	0.082458000000000004	0.14157700000000001	0.23500299999999999	0.35941400000000001	0.45425500000000002	0.51198500000000002	0.54255299999999995	0.55446399999999996	0.55985300000000005	0.56379000000000001	0.56745000000000001	0.57277400000000001	0.575631	0.57561600000000002	0.57823899999999995	0.58316500000000004	0.58706000000000003	0.59150199999999997	0.59728099999999995	0.61121499999999995	0.69019799999999998	0101000020E6100000B8C260A351BE1B40DC3D8A8400714A40	259242.669052032	545083.65202099842	59.818686599999999	5
293_100614-100824_02	1789	2480074	2010-07-02 10:06:40	52.882836599999997	6.9358465999999996	10.699999999999999	9	474459.21999999997	5875870.1500000004	1.22	32.5	56.579999999999998	0.45800000000000002	48.93	0.027557000000000002	0.029991	0.031607000000000003	0.033259999999999998	0.035272999999999999	0.038141000000000001	0.043676	0.055005999999999999	0.069109000000000004	0.078125	0.081693000000000002	0.079961000000000004	0.072406999999999999	0.064197000000000004	0.059125999999999998	0.056015000000000002	0.052811999999999998	0.049414	0.047523000000000003	0.045773000000000001	0.043071999999999999	0.040822999999999998	0.039578000000000002	0.040941999999999999	0.050326999999999997	0.083055000000000004	0.14313500000000001	0.23757800000000001	0.36297000000000001	0.45832600000000001	0.51614899999999997	0.54643799999999998	0.55861799999999995	0.564361	0.56788400000000006	0.57097500000000001	0.57585900000000001	0.57898799999999995	0.57914900000000002	0.58118300000000001	0.58539399999999997	0.58955199999999996	0.59424900000000003	0.60003899999999999	0.61255899999999996	0.67666400000000004	0101000020E61000008A4A34924EBE1B401D5B2ACA00714A40	259241.86177482741	545084.55858758476	59.818683199999995	5
293_100614-100824_02	1790	2481472	2010-07-02 10:06:41	52.882844900000002	6.9358366	10.699999999999999	10	474458.53999999998	5875871.0700000003	1.1499999999999999	33.240000000000002	56.579999999999998	0.47699999999999998	49.32	0.027494999999999999	0.029923000000000002	0.031468000000000003	0.033116	0.035090000000000003	0.037907000000000003	0.043347999999999998	0.054399999999999997	0.068290000000000003	0.077197000000000002	0.080723000000000003	0.078989000000000004	0.071498999999999993	0.063420000000000004	0.058410999999999998	0.055344999999999998	0.052185000000000002	0.048758999999999997	0.046891000000000002	0.045239000000000001	0.042716999999999998	0.040495999999999997	0.039208	0.040482999999999998	0.049766999999999999	0.081948999999999994	0.14168600000000001	0.236265	0.36287999999999998	0.46032200000000001	0.519652	0.55041499999999999	0.56296199999999996	0.56868200000000002	0.57200300000000004	0.57520000000000004	0.57953200000000005	0.58165800000000001	0.58177999999999996	0.58418000000000003	0.58889199999999997	0.59294999999999998	0.59740099999999996	0.60264499999999999	0.61310299999999995	0.66918800000000001	0101000020E61000006E991DF34BBE1B405F78CA0F01714A40	259241.16891567991	545085.46760919085	59.818681500000004	5
293_100614-100824_02	1791	2482870	2010-07-02 10:06:42	52.882853300000001	6.9358250000000004	10.800000000000001	10	474457.73999999999	5875872	1.23	32.759999999999998	56.579999999999998	0.47599999999999998	49.310000000000002	0.026738000000000001	0.029045999999999999	0.030575999999999999	0.032140000000000002	0.034125999999999997	0.036868999999999999	0.042188000000000003	0.053016000000000001	0.066641000000000006	0.075396000000000005	0.078872999999999999	0.077142000000000002	0.069823999999999997	0.061872999999999997	0.056945000000000003	0.054019999999999999	0.050847999999999997	0.047503999999999998	0.045754000000000003	0.044162	0.041620999999999998	0.039455999999999998	0.038288000000000003	0.039524999999999998	0.048601999999999999	0.080195000000000002	0.138571	0.230522	0.35294700000000001	0.44649699999999998	0.50331700000000001	0.53266599999999997	0.54483899999999996	0.55030100000000004	0.55367299999999997	0.55676099999999995	0.56109399999999998	0.56332400000000005	0.56345999999999996	0.56585200000000002	0.57041299999999995	0.574434	0.57849399999999995	0.58390699999999995	0.59475199999999995	0.64969500000000002	0101000020E6100000E71DA7E848BE1B403555415601714A40	259240.36813078829	545086.38544647885	59.818678300000002	5
293_100614-100824_02	1792	2484268	2010-07-02 10:06:43	52.882861599999998	6.9358133000000004	10.800000000000001	10	474456.94	5875872.9199999999	1.22	32.149999999999999	56.57	0.46600000000000003	49.090000000000003	0.026761	0.029087999999999999	0.030594	0.032143999999999999	0.034089000000000001	0.036933000000000001	0.042383999999999998	0.05348	0.067371	0.076332999999999998	0.079910999999999996	0.078165999999999999	0.070677000000000004	0.062445000000000001	0.057398999999999999	0.054393999999999998	0.051185000000000001	0.047816999999999998	0.045989000000000002	0.044234999999999997	0.041702000000000003	0.039434999999999998	0.038162000000000001	0.039461000000000003	0.048765000000000003	0.081282999999999994	0.14075499999999999	0.233546	0.35580800000000001	0.44849299999999998	0.50456400000000001	0.53392799999999996	0.54556000000000004	0.55082799999999998	0.55399100000000001	0.55703199999999997	0.561755	0.56489500000000004	0.56467999999999996	0.566716	0.57150999999999996	0.57621500000000003	0.58059799999999995	0.58584499999999995	0.59660500000000005	0.65597300000000003	0101000020E6100000B9A57AD745BE1B407672E19B01714A40	259239.56085445161	545087.29201344354	59.818674899999998	5
293_100614-100824_02	1793	2485666	2010-07-02 10:06:44	52.882869999999997	6.9358015999999996	10.800000000000001	10	474456.14000000001	5875873.8600000003	1.23	31.989999999999998	56.57	0.45700000000000002	48.890000000000001	0.027369000000000001	0.029766000000000001	0.031335000000000002	0.032909000000000001	0.034953999999999999	0.037798999999999999	0.043283000000000002	0.054309999999999997	0.068150000000000002	0.077141000000000001	0.080734	0.079028000000000001	0.071556999999999996	0.063455999999999999	0.058497	0.055500000000000001	0.052408000000000003	0.048954999999999999	0.047128999999999997	0.045413000000000002	0.042972000000000003	0.040890000000000003	0.039588999999999999	0.040897999999999997	0.050196999999999999	0.082596000000000003	0.14179700000000001	0.23446700000000001	0.35677300000000001	0.44931599999999999	0.505247	0.53452599999999995	0.54612300000000003	0.55131399999999997	0.55469800000000002	0.55819700000000005	0.56328699999999998	0.56657400000000002	0.56620499999999996	0.568052	0.57319699999999996	0.577847	0.58276799999999995	0.58766499999999999	0.59955599999999998	0.66735599999999995	0101000020E61000008A2D4EC642BE1B404C4F58E201714A40	259238.75333970133	545088.20970659412	59.818671599999995	5
293_100614-100824_02	1794	2487064	2010-07-02 10:06:45	52.882878300000002	6.9357898999999996	10.800000000000001	10	474455.34000000003	5875874.7800000003	1.22	32.229999999999997	56.57	0.45300000000000001	48.799999999999997	0.027289999999999998	0.029628000000000002	0.031224999999999999	0.032869000000000002	0.034882000000000003	0.037637999999999998	0.043075000000000002	0.054287000000000002	0.068220000000000003	0.077216999999999994	0.080763000000000001	0.078997999999999999	0.071570999999999996	0.063450999999999994	0.058441	0.055338999999999999	0.052197	0.048828999999999997	0.047065000000000003	0.045420000000000002	0.042865	0.040528000000000002	0.039357000000000003	0.040733999999999999	0.050165000000000001	0.082522999999999999	0.142209	0.236016	0.36028500000000002	0.454266	0.51088299999999998	0.54031700000000005	0.55201900000000004	0.55783499999999997	0.56132899999999997	0.564392	0.56886800000000004	0.57199100000000003	0.57287600000000005	0.57502900000000001	0.57971099999999998	0.58329399999999998	0.58788899999999999	0.59450700000000001	0.60789599999999999	0.67713599999999996	0101000020E61000005CB521B53FBE1B408E6CF82702714A40	259237.94606395921	545089.11627382797	59.818668200000005	5
293_100614-100824_02	1795	2488462	2010-07-02 10:06:46	52.882886599999999	6.9357783	10.800000000000001	10	474454.54999999999	5875875.7000000002	1.22	32.109999999999999	56.57	0.45200000000000001	48.780000000000001	0.027161000000000001	0.029583999999999999	0.031177	0.032779999999999997	0.034680000000000002	0.037446	0.043011000000000001	0.054216	0.068144999999999997	0.077067999999999998	0.080611000000000002	0.078950999999999993	0.071526999999999993	0.063325000000000006	0.058145000000000002	0.055071000000000002	0.052011000000000002	0.048665	0.046875	0.04505	0.042393	0.040302999999999999	0.039317999999999999	0.040683999999999998	0.049918999999999998	0.082299999999999998	0.142148	0.236515	0.36074899999999999	0.45439499999999999	0.51076699999999997	0.540354	0.55262999999999995	0.55818299999999998	0.56134799999999996	0.56384500000000004	0.56888099999999997	0.57316	0.57343900000000003	0.57463900000000001	0.57865999999999995	0.58349600000000001	0.58975100000000003	0.59632099999999999	0.60699199999999998	0.67221900000000001	0101000020E6100000D539ABAA3CBE1B40CF89986D02714A40	259237.14551896334	545090.02298559574	59.818664900000002	5
293_100614-100824_02	1796	2489860	2010-07-02 10:06:47	52.882894899999997	6.9357666	10.800000000000001	10	474453.75	5875876.6200000001	1.22	31.5	56.57	0.45400000000000001	48.82	0.027711	0.030173999999999999	0.031787000000000003	0.033427999999999999	0.035401000000000002	0.038306	0.043900000000000002	0.055220999999999999	0.069324999999999998	0.078395999999999993	0.082045999999999994	0.080334000000000003	0.072832999999999995	0.064598000000000003	0.059525000000000002	0.056453999999999997	0.053289000000000003	0.049868999999999997	0.047973000000000002	0.046267999999999997	0.043671000000000001	0.041477	0.040337999999999999	0.041689999999999998	0.051082000000000002	0.083916000000000004	0.14386299999999999	0.237374	0.35990499999999997	0.45197799999999999	0.50741899999999995	0.53656000000000004	0.548203	0.55338900000000002	0.55671999999999999	0.55986000000000002	0.565245	0.568882	0.56910099999999997	0.57070600000000005	0.57550500000000004	0.580036	0.58494900000000005	0.59094500000000005	0.60234200000000004	0.67151700000000003	0101000020E6100000A7C17E9939BE1B4010A738B302714A40	259236.33824381232	545090.92955309688	59.818661499999997	5
293_100614-100824_02	1797	2491258	2010-07-02 10:06:48	52.882903300000002	6.9357566000000004	10.800000000000001	10	474453.06	5875877.5599999996	1.1599999999999999	32.039999999999999	56.57	0.45700000000000002	48.899999999999999	0.027382	0.029755	0.031295999999999997	0.032904000000000003	0.034914000000000001	0.037758	0.043171000000000001	0.054220999999999998	0.068078	0.076998999999999998	0.080625000000000002	0.078962000000000004	0.071521000000000001	0.063411999999999996	0.058414000000000001	0.055418000000000002	0.052380000000000003	0.048989999999999999	0.047162999999999997	0.045451999999999999	0.042963000000000001	0.040828999999999997	0.039654000000000002	0.040974999999999998	0.050172000000000001	0.082508999999999999	0.14188999999999999	0.23489299999999999	0.35764200000000002	0.450345	0.50655099999999997	0.53595400000000004	0.547628	0.55290600000000001	0.55635100000000004	0.55966099999999996	0.56471499999999997	0.56845500000000004	0.56849000000000005	0.56988700000000003	0.57437899999999997	0.57897299999999996	0.58411900000000005	0.58967499999999995	0.60190900000000003	0.67119600000000001	0101000020E61000008B1068FA36BE1B40E783AFF902714A40	259235.64514786447	545091.84970154625	59.8186599	5
293_100614-100824_02	1798	2492656	2010-07-02 10:06:49	52.8829116	6.9357449000000004	10.800000000000001	10	474452.26000000001	5875878.4800000004	1.22	32.490000000000002	56.560000000000002	0.46200000000000002	49.020000000000003	0.026629	0.028979999999999999	0.030428	0.031970999999999999	0.033950000000000001	0.036713999999999997	0.042172000000000001	0.053184000000000002	0.067076999999999998	0.076047000000000003	0.079618999999999995	0.077885999999999997	0.070372000000000004	0.062144999999999999	0.057090000000000002	0.054087999999999997	0.05101	0.047594999999999998	0.045779	0.044094000000000001	0.041521000000000002	0.039468999999999997	0.038308000000000002	0.039558999999999997	0.048813000000000002	0.081147999999999998	0.14099900000000001	0.23505899999999999	0.35938799999999999	0.45363599999999998	0.51073500000000005	0.54063300000000003	0.552535	0.55808199999999997	0.56153200000000003	0.564774	0.56975699999999996	0.57300399999999996	0.57308199999999998	0.57496899999999995	0.57938199999999995	0.58416699999999999	0.589337	0.59521000000000002	0.60664399999999996	0.67102799999999996	0101000020E61000005D983BE933BE1B4028A14F3F03714A40	259234.83787328636	545092.7562692971	59.818656500000003	5
293_100614-100824_02	1799	2494054	2010-07-02 10:06:50	52.882919999999999	6.9357332999999999	10.699999999999999	10	474451.46999999997	5875879.4100000001	1.23	32.020000000000003	56.560000000000002	0.47099999999999997	49.200000000000003	0.027269000000000002	0.029668	0.031196000000000002	0.032774999999999999	0.034747	0.037567000000000003	0.043049999999999998	0.054098	0.067988999999999994	0.076935000000000003	0.080556000000000003	0.078866000000000006	0.071438000000000001	0.063334000000000001	0.058302	0.055315000000000003	0.052156000000000001	0.048801999999999998	0.046991999999999999	0.045265	0.042791000000000003	0.040724999999999997	0.039546999999999999	0.040901	0.050083000000000003	0.082449999999999996	0.14185300000000001	0.23489099999999999	0.35746899999999998	0.450345	0.50644900000000004	0.53580399999999995	0.54768099999999997	0.55292699999999995	0.55597799999999997	0.55900099999999997	0.56388799999999994	0.56715599999999999	0.56711100000000003	0.56859199999999999	0.57307600000000003	0.57821400000000001	0.58323599999999998	0.58847300000000002	0.59862499999999996	0.65605800000000003	0101000020E6100000D51CC5DE30BE1B40FE7DC68503714A40	259234.03709075006	545093.67410763062	59.818653300000001	5
293_100614-100824_02	1800	2495452	2010-07-02 10:06:51	52.882928300000003	6.9357233000000003	10.699999999999999	10	474450.78999999998	5875880.3300000001	1.1499999999999999	32.020000000000003	56.560000000000002	0.47099999999999997	49.200000000000003	0.027269000000000002	0.029668	0.031196000000000002	0.032774999999999999	0.034747	0.037567000000000003	0.043049999999999998	0.054098	0.067988999999999994	0.076935000000000003	0.080556000000000003	0.078866000000000006	0.071438000000000001	0.063334000000000001	0.058302	0.055315000000000003	0.052156000000000001	0.048801999999999998	0.046991999999999999	0.045265	0.042791000000000003	0.040724999999999997	0.039546999999999999	0.040901	0.050083000000000003	0.082449999999999996	0.14185300000000001	0.23489099999999999	0.35746899999999998	0.450345	0.50644900000000004	0.53580399999999995	0.54768099999999997	0.55292699999999995	0.55597799999999997	0.55900099999999997	0.56388799999999994	0.56715599999999999	0.56711100000000003	0.56859199999999999	0.57307600000000003	0.57821400000000001	0.58323599999999998	0.58847300000000002	0.59862499999999996	0.65605800000000003	0101000020E6100000B96BAE3F2EBE1B40409B66CB03714A40	259233.34423430977	545094.58313036128	59.818651600000003	5
293_100614-100824_02	1801	2496850	2010-07-02 10:06:52	52.882936600000001	6.9357116000000003	10.699999999999999	9	474449.98999999999	5875881.2599999998	1.22	32.25	56.560000000000002	0.47799999999999998	49.340000000000003	0.026409999999999999	0.028750999999999999	0.030284999999999999	0.031732999999999997	0.033626999999999997	0.036403999999999999	0.041824	0.052551	0.065873000000000001	0.074534000000000003	0.078092999999999996	0.076490000000000002	0.069353999999999999	0.061342000000000001	0.056411000000000003	0.053495000000000001	0.050592999999999999	0.047388	0.045534999999999999	0.043783999999999997	0.041443000000000001	0.039462999999999998	0.038418000000000001	0.039702000000000001	0.048586999999999998	0.080103999999999995	0.13816999999999999	0.22932	0.349524	0.44051899999999999	0.49596400000000002	0.52521799999999996	0.53697899999999998	0.54208999999999996	0.54484200000000005	0.54771700000000001	0.55277600000000005	0.55631299999999995	0.55592600000000003	0.55680099999999999	0.56133500000000003	0.56681099999999995	0.57191800000000004	0.57633000000000001	0.58506400000000003	0.63220200000000004	0101000020E61000008BF3812E2BBE1B4081B8061104714A40	259232.53696059974	545095.48969849094	59.818648199999998	5
293_100614-100824_02	1802	2498248	2010-07-02 10:06:53	52.882944999999999	6.9357015999999998	10.699999999999999	9	474449.29999999999	5875882.1900000004	1.1599999999999999	31.07	56.560000000000002	0.502	49.810000000000002	0.026287999999999999	0.028575	0.030081	0.031606000000000002	0.033552999999999999	0.036379000000000002	0.041741	0.052572000000000001	0.066215999999999997	0.075107999999999994	0.078742999999999994	0.077133999999999994	0.069818000000000005	0.061830000000000003	0.056927999999999999	0.053970999999999998	0.050923999999999997	0.047549000000000001	0.045759000000000001	0.044121	0.041723000000000003	0.039669000000000003	0.038462000000000003	0.039774999999999998	0.049057999999999997	0.080986000000000002	0.13892099999999999	0.22830500000000001	0.344385	0.43205500000000002	0.48480600000000001	0.51211899999999999	0.52305100000000004	0.52782399999999996	0.53112999999999999	0.53422599999999998	0.53892099999999998	0.54108400000000001	0.54082699999999995	0.54302799999999996	0.54757199999999995	0.55196299999999998	0.55594399999999999	0.55987600000000004	0.56894100000000003	0.60888600000000004	0101000020E61000006E426B8F28BE1B4057957D5704714A40	259231.84386599291	545096.40984748665	59.818646600000001	5
293_100614-100824_02	1803	2499646	2010-07-02 10:06:54	52.882953299999997	6.9356898999999999	10.699999999999999	9	474448.5	5875883.1100000003	1.22	31.059999999999999	56.560000000000002	0.55000000000000004	50.700000000000003	0.026363000000000001	0.028687000000000001	0.030214000000000001	0.031712999999999998	0.033635999999999999	0.036436999999999997	0.041849999999999998	0.052798999999999999	0.066342999999999999	0.075128	0.078764000000000001	0.077158000000000004	0.069886000000000004	0.061904000000000001	0.056881000000000001	0.053940000000000002	0.050875999999999998	0.047628999999999998	0.045782000000000003	0.044103999999999997	0.041609	0.039460000000000002	0.038360999999999999	0.039632000000000001	0.048717999999999997	0.080363000000000004	0.13780300000000001	0.22645000000000001	0.34167599999999998	0.42903400000000003	0.48139999999999999	0.50779700000000005	0.51911099999999999	0.52414099999999997	0.52657799999999999	0.52896900000000002	0.53272600000000003	0.53440699999999997	0.53448899999999999	0.53632999999999997	0.54033799999999998	0.544377	0.54884200000000005	0.55193400000000004	0.55746099999999998	0.57831100000000002	0101000020E610000040CA3E7E25BE1B4098B21D9D04714A40	259231.03659285541	545097.31641587336	59.818643199999997	5
293_100614-100824_02	1804	2501044	2010-07-02 10:06:55	52.882961600000002	6.9356783000000002	10.699999999999999	9	474447.71000000002	5875884.0300000003	1.22	31.59	56.560000000000002	0.58999999999999997	51.369999999999997	0.02596	0.028218	0.029645000000000001	0.031175999999999999	0.033066999999999999	0.035768000000000001	0.041064000000000003	0.051855999999999999	0.065415000000000001	0.074189000000000005	0.077785000000000007	0.076061000000000004	0.068706000000000003	0.060706999999999997	0.055705999999999999	0.052761000000000002	0.049660000000000003	0.046267000000000003	0.044503000000000001	0.042824000000000001	0.040370999999999997	0.038226000000000003	0.037020999999999998	0.038344000000000003	0.047434999999999998	0.078925999999999996	0.13669100000000001	0.22617999999999999	0.34288600000000002	0.43194300000000002	0.48535099999999998	0.51205400000000001	0.52324599999999999	0.52812700000000001	0.53064699999999998	0.53284699999999996	0.535937	0.53678599999999999	0.53675600000000001	0.53908299999999998	0.54314899999999999	0.54615999999999998	0.54918100000000003	0.55215599999999998	0.55749899999999997	0.57265999999999995	0101000020E6100000B94EC87322BE1B40DACFBDE204714A40	259230.2360504531	545098.2231287827	59.818639900000001	5
293_100614-100824_02	1805	2502442	2010-07-02 10:06:56	52.882969899999999	6.9356666000000002	10.699999999999999	9	474446.90999999997	5875884.96	1.22	31.629999999999999	56.549999999999997	0.621	51.859999999999999	0.025786	0.028013	0.029485000000000001	0.030969	0.032825	0.035536999999999999	0.040813000000000002	0.051558	0.065033999999999995	0.073747999999999994	0.077313999999999994	0.075619000000000006	0.068321999999999994	0.060324999999999997	0.055307000000000002	0.052320999999999999	0.049243000000000002	0.045927000000000003	0.044115000000000001	0.042344	0.039893999999999999	0.037773000000000001	0.036628000000000001	0.037908999999999998	0.046844999999999998	0.078236	0.13572300000000001	0.22484499999999999	0.34111599999999997	0.42987999999999998	0.483261	0.50938499999999998	0.52078100000000005	0.52578599999999998	0.52794099999999999	0.52985599999999999	0.53266800000000003	0.53315400000000002	0.53347599999999995	0.53543200000000002	0.538802	0.54221699999999995	0.54511100000000001	0.54774400000000001	0.55205300000000002	0.56030100000000005	0101000020E61000008BD69B621FBE1B401BED5D2805714A40	259229.42877790704	545099.129697431	59.818636499999997	5
293_100614-100824_02	1806	2503840	2010-07-02 10:06:57	52.882978299999998	6.9356565999999997	10.699999999999999	9	474446.21999999997	5875885.8899999997	1.1599999999999999	31.239999999999998	56.549999999999997	0.64500000000000002	52.219999999999999	0.025916000000000002	0.028143999999999999	0.029547	0.031031	0.032966000000000002	0.035695999999999999	0.040953000000000003	0.051714999999999997	0.065204999999999999	0.074001999999999998	0.077649999999999997	0.075996999999999995	0.068617999999999998	0.060607000000000001	0.055622999999999999	0.052643000000000002	0.049533000000000001	0.046131999999999999	0.044306999999999999	0.042624000000000002	0.040174000000000001	0.038053999999999998	0.036759	0.038023000000000001	0.047126000000000001	0.078642000000000004	0.136152	0.22455	0.33935399999999999	0.427037	0.47952299999999998	0.50522400000000001	0.51624400000000004	0.520953	0.52319199999999999	0.52530200000000005	0.52813299999999996	0.52819199999999999	0.527976	0.530366	0.53420199999999995	0.537327	0.54006600000000005	0.54246099999999997	0.54606900000000003	0.55223800000000001	0101000020E61000006E2585C31CBE1B40F1C9D46E05714A40	259228.735684385	545100.04984687117	59.818634899999999	5
293_100614-100824_02	1807	2505238	2010-07-02 10:06:58	52.882986600000002	6.9356448999999998	10.699999999999999	9	474445.41999999998	5875886.8099999996	1.22	31.07	56.549999999999997	0.65100000000000002	52.310000000000002	0.025315000000000001	0.027532000000000001	0.029010000000000001	0.030483	0.032296999999999999	0.034944999999999997	0.040236000000000001	0.051036999999999999	0.064471000000000001	0.073108000000000006	0.076699000000000003	0.075068999999999997	0.067884	0.059979999999999999	0.054961000000000003	0.051908999999999997	0.048821000000000003	0.045538000000000002	0.043726000000000001	0.042042000000000003	0.039481000000000002	0.037351000000000002	0.036229999999999998	0.037516000000000001	0.046498999999999999	0.077743999999999994	0.134491	0.22136700000000001	0.33406200000000003	0.41999799999999998	0.47137499999999999	0.49653900000000001	0.50791600000000003	0.51291699999999996	0.51489300000000005	0.51637100000000002	0.51849900000000004	0.51907099999999995	0.51962200000000003	0.52174100000000001	0.524644	0.52742900000000004	0.53075700000000003	0.53349500000000005	0.53588899999999995	0.53594600000000003	0101000020E610000040AD58B219BE1B4033E774B405714A40	259227.92841241189	545100.95641577279	59.818631500000002	5
293_100614-100824_02	1808	2506636	2010-07-02 10:06:59	52.882995000000001	6.9356333000000001	10.699999999999999	9	474444.63	5875887.75	1.23	32.32	56.549999999999997	0.64700000000000002	52.240000000000002	0.025642999999999999	0.027869999999999999	0.029352	0.030803000000000001	0.032691999999999999	0.035333000000000003	0.040577000000000002	0.051315	0.064671000000000006	0.073339000000000001	0.076852000000000004	0.075162999999999994	0.067914000000000002	0.059949000000000002	0.055017999999999997	0.052028999999999999	0.048884999999999998	0.045565000000000001	0.043764999999999998	0.042067	0.039562	0.037377000000000001	0.036177000000000001	0.037352999999999997	0.046334	0.077470999999999998	0.13472000000000001	0.22382199999999999	0.34121099999999999	0.43195800000000001	0.486591	0.51319599999999999	0.52525299999999997	0.530582	0.53273300000000001	0.53429300000000002	0.53648399999999996	0.53633900000000001	0.53686500000000004	0.53942900000000005	0.54274800000000001	0.54531700000000005	0.54801599999999995	0.55084500000000003	0.55465200000000003	0.55785899999999999	0101000020E6100000B931E2A716BE1B4009C4EBFA05714A40	259227.12763248431	545101.87425524625	59.8186283	5
293_100614-100824_02	1809	2508034	2010-07-02 10:07:00	52.883003299999999	6.9356232999999996	10.699999999999999	9	474443.95000000001	5875888.6699999999	1.1499999999999999	31.719999999999999	56.549999999999997	0.63800000000000001	52.100000000000001	0.025864000000000002	0.028167000000000001	0.029604999999999999	0.031052	0.032890999999999997	0.035632999999999998	0.040982999999999999	0.051847999999999998	0.065412999999999999	0.074222999999999997	0.077880000000000005	0.076247999999999996	0.068819000000000005	0.060663000000000002	0.055585000000000002	0.052592	0.049502999999999998	0.046068999999999999	0.044162	0.042438999999999998	0.039932000000000002	0.037760000000000002	0.036514999999999999	0.037703	0.046710000000000002	0.078367999999999993	0.13653899999999999	0.22609699999999999	0.34268700000000002	0.43222699999999997	0.48614200000000002	0.512988	0.52477799999999997	0.52964999999999995	0.53155600000000003	0.53342900000000004	0.53630999999999995	0.53675799999999996	0.53673000000000004	0.53863099999999997	0.54217000000000004	0.54537199999999997	0.54849599999999998	0.55105199999999999	0.55406599999999995	0.55953399999999998	0101000020E61000009C80CB0814BE1B404AE18B4006714A40	259226.43477845495	545102.78327896167	59.818626600000002	5
293_100614-100824_02	1810	2509432	2010-07-02 10:07:01	52.883011600000003	6.9356115999999997	10.699999999999999	9	474443.15000000002	5875889.5899999999	1.22	32.899999999999999	56.549999999999997	0.624	51.890000000000001	0.025824	0.028097	0.029538999999999999	0.031028	0.032858999999999999	0.035556999999999998	0.040882000000000002	0.051773	0.065429000000000001	0.074259000000000006	0.077841999999999995	0.076115000000000002	0.068676000000000001	0.060479999999999999	0.055351999999999998	0.052278999999999999	0.049042000000000002	0.045685000000000003	0.043854999999999998	0.042089000000000001	0.039453000000000002	0.037273000000000001	0.036038000000000001	0.037268000000000003	0.046350000000000002	0.078173999999999993	0.137236	0.229407	0.35137800000000002	0.44584299999999999	0.50299000000000005	0.53137699999999999	0.54410400000000003	0.54943600000000004	0.55182699999999996	0.55358600000000002	0.55601599999999995	0.55671300000000001	0.55719700000000005	0.55922799999999995	0.56235900000000005	0.56563699999999995	0.56877599999999995	0.57222099999999998	0.57623599999999997	0.58592500000000003	0101000020E61000006E089FF710BE1B408CFE2B8606714A40	259225.62750734965	545103.68984824419	59.818623200000005	5
293_100614-100824_02	1811	2510830	2010-07-02 10:07:02	52.883020000000002	6.9355998999999997	10.699999999999999	9	474442.34000000003	5875890.5199999996	1.23	33.280000000000001	56.539999999999999	0.59199999999999997	51.399999999999999	0.026114999999999999	0.028361999999999998	0.029832000000000001	0.031317999999999999	0.033160000000000002	0.035846999999999997	0.041090000000000002	0.051777999999999998	0.065212999999999993	0.073851	0.077341999999999994	0.075660000000000005	0.068318000000000004	0.060324999999999997	0.055343999999999997	0.052345999999999997	0.049252999999999998	0.045872000000000003	0.044070999999999999	0.042394000000000001	0.039899999999999998	0.037770999999999999	0.036469000000000001	0.037691000000000002	0.046614000000000003	0.078021999999999994	0.13639000000000001	0.22812499999999999	0.35000300000000001	0.44494899999999998	0.50286200000000003	0.53183999999999998	0.544539	0.54991900000000005	0.55249999999999999	0.55464500000000005	0.55762400000000001	0.55859499999999995	0.55854700000000002	0.56054300000000001	0.56432199999999999	0.56736699999999995	0.57087600000000005	0.57398099999999996	0.57922899999999999	0.59587500000000004	0101000020E6100000409072E60DBE1B4062DBA2CC06714A40	259224.81999786152	545104.60754371341	59.818619900000002	5
293_100614-100824_02	1812	2512228	2010-07-02 10:07:03	52.883028299999999	6.9355883	10.699999999999999	9	474441.54999999999	5875891.4500000002	1.22	33.490000000000002	56.539999999999999	0.55000000000000004	50.68	0.026065000000000001	0.028365000000000001	0.029767999999999999	0.031248000000000001	0.033120999999999998	0.035865000000000001	0.041225999999999999	0.052020999999999998	0.065541000000000002	0.074385999999999994	0.077978000000000006	0.076239000000000001	0.068751999999999994	0.060553999999999997	0.055474000000000002	0.052451999999999999	0.049334999999999997	0.045934000000000003	0.044034999999999998	0.042339000000000002	0.039752999999999997	0.037651999999999998	0.036408999999999997	0.037468000000000001	0.046536000000000001	0.078548999999999994	0.13789299999999999	0.23152500000000001	0.35589100000000001	0.45247999999999999	0.51152900000000001	0.54168099999999997	0.55455200000000004	0.55987200000000004	0.56253699999999995	0.56513899999999995	0.56891700000000001	0.57045800000000002	0.56993899999999997	0.57191499999999995	0.57616699999999998	0.58038800000000001	0.584036	0.58690699999999996	0.59343999999999997	0.62362600000000001	0101000020E6100000B914FCDB0ABE1B40A3F8421207714A40	259224.01945777907	545105.5142576478	59.818616599999999	5
293_100614-100824_02	1813	2513626	2010-07-02 10:07:04	52.883036599999997	6.9355783000000004	10.699999999999999	9	474440.87	5875892.3700000001	1.1499999999999999	33.640000000000001	56.539999999999999	0.51300000000000001	50.020000000000003	0.026571000000000001	0.028896000000000002	0.030380999999999998	0.031884000000000003	0.033764000000000002	0.036561000000000003	0.042043999999999998	0.053039000000000003	0.066701999999999997	0.075570999999999999	0.079138	0.077449000000000004	0.069973999999999995	0.061760000000000002	0.056667000000000002	0.053615999999999997	0.050519000000000001	0.047142000000000003	0.045207999999999998	0.043429000000000002	0.040802999999999999	0.038696000000000001	0.037426000000000001	0.038594999999999997	0.047703000000000002	0.079893000000000006	0.13974800000000001	0.23434199999999999	0.360545	0.45856000000000002	0.51862699999999995	0.54971000000000003	0.56300300000000003	0.56852499999999995	0.57140000000000002	0.57417600000000002	0.57823400000000003	0.58070200000000005	0.58016500000000004	0.58175699999999997	0.58638900000000005	0.59076399999999996	0.59519100000000003	0.59935000000000005	0.60677199999999998	0.64773000000000003	0101000020E61000009D63E53C08BE1B40E415E35707714A40	259223.3266048276	545106.42328180827	59.8186149	5
293_100614-100824_02	1814	2515024	2010-07-02 10:07:05	52.883044900000002	6.9355665999999996	10.699999999999999	9	474440.07000000001	5875893.29	1.22	34.18	56.539999999999999	0.495	49.670000000000002	0.026341	0.028708000000000001	0.030269000000000001	0.031695000000000001	0.033529000000000003	0.036302000000000001	0.041662999999999999	0.052471999999999998	0.065972000000000003	0.074610999999999997	0.078072000000000003	0.076434000000000002	0.069114999999999996	0.061055999999999999	0.055961999999999998	0.052895999999999999	0.049928	0.046713999999999999	0.044861999999999999	0.042986000000000003	0.040446000000000003	0.038428999999999998	0.037255000000000003	0.038474000000000001	0.047273000000000003	0.079006999999999994	0.13846	0.23335400000000001	0.360823	0.45954499999999998	0.52030600000000005	0.55241099999999999	0.56631600000000004	0.571797	0.57469599999999998	0.57721	0.582179	0.58523899999999995	0.58489599999999997	0.58566399999999996	0.58955900000000006	0.59433599999999998	0.59989700000000001	0.60446800000000001	0.61231400000000002	0.65805899999999995	0101000020E61000006EEBB82B05BE1B402633839D07714A40	259222.51933488643	545107.32985160919	59.818611500000003	5
293_100614-100824_02	1815	2516422	2010-07-02 10:07:06	52.8830533	6.9355548999999996	10.699999999999999	10	474439.27000000002	5875894.2199999997	1.23	34.020000000000003	56.539999999999999	0.51100000000000001	49.969999999999999	0.026939000000000001	0.029221	0.030764	0.032362000000000002	0.034339000000000001	0.037082999999999998	0.042368999999999997	0.053226000000000002	0.066826999999999998	0.075620000000000007	0.079147999999999996	0.077334	0.069944000000000006	0.06191	0.05697	0.053945	0.050708999999999997	0.047395	0.045601000000000003	0.043926	0.041398999999999998	0.039133000000000001	0.037893000000000003	0.039144999999999999	0.048253999999999998	0.080201999999999996	0.13966200000000001	0.23444499999999999	0.36198999999999998	0.46121800000000002	0.52207400000000004	0.55352900000000005	0.56676700000000002	0.57261200000000001	0.57598700000000003	0.57883399999999996	0.58285299999999995	0.58463699999999996	0.58484400000000003	0.58736100000000002	0.59152000000000005	0.59512900000000002	0.59879000000000004	0.60328899999999996	0.61345400000000005	0.65898599999999996	0101000020E610000040738C1A02BE1B40FC0FFAE307714A40	259221.71182656928	545108.24754759879	59.8186082	5
293_100614-100824_02	1816	2517820	2010-07-02 10:07:07	52.883061599999998	6.9355433	10.699999999999999	10	474438.46999999997	5875895.1500000004	1.22	33.619999999999997	56.539999999999999	0.54000000000000004	50.520000000000003	0.026280999999999999	0.028542999999999999	0.030022	0.031563000000000001	0.033445999999999997	0.036205000000000001	0.041563999999999997	0.052426	0.065948000000000007	0.074684	0.078216999999999995	0.076480000000000006	0.069086999999999996	0.061075999999999998	0.056066999999999999	0.053062999999999999	0.049932999999999998	0.046565000000000002	0.044725000000000001	0.043052	0.040467999999999997	0.038282999999999998	0.036990000000000002	0.038227999999999998	0.047307000000000002	0.079186000000000006	0.13796900000000001	0.231015	0.355379	0.45217499999999999	0.51139400000000002	0.54174599999999995	0.55482500000000001	0.56040900000000005	0.56335500000000005	0.56585099999999999	0.56943600000000005	0.57092600000000004	0.57072400000000001	0.57306100000000004	0.57712300000000005	0.58097799999999999	0.58496700000000001	0.58854300000000004	0.59629799999999999	0.62934400000000001	0101000020E6100000B9F71510FFBD1B403D2D9A2908714A40	259220.91128764595	545109.15426204621	59.818604899999997	5
293_100614-100824_02	1817	2519218	2010-07-02 10:07:08	52.883069900000002	6.9355316	10.699999999999999	10	474437.66999999998	5875896.0700000003	1.22	33.5	56.530000000000001	0.55900000000000005	50.840000000000003	0.025645000000000001	0.027881	0.029329999999999998	0.030813	0.032627000000000003	0.035306999999999998	0.040572999999999998	0.051160999999999998	0.064373	0.072902999999999996	0.076308000000000001	0.074664999999999995	0.067464999999999997	0.059611999999999998	0.054654000000000001	0.051644000000000002	0.048592999999999997	0.045345999999999997	0.043531	0.041829999999999999	0.039338999999999999	0.037145999999999998	0.035930999999999998	0.037164999999999997	0.046091	0.077134999999999995	0.13450699999999999	0.22514000000000001	0.34603899999999999	0.43991999999999998	0.49737599999999998	0.52684200000000003	0.53946799999999995	0.54493000000000003	0.54747299999999999	0.54987600000000003	0.55328500000000003	0.55469100000000005	0.55455100000000002	0.55633200000000005	0.56008800000000003	0.56372	0.56772900000000004	0.57114699999999996	0.57725199999999999	0.60141900000000004	0101000020E61000008B7FE9FEFBBD1B407F4A3A6F08714A40	259220.1040185942	545110.06083224749	59.8186015	5
293_100614-100824_02	1818	2520616	2010-07-02 10:07:09	52.883078300000001	6.9355216000000004	10.699999999999999	10	474436.98999999999	5875897	1.1599999999999999	33.5	56.530000000000001	0.55900000000000005	50.840000000000003	0.025645000000000001	0.027881	0.029329999999999998	0.030813	0.032627000000000003	0.035306999999999998	0.040572999999999998	0.051160999999999998	0.064373	0.072902999999999996	0.076308000000000001	0.074664999999999995	0.067464999999999997	0.059611999999999998	0.054654000000000001	0.051644000000000002	0.048592999999999997	0.045345999999999997	0.043531	0.041829999999999999	0.039338999999999999	0.037145999999999998	0.035930999999999998	0.037164999999999997	0.046091	0.077134999999999995	0.13450699999999999	0.22514000000000001	0.34603899999999999	0.43991999999999998	0.49737599999999998	0.52684200000000003	0.53946799999999995	0.54493000000000003	0.54747299999999999	0.54987600000000003	0.55328500000000003	0.55469100000000005	0.55455100000000002	0.55633200000000005	0.56008800000000003	0.56372	0.56772900000000004	0.57114699999999996	0.57725199999999999	0.60141900000000004	0101000020E61000006FCED25FF9BD1B405527B1B508714A40	259219.41092832829	545110.98098302388	59.818599900000002	5
293_100614-100824_02	1819	2522014	2010-07-02 10:07:10	52.883086599999999	6.9355098999999996	10.800000000000001	10	474436.19	5875897.9199999999	1.22	34.210000000000001	56.530000000000001	0.55200000000000005	50.729999999999997	0.026497	0.028812999999999998	0.030314000000000001	0.031831999999999999	0.033772000000000003	0.036492999999999998	0.041811000000000001	0.052497000000000002	0.065813999999999998	0.074397000000000005	0.077813999999999994	0.076090000000000005	0.068862000000000007	0.060948000000000002	0.056042000000000002	0.053032000000000003	0.049936000000000001	0.046635999999999997	0.044818999999999998	0.043130000000000002	0.040565999999999998	0.038391000000000002	0.037102000000000003	0.038349000000000001	0.047284	0.078431000000000001	0.13659199999999999	0.229157	0.35405300000000001	0.45222800000000002	0.51241000000000003	0.54279699999999997	0.55642999999999998	0.56226100000000001	0.56495899999999999	0.56711400000000001	0.57030400000000003	0.57148200000000005	0.572052	0.57408800000000004	0.57830999999999999	0.58173799999999998	0.58583200000000002	0.58977599999999997	0.59639699999999995	0.62541100000000005	0101000020E61000004056A64EF6BD1B40964451FB08714A40	259218.60365984929	545111.88755347522	59.818596499999998	5
293_100614-100824_02	1820	2523412	2010-07-02 10:07:11	52.883094999999997	6.9354982999999999	10.800000000000001	10	474435.39000000001	5875898.8600000003	1.23	34.479999999999997	56.530000000000001	0.52200000000000002	50.18	0.026414	0.028712000000000001	0.030210000000000001	0.031698999999999998	0.033586999999999999	0.036325000000000003	0.041581	0.052205000000000001	0.065476999999999994	0.074036000000000005	0.077502000000000001	0.075752	0.068459999999999993	0.060569999999999999	0.055684999999999998	0.052685000000000003	0.049639000000000003	0.046350000000000002	0.044533000000000003	0.042890999999999999	0.040412999999999998	0.038254000000000003	0.036993999999999999	0.038202	0.047065000000000003	0.078321000000000002	0.13661599999999999	0.229905	0.35597499999999999	0.45485300000000001	0.51575099999999996	0.54703000000000002	0.56045699999999998	0.56615199999999999	0.56937899999999997	0.57206800000000002	0.57582699999999998	0.57719399999999998	0.57745100000000005	0.57958500000000002	0.58400200000000002	0.58823999999999999	0.59224500000000002	0.59656200000000004	0.60556100000000002	0.64632199999999995	0101000020E6100000B9DA2F44F3BD1B406C21C84109714A40	259217.80288342136	545112.80539448699	59.818593299999996	5
293_100614-100824_02	1821	2524810	2010-07-02 10:07:12	52.883103300000002	6.9354865999999999	10.800000000000001	10	474434.59000000003	5875899.7800000003	1.22	34.049999999999997	56.530000000000001	0.49299999999999999	49.640000000000001	0.026557999999999998	0.028863	0.030412000000000002	0.031948999999999998	0.033863999999999998	0.036610999999999998	0.042006000000000002	0.052819999999999999	0.066272999999999999	0.074866000000000002	0.078312000000000007	0.076622999999999997	0.069379999999999997	0.061408999999999998	0.056383999999999997	0.053330000000000002	0.05024	0.047001000000000001	0.045171999999999997	0.043410999999999998	0.040785000000000002	0.038609999999999998	0.037435000000000003	0.038678999999999998	0.047583	0.079297000000000006	0.138154	0.23211699999999999	0.35846299999999998	0.456347	0.51663000000000003	0.54825999999999997	0.56178799999999995	0.56740599999999997	0.57031299999999996	0.57277500000000003	0.57723999999999998	0.58012200000000003	0.58048900000000003	0.58149200000000001	0.58518199999999998	0.58945099999999995	0.59461699999999995	0.59978600000000004	0.60892100000000005	0.65595099999999995	0101000020E61000008B620333F0BD1B40AE3E688709714A40	259216.99561553559	545113.71196520561	59.818589899999999	5
293_100614-100824_02	1822	2526208	2010-07-02 10:07:13	52.883111599999999	6.9354750000000003	10.800000000000001	10	474433.79999999999	5875900.7000000002	1.22	33.789999999999999	56.530000000000001	0.46899999999999997	49.140000000000001	0.027078000000000001	0.029434999999999999	0.030949999999999998	0.032521000000000001	0.034558999999999999	0.03739	0.042861000000000003	0.053933000000000002	0.067746000000000001	0.076655000000000001	0.080194000000000001	0.078437000000000007	0.070903999999999995	0.062799999999999995	0.057793999999999998	0.054761999999999998	0.051597999999999998	0.048077000000000002	0.046253000000000002	0.044540000000000003	0.041945000000000003	0.039641999999999997	0.038220999999999998	0.039576	0.048981999999999998	0.081479999999999997	0.14142299999999999	0.23660800000000001	0.36449900000000002	0.46346399999999999	0.52441499999999996	0.556477	0.56941200000000003	0.57525499999999996	0.578982	0.58220099999999997	0.58709500000000003	0.58953999999999995	0.58949600000000002	0.591692	0.59633100000000006	0.60072400000000004	0.60507299999999997	0.61016599999999999	0.62338899999999997	0.69175600000000004	0101000020E610000004E78C28EDBD1B40EF5B08CD09714A40	259216.19507836201	545114.61868042918	59.818586600000003	5
293_100614-100824_02	1823	2527606	2010-07-02 10:07:14	52.883119899999997	6.9354649000000004	10.800000000000001	10	474433.10999999999	5875901.6200000001	1.1499999999999999	34.329999999999998	56.530000000000001	0.45400000000000001	48.810000000000002	0.026856000000000001	0.029190000000000001	0.030724999999999999	0.032307000000000002	0.034257999999999997	0.037080000000000002	0.042472999999999997	0.053393999999999997	0.067116999999999996	0.075954999999999995	0.079443	0.077709	0.070210999999999996	0.062107000000000002	0.057151	0.054108999999999997	0.050989	0.047586000000000003	0.045747000000000003	0.043955000000000001	0.041445000000000003	0.039295999999999998	0.037976000000000003	0.039219999999999998	0.048398999999999998	0.080638000000000001	0.14072599999999999	0.236844	0.36647999999999997	0.467061	0.52907199999999999	0.56216699999999997	0.57542700000000002	0.58129200000000003	0.58512399999999998	0.588395	0.59368900000000002	0.59721299999999999	0.596862	0.59812100000000001	0.60348000000000002	0.60772800000000005	0.61319100000000004	0.61862200000000001	0.63134000000000001	0.70865999999999996	0101000020E61000004139C082EABD1B403079A8120A714A40	259215.49549770166	545115.52756133955	59.818584799999996	5
293_100614-100824_02	1824	2529004	2010-07-02 10:07:15	52.883128300000003	6.9354532999999998	10.699999999999999	10	474432.32000000001	5875902.5599999996	1.23	34.460000000000001	56.520000000000003	0.44900000000000001	48.700000000000003	0.027202	0.029638000000000001	0.031209000000000001	0.032763	0.034784000000000002	0.037613000000000001	0.043097000000000003	0.054223	0.068061999999999998	0.076991000000000004	0.080522999999999997	0.078755000000000006	0.071302000000000004	0.063046000000000005	0.057998000000000001	0.054908999999999999	0.051817000000000002	0.048405999999999998	0.046469000000000003	0.044726000000000002	0.042209000000000003	0.040051000000000003	0.038774999999999997	0.040003999999999998	0.04922	0.081841999999999998	0.14251900000000001	0.239819	0.37142999999999998	0.47338999999999998	0.53648799999999996	0.57039899999999999	0.58412500000000001	0.58980299999999997	0.593167	0.596661	0.60206899999999997	0.60599800000000004	0.60556600000000005	0.60711000000000004	0.61182000000000003	0.61678299999999997	0.62205999999999995	0.62839	0.63974299999999995	0.72483200000000003	0101000020E6100000B9BD4978E7BD1B4007561F590A714A40	259214.69472243974	545116.4454028646	59.818581600000002	5
293_100614-100824_02	1825	2530402	2010-07-02 10:07:16	52.8831366	6.9354415999999999	10.699999999999999	10	474431.52000000002	5875903.4800000004	1.22	33.590000000000003	56.520000000000003	0.44800000000000001	48.670000000000002	0.026737	0.029104000000000001	0.030634999999999999	0.032189000000000002	0.034145000000000002	0.036970000000000003	0.042544999999999999	0.053815000000000002	0.067829	0.076826000000000005	0.080342999999999998	0.078553999999999999	0.070996000000000004	0.062727000000000005	0.057577000000000003	0.054449999999999998	0.051239	0.047828000000000002	0.045997999999999997	0.044171000000000002	0.041487999999999997	0.039255999999999999	0.037940000000000002	0.039202000000000001	0.048704999999999998	0.081578999999999999	0.142286	0.23855599999999999	0.36752200000000002	0.46621099999999999	0.52664800000000001	0.55916100000000002	0.57208499999999995	0.57780100000000001	0.58153600000000005	0.58488099999999998	0.58997500000000003	0.59417200000000003	0.594055	0.59508399999999995	0.59967300000000001	0.60404199999999997	0.60953999999999997	0.61631499999999995	0.62942200000000004	0.71071099999999998	0101000020E61000008B451D67E4BD1B404873BF9E0A714A40	259213.88745571813	545117.35197410407	59.818578199999997	5
293_100614-100824_02	1826	2531800	2010-07-02 10:07:17	52.883144999999999	6.9354300000000002	10.6	10	474430.71999999997	5875904.4100000001	1.23	33.810000000000002	56.520000000000003	0.44600000000000001	48.640000000000001	0.026817000000000001	0.029194999999999999	0.030668999999999998	0.032225999999999998	0.034187000000000002	0.037067000000000003	0.042698	0.054029000000000001	0.068100999999999995	0.077190999999999996	0.080832000000000001	0.079036999999999996	0.071369000000000002	0.062936000000000006	0.057735000000000002	0.054604	0.051483000000000001	0.048009000000000003	0.046012999999999998	0.044123999999999997	0.041489999999999999	0.039320000000000001	0.037999999999999999	0.039253000000000003	0.048715000000000001	0.081976999999999994	0.143484	0.24105099999999999	0.37138399999999999	0.47169	0.533605	0.56706900000000005	0.58022399999999996	0.58575699999999997	0.58933800000000003	0.59277899999999994	0.59892999999999996	0.602935	0.60183200000000003	0.60254700000000005	0.60784400000000005	0.613398	0.61888100000000001	0.62446299999999999	0.63667300000000004	0.72352099999999997	0101000020E610000004CAA65CE1BD1B401E5036E50A714A40	259213.08668105036	545118.2698158928	59.818574999999996	5
293_100614-100824_02	1827	2533198	2010-07-02 10:07:18	52.883155000000002	6.9354183000000003	10.6	10	474429.91999999998	5875905.5199999996	1.3700000000000001	34.5	56.520000000000003	0.44400000000000001	48.590000000000003	0.027858999999999998	0.030304000000000001	0.031946000000000002	0.033590000000000002	0.035633999999999999	0.038428999999999998	0.043971999999999997	0.055308000000000003	0.069528000000000006	0.078648999999999997	0.082194000000000003	0.080332000000000001	0.072670999999999999	0.064347000000000001	0.059200000000000003	0.056009000000000003	0.052769000000000003	0.049370999999999998	0.047517999999999998	0.045774000000000002	0.043143000000000001	0.040841000000000002	0.039619000000000001	0.041024999999999999	0.050451999999999997	0.083437999999999998	0.145181	0.24466599999999999	0.37940000000000002	0.483483	0.54793499999999995	0.58239300000000005	0.59609599999999996	0.60218899999999997	0.60604999999999998	0.60938499999999995	0.61460800000000004	0.61890100000000003	0.61926099999999995	0.62090999999999996	0.62493699999999996	0.62916399999999995	0.63483599999999996	0.64183599999999996	0.65684900000000002	0.74772000000000005	0101000020E6100000D6517A4BDEBD1B40422619390B714A40	259212.27535784856	545119.36553029518	59.818573300000004	5
293_100614-100824_02	1828	2534596	2010-07-02 10:07:19	52.8831633	6.9354066000000003	10.6	10	474429.12	5875906.4500000002	1.22	34.810000000000002	56.520000000000003	0.442	48.539999999999999	0.027512000000000002	0.029929999999999998	0.031466000000000001	0.033009999999999998	0.034997	0.037911	0.04342	0.054605000000000001	0.068643999999999997	0.077710000000000001	0.081308000000000005	0.079524999999999998	0.071781999999999999	0.063372999999999999	0.058203999999999999	0.055182000000000002	0.05203	0.048640000000000003	0.046693999999999999	0.044913000000000002	0.042389999999999997	0.040198999999999999	0.038918000000000001	0.040212999999999999	0.049459000000000003	0.082455000000000001	0.14448	0.24410899999999999	0.37917800000000002	0.48385	0.54875700000000005	0.58407600000000004	0.59745899999999996	0.60298300000000005	0.60675599999999996	0.61068800000000001	0.617008	0.62085699999999999	0.62013099999999999	0.621035	0.62681399999999998	0.63242200000000004	0.63852500000000001	0.64394700000000005	0.65729599999999999	0.75440300000000005	0101000020E6100000A8D94D3ADBBD1B408343B97E0B714A40	259211.46809204674	545120.2721019336	59.8185699	5
293_100614-100824_02	1829	2535994	2010-07-02 10:07:20	52.883171599999997	6.9353949999999998	10.6	10	474428.33000000002	5875907.3700000001	1.22	34.219999999999999	56.520000000000003	0.441	48.520000000000003	0.02708	0.029492000000000001	0.031022999999999998	0.032576000000000001	0.034532	0.037337000000000002	0.042964000000000002	0.054331999999999998	0.068528000000000006	0.077650999999999998	0.081227999999999995	0.079424999999999996	0.071718000000000004	0.063236000000000001	0.057985000000000002	0.054805	0.051624999999999997	0.048138	0.046210000000000001	0.044393000000000002	0.041710999999999998	0.039510999999999998	0.038245000000000001	0.039579999999999997	0.048963	0.082350000000000007	0.14440600000000001	0.24351700000000001	0.376689	0.47940899999999997	0.54275700000000004	0.57687699999999997	0.59035499999999996	0.59610799999999997	0.59965999999999997	0.60313499999999998	0.60921800000000004	0.61357099999999998	0.61302800000000002	0.61380900000000005	0.61866699999999997	0.62384600000000001	0.62990599999999997	0.63607400000000003	0.64919899999999997	0.74235600000000002	0101000020E6100000205ED72FD8BD1B40C46059C40B714A40	259210.66755694782	545121.17881807173	59.818566599999997	5
293_100614-100824_02	1830	2537392	2010-07-02 10:07:21	52.883179900000002	6.9353850000000001	10.6	10	474427.64000000001	5875908.29	1.1499999999999999	34.719999999999999	56.509999999999998	0.441	48.509999999999998	0.027141999999999999	0.029496000000000001	0.030995999999999999	0.032618000000000001	0.034616000000000001	0.037456999999999997	0.043007999999999998	0.054342000000000001	0.068575999999999998	0.077739000000000003	0.081337000000000007	0.079446000000000003	0.071627999999999997	0.063170000000000004	0.057970000000000001	0.054821000000000002	0.051632999999999998	0.048092999999999997	0.046219000000000003	0.044412	0.041724999999999998	0.03952	0.038254000000000003	0.039523999999999997	0.049050000000000003	0.082461999999999994	0.14463699999999999	0.24446699999999999	0.379664	0.48449300000000001	0.549373	0.58403499999999997	0.59775699999999998	0.60357400000000005	0.60752899999999999	0.61129999999999995	0.61679499999999998	0.62054299999999996	0.62005999999999994	0.62196700000000005	0.62653400000000004	0.63136499999999995	0.63701700000000006	0.64324800000000004	0.65785499999999997	0.75440300000000005	0101000020E610000004ADC090D5BD1B40067EF9090C714A40	259209.97470863082	545122.08784414141	59.818564899999998	5
293_100614-100824_02	1831	2538790	2010-07-02 10:07:22	52.8831883	6.9353733000000002	10.6	10	474426.84000000003	5875909.2199999997	1.23	34.960000000000001	56.509999999999998	0.44	48.490000000000002	0.027177	0.029536	0.031106000000000002	0.032738000000000003	0.034702999999999998	0.037441000000000002	0.042966999999999998	0.054227999999999998	0.068377999999999994	0.077440999999999996	0.080959000000000003	0.079072000000000003	0.071374999999999994	0.062992999999999993	0.057827000000000003	0.054663000000000003	0.051365000000000001	0.047995999999999997	0.046163000000000003	0.044398	0.041751999999999997	0.039481000000000002	0.038275999999999998	0.039687	0.049048000000000001	0.081961000000000006	0.14368600000000001	0.24352399999999999	0.37922800000000001	0.48429800000000001	0.54917400000000005	0.58410799999999996	0.59825099999999998	0.60437300000000005	0.60811499999999996	0.61133899999999997	0.61666200000000004	0.62070099999999995	0.62107599999999996	0.62220699999999995	0.62631999999999999	0.630386	0.63671500000000003	0.64424099999999995	0.65806900000000002	0.75138499999999997	0101000020E6100000D634947FD2BD1B40DC5A70500C714A40	259209.16720505035	545123.00554221892	59.818561600000002	5
293_100614-100824_02	1832	2540188	2010-07-02 10:07:23	52.883196599999998	6.9353616000000002	10.6	10	474426.03999999998	5875910.1500000004	1.22	34.469999999999999	56.509999999999998	0.439	48.460000000000001	0.028149	0.030655000000000002	0.032226999999999999	0.033857999999999999	0.035936000000000003	0.038913999999999997	0.044593000000000001	0.056153000000000002	0.070719000000000004	0.080143000000000006	0.083821999999999994	0.081928000000000001	0.073969999999999994	0.065361000000000002	0.060066000000000001	0.056951000000000002	0.053685999999999998	0.050061000000000001	0.048029000000000002	0.046280000000000002	0.043576999999999998	0.041242000000000001	0.039995999999999997	0.041293000000000003	0.050916000000000003	0.084878999999999996	0.14805599999999999	0.249115	0.38583099999999998	0.49204700000000001	0.55750299999999997	0.59264099999999997	0.60610699999999995	0.61188299999999995	0.61593100000000001	0.61969200000000002	0.62557600000000002	0.62905999999999995	0.62886699999999995	0.63038000000000005	0.63574399999999998	0.64093500000000003	0.64567300000000005	0.65207300000000001	0.66775099999999998	0.76970499999999997	0101000020E6100000A8BC676ECFBD1B401D7810960C714A40	259208.35994041257	545123.91211437492	59.818558199999998	5
293_100614-100824_02	1833	2541586	2010-07-02 10:07:24	52.883204900000003	6.9353499999999997	10.6	10	474425.25	5875911.0700000003	1.22	34.789999999999999	56.509999999999998	0.438	48.450000000000003	0.027448	0.029864999999999999	0.031398000000000002	0.033013000000000001	0.035000999999999997	0.037862	0.043450999999999997	0.054812	0.069177000000000002	0.078420000000000004	0.082017000000000007	0.080163999999999999	0.072305999999999995	0.063711000000000004	0.058493000000000003	0.055350000000000003	0.052109999999999997	0.048666000000000001	0.046691999999999997	0.044875999999999999	0.042252999999999999	0.040100999999999998	0.03882	0.040178999999999999	0.049619999999999997	0.083141999999999994	0.14580799999999999	0.24662400000000001	0.38300000000000001	0.489035	0.55460399999999999	0.58990200000000004	0.60364799999999996	0.60922200000000004	0.61325099999999999	0.61720399999999997	0.623247	0.62742399999999998	0.62667200000000001	0.62753000000000003	0.63266100000000003	0.63803200000000004	0.64343499999999998	0.64977399999999996	0.66391699999999998	0.76434899999999995	0101000020E61000002041F163CCBD1B405F95B0DB0C714A40	259207.55940647278	545124.81883102329	59.818554900000002	5
293_100614-100824_02	1834	2542984	2010-07-02 10:07:25	52.883213300000001	6.9353382999999997	10.6	10	474424.45000000001	5875912	1.23	34.509999999999998	56.509999999999998	0.439	48.469999999999999	0.027319	0.029787000000000001	0.031354	0.032994999999999997	0.034866000000000001	0.037683000000000001	0.043409000000000003	0.054935999999999999	0.069364999999999996	0.078472	0.082017000000000007	0.080179	0.072400999999999993	0.063960000000000003	0.058642	0.055324999999999999	0.052141	0.048682999999999997	0.046822999999999997	0.044954000000000001	0.042092999999999998	0.039884000000000003	0.038747999999999998	0.040170999999999998	0.049578999999999998	0.082941000000000001	0.145345	0.245642	0.381357	0.48571999999999999	0.55010899999999996	0.58478300000000005	0.59896199999999999	0.60489599999999999	0.60824900000000004	0.61113499999999998	0.61668999999999996	0.62192700000000001	0.62142600000000003	0.62209899999999996	0.62543400000000005	0.62984799999999996	0.63703100000000001	0.64404899999999998	0.65636099999999997	0.74534999999999996	0101000020E6100000F2C8C452C9BD1B40357227220D714A40	259206.75190378708	545125.73652950395	59.818551599999999	5
293_100614-100824_02	1835	2544382	2010-07-02 10:07:26	52.883223299999997	6.9353265999999998	10.6	10	474423.65000000002	5875913.1100000003	1.3700000000000001	34.189999999999998	56.509999999999998	0.439	48.460000000000001	0.028372999999999999	0.030873000000000001	0.032530000000000003	0.034216000000000003	0.036271999999999999	0.039251000000000001	0.045032000000000003	0.056868000000000002	0.071643999999999999	0.081116999999999995	0.084780999999999995	0.082863000000000006	0.074831999999999996	0.066237000000000004	0.060911	0.057690999999999999	0.054313	0.050698	0.048766999999999998	0.046938000000000001	0.044262000000000003	0.041881000000000002	0.040511999999999999	0.041964000000000001	0.051801	0.085956000000000005	0.149168	0.25037399999999999	0.38711899999999999	0.492896	0.55794299999999997	0.592835	0.606433	0.61246800000000001	0.61626800000000004	0.61972300000000002	0.62525500000000001	0.62930200000000003	0.62954200000000005	0.63091799999999998	0.63537299999999997	0.64003100000000002	0.64554400000000001	0.65193199999999996	0.66705400000000004	0.76661999999999997	0101000020E6100000C4509841C6BD1B4058480A760D714A40	259205.94058320404	545126.83224496315	59.818549899999994	5
293_100614-100824_02	1836	2545780	2010-07-02 10:07:27	52.883231600000002	6.9353150000000001	10.6	10	474422.85999999999	5875914.0300000003	1.22	34.579999999999998	56.5	0.437	48.420000000000002	0.027675999999999999	0.030147	0.03177	0.033442	0.035422000000000002	0.038256999999999999	0.044004000000000001	0.055746999999999998	0.070382	0.079760999999999999	0.083375000000000005	0.081476999999999994	0.073596999999999996	0.064975000000000005	0.059636000000000002	0.056336999999999998	0.053026999999999998	0.049486000000000002	0.047544000000000003	0.045697000000000002	0.042923999999999997	0.040640999999999997	0.039475999999999997	0.040869999999999997	0.050467999999999999	0.084437999999999999	0.147646	0.24898500000000001	0.38614900000000002	0.492479	0.55808999999999997	0.59342300000000003	0.60750300000000002	0.61352300000000004	0.61722299999999997	0.62068800000000002	0.62673599999999996	0.63130399999999998	0.630969	0.631359	0.63576500000000002	0.64071400000000001	0.64716099999999999	0.65442500000000003	0.668736	0.76976699999999998	0101000020E61000003DD52137C3BD1B409A65AABB0D714A40	259205.14005017979	545127.73896201362	59.818546600000005	5
293_100614-100824_02	1837	2547178	2010-07-02 10:07:28	52.883238300000002	6.9353033000000002	10.5	10	474422.06	5875914.7800000003	1.0900000000000001	34.649999999999999	56.5	0.437	48.420000000000002	0.027271	0.029610000000000001	0.031154000000000001	0.032724999999999997	0.034733	0.037601999999999997	0.043242999999999997	0.054676000000000002	0.069109000000000004	0.078365000000000004	0.081977999999999995	0.080036999999999997	0.072188000000000002	0.063630999999999993	0.058375000000000003	0.055252999999999997	0.051985000000000003	0.048453999999999997	0.046508000000000001	0.044853999999999998	0.042215000000000003	0.039865999999999999	0.038582999999999999	0.039935999999999999	0.049510999999999999	0.083070000000000005	0.145369	0.245147	0.38048900000000002	0.485176	0.55001299999999997	0.58499000000000001	0.59843999999999997	0.60406899999999997	0.60827699999999996	0.61183299999999996	0.61758100000000005	0.62158199999999997	0.62121700000000002	0.622471	0.62729100000000004	0.631633	0.63685000000000003	0.64275700000000002	0.65788800000000003	0.75825200000000004	0101000020E61000000F5DF525C0BD1B408E89DEF30D714A40	259204.33660519341	545128.4675179905	59.818541600000003	5
293_100614-100824_02	1838	2548576	2010-07-02 10:07:29	52.8832466	6.9352932999999997	10.5	10	474421.37	5875915.7000000002	1.1499999999999999	34.009999999999998	56.5	0.438	48.439999999999998	0.028261999999999999	0.030754	0.032334000000000002	0.033973999999999997	0.036090999999999998	0.039115999999999998	0.044912000000000001	0.056769	0.071556999999999996	0.081033999999999995	0.084778000000000006	0.082855999999999999	0.074893000000000001	0.066186999999999996	0.060829000000000001	0.057644000000000001	0.054257	0.050561000000000002	0.048608999999999999	0.046822999999999997	0.044082000000000003	0.041687000000000002	0.040383000000000002	0.041819000000000002	0.051651000000000002	0.086041000000000006	0.14929799999999999	0.24978800000000001	0.38553500000000002	0.49035699999999999	0.55498400000000003	0.58961600000000003	0.60286799999999996	0.60844299999999996	0.61248599999999997	0.61629199999999995	0.62183100000000002	0.62553800000000004	0.625143	0.62655899999999998	0.63141199999999997	0.63681100000000002	0.64198500000000003	0.64839800000000003	0.664381	0.76595000000000002	0101000020E6100000F2ABDE86BDBD1B40CFA67E390E714A40	259203.6437590553	545129.37654496753	59.818539899999998	5
293_100614-100824_02	1839	2549974	2010-07-02 10:07:30	52.883256600000003	6.9352815999999997	10.6	10	474420.57000000001	5875916.8099999996	1.3700000000000001	34.009999999999998	56.5	0.438	48.439999999999998	0.028261999999999999	0.030754	0.032334000000000002	0.033973999999999997	0.036090999999999998	0.039115999999999998	0.044912000000000001	0.056769	0.071556999999999996	0.081033999999999995	0.084778000000000006	0.082855999999999999	0.074893000000000001	0.066186999999999996	0.060829000000000001	0.057644000000000001	0.054257	0.050561000000000002	0.048608999999999999	0.046822999999999997	0.044082000000000003	0.041687000000000002	0.040383000000000002	0.041819000000000002	0.051651000000000002	0.086041000000000006	0.14929799999999999	0.24978800000000001	0.38553500000000002	0.49035699999999999	0.55498400000000003	0.58961600000000003	0.60286799999999996	0.60844299999999996	0.61248599999999997	0.61629199999999995	0.62183100000000002	0.62553800000000004	0.625143	0.62655899999999998	0.63141199999999997	0.63681100000000002	0.64198500000000003	0.64839800000000003	0.664381	0.76595000000000002	0101000020E6100000C433B275BABD1B40F37C618D0E714A40	259202.83243975337	545130.47226094711	59.818538200000006	5
293_100614-100824_02	1840	2551372	2010-07-02 10:07:31	52.883265000000002	6.93527	10.5	10	474419.78000000003	5875917.75	1.23	33.530000000000001	56.5	0.438	48.439999999999998	0.027866999999999999	0.030349000000000001	0.031927999999999998	0.033542000000000002	0.035633999999999999	0.038613000000000001	0.044514999999999999	0.056408	0.071368000000000001	0.080962000000000006	0.084736000000000006	0.082849999999999993	0.074755000000000002	0.065936999999999996	0.060475000000000001	0.057234	0.053883	0.050168999999999998	0.048188000000000002	0.046273000000000002	0.043556999999999998	0.041227	0.039868000000000001	0.041288999999999999	0.051188999999999998	0.085879999999999998	0.149537	0.25040600000000002	0.38530199999999998	0.48851899999999998	0.55198700000000001	0.58627600000000002	0.59914000000000001	0.60475500000000004	0.60864499999999999	0.61206499999999997	0.61777099999999996	0.62196499999999999	0.62135099999999999	0.62234400000000001	0.627112	0.63175999999999999	0.63761699999999999	0.64385499999999996	0.65837000000000001	0.75593299999999997	0101000020E61000003DB83B6BB7BD1B40C959D8D30E714A40	259202.03166925977	545131.39010456169	59.818535000000004	5
293_100614-100824_02	1841	2552770	2010-07-02 10:07:32	52.883273299999999	6.9352600000000004	10.6	10	474419.09000000003	5875918.6699999999	1.1499999999999999	33.990000000000002	56.5	0.438	48.43	0.027831000000000002	0.030221999999999999	0.031754999999999999	0.033431000000000002	0.035519000000000002	0.038503000000000003	0.044234000000000002	0.056114999999999998	0.071096999999999994	0.080770999999999996	0.084515999999999994	0.082499000000000003	0.074307999999999999	0.065504000000000007	0.060122000000000002	0.056895000000000001	0.053469000000000003	0.049752999999999999	0.047742	0.046045000000000003	0.043354999999999998	0.041010999999999999	0.039528000000000001	0.041002999999999998	0.050974999999999999	0.085735000000000006	0.14954300000000001	0.25122	0.38824700000000001	0.49362200000000001	0.55838699999999997	0.59282100000000004	0.60592000000000001	0.61162300000000003	0.61604800000000004	0.61964600000000003	0.62552600000000003	0.62923700000000005	0.62888299999999997	0.63097199999999998	0.63594099999999998	0.64035500000000001	0.64553700000000003	0.65227199999999996	0.66898000000000002	0.77531499999999998	0101000020E6100000210725CCB4BD1B400A7778190F714A40	259201.33882395085	545132.29913186678	59.818533299999999	5
293_100614-100824_02	1842	2554168	2010-07-02 10:07:33	52.883281599999997	6.9352482999999996	10.6	10	474418.28999999998	5875919.5899999999	1.22	34.229999999999997	56.5	0.437	48.420000000000002	0.028131	0.030550999999999998	0.032209000000000002	0.033847000000000002	0.035993999999999998	0.038940000000000002	0.044711000000000001	0.056621999999999999	0.071510000000000004	0.081133999999999998	0.084884000000000001	0.082885	0.074799000000000004	0.065994999999999998	0.060610999999999998	0.057356999999999998	0.053945	0.050268	0.048295999999999999	0.046496000000000003	0.043776000000000002	0.041373	0.040065000000000003	0.041437000000000002	0.051313999999999999	0.085940000000000003	0.149869	0.251828	0.38975199999999999	0.49627100000000002	0.56186700000000001	0.59665500000000005	0.61008499999999999	0.61608099999999999	0.61999300000000002	0.62365400000000004	0.62928899999999999	0.63282099999999997	0.632745	0.63453599999999999	0.63952399999999998	0.64397000000000004	0.64927400000000002	0.657115	0.67318900000000004	0.77754400000000001	0101000020E6100000F28EF8BAB1BD1B404B94185F0F714A40	259200.5315622648	545133.20570532721	59.818529899999994	5
293_100614-100824_02	1843	2555566	2010-07-02 10:07:34	52.883290000000002	6.9352365999999996	10.6	9	474417.48999999999	5875920.5199999996	1.23	33.950000000000003	56.490000000000002	0.437	48.420000000000002	0.027900000000000001	0.030301000000000002	0.031870000000000002	0.033515000000000003	0.035573	0.038487	0.044116000000000002	0.055558000000000003	0.069959999999999994	0.079204999999999998	0.082835000000000006	0.080939999999999998	0.073084999999999997	0.064565999999999998	0.059375999999999998	0.056210000000000003	0.052984000000000003	0.049431999999999997	0.047502000000000003	0.045836000000000002	0.043192000000000001	0.040974999999999998	0.039673	0.041079999999999998	0.050583000000000003	0.084153000000000006	0.14618200000000001	0.245363	0.37887799999999999	0.481657	0.54482399999999997	0.578596	0.59148999999999996	0.59710099999999999	0.60110200000000003	0.60462300000000002	0.61044900000000002	0.61421700000000001	0.61378600000000005	0.61537799999999998	0.62015100000000001	0.62487800000000004	0.62994099999999997	0.63651400000000002	0.65232599999999996	0.75285400000000002	0101000020E6100000C416CCA9AEBD1B4022718FA50F714A40	259199.72406225151	545134.12340497656	59.818526599999998	5
293_100614-100824_02	1844	2556964	2010-07-02 10:07:35	52.8832983	6.935225	10.6	9	474416.70000000001	5875921.4500000002	1.22	34.299999999999997	56.490000000000002	0.437	48.420000000000002	0.027526999999999999	0.029953	0.031490999999999998	0.033078000000000003	0.035071999999999999	0.037982000000000002	0.043617999999999997	0.055141999999999997	0.069633	0.078918000000000002	0.082557000000000005	0.080685999999999994	0.072764999999999996	0.064105999999999996	0.058860000000000003	0.055707	0.052465999999999999	0.048883999999999997	0.046967000000000002	0.045217	0.042537999999999999	0.040433999999999998	0.039150999999999998	0.040529000000000003	0.050026000000000001	0.083788000000000001	0.14651700000000001	0.24702199999999999	0.38260899999999998	0.48724299999999998	0.55155299999999996	0.58601599999999998	0.59922900000000001	0.60488699999999995	0.60880500000000004	0.61236199999999996	0.61826099999999995	0.62254200000000004	0.62182899999999997	0.62282300000000002	0.62785000000000002	0.632826	0.63843899999999998	0.64500599999999997	0.65966800000000003	0.75980199999999998	0101000020E61000003D9B559FABBD1B40638E2FEB0F714A40	259198.92353154731	545135.03012305324	59.818523300000003	5
293_100614-100824_02	1845	2558362	2010-07-02 10:07:36	52.883306599999997	6.9352133	10.5	9	474415.90000000002	5875922.3700000001	1.22	34.520000000000003	56.490000000000002	0.438	48.43	0.028062	0.030537000000000002	0.032161000000000002	0.033792000000000003	0.035825000000000003	0.038698999999999997	0.044363	0.055895	0.070389999999999994	0.079668000000000003	0.083340999999999998	0.081415000000000001	0.073512999999999995	0.064943000000000001	0.059658999999999997	0.056550999999999997	0.053307	0.049790000000000001	0.047889000000000001	0.046061999999999999	0.043492999999999997	0.041224999999999998	0.040045999999999998	0.041405999999999998	0.050784000000000003	0.084505999999999998	0.14737	0.24834100000000001	0.385407	0.49119600000000002	0.55634700000000004	0.59128199999999997	0.60459399999999996	0.61037399999999997	0.61407400000000001	0.61759699999999995	0.62353199999999998	0.62759699999999996	0.62722699999999998	0.62832399999999999	0.63304400000000005	0.63841800000000004	0.64357799999999998	0.65053099999999997	0.66523600000000005	0.76436899999999997	0101000020E61000000F23298EA8BD1B40A4ABCF3010714A40	259198.11627075076	545135.93669691344	59.818519899999998	5
293_100614-100824_02	1846	2559760	2010-07-02 10:07:37	52.883314900000002	6.9352033000000004	10.5	9	474415.21000000002	5875923.29	1.1499999999999999	34.310000000000002	56.490000000000002	0.439	48.450000000000003	0.027342999999999999	0.029718000000000001	0.031303999999999998	0.032915	0.0349	0.037755999999999998	0.043234000000000002	0.054588999999999999	0.068862999999999994	0.077995999999999996	0.081629999999999994	0.079726000000000005	0.071965000000000001	0.063593999999999998	0.058375000000000003	0.055308999999999997	0.052020999999999998	0.048517999999999999	0.046704000000000002	0.045074999999999997	0.042511	0.040237000000000002	0.039017999999999997	0.040398000000000003	0.049741	0.082983000000000001	0.14458299999999999	0.243312	0.37675900000000001	0.479792	0.54335900000000004	0.57726999999999995	0.590144	0.59606400000000004	0.599804	0.60324699999999998	0.60888799999999998	0.61285199999999995	0.61210399999999998	0.61380699999999999	0.61845099999999997	0.62325299999999995	0.62807999999999997	0.63496799999999998	0.65125599999999995	0.74747399999999997	0101000020E6100000F37112EFA5BD1B40E6C86F7610714A40	259197.42342679453	545136.84572478093	59.8185182	5
293_100614-100824_02	1847	2561158	2010-07-02 10:07:38	52.883323300000001	6.9351915999999996	10.5	9	474414.40999999997	5875924.2199999997	1.23	34.140000000000001	56.490000000000002	0.439	48.469999999999999	0.027373999999999999	0.029814	0.031350000000000003	0.032925999999999997	0.034832000000000002	0.037718000000000002	0.043365000000000001	0.054877000000000002	0.069255999999999998	0.078460000000000002	0.082083000000000003	0.080288999999999999	0.072406999999999999	0.063821000000000003	0.058505000000000001	0.055284	0.052107000000000001	0.048635999999999999	0.046607999999999997	0.044856	0.042187000000000002	0.039983999999999999	0.038828000000000001	0.040070000000000001	0.049605999999999997	0.083257999999999999	0.14585999999999999	0.245944	0.380407	0.48384700000000003	0.54758499999999999	0.58185100000000001	0.59536500000000003	0.60103499999999999	0.60467000000000004	0.607819	0.61375999999999997	0.61845399999999995	0.61793200000000004	0.61848899999999996	0.62326000000000004	0.62868400000000002	0.63460799999999995	0.64039599999999997	0.65362600000000004	0.74830600000000003	0101000020E6100000C4F9E5DDA2BD1B40BCA5E6BC10714A40	259196.61592795228	545137.76342494332	59.818514899999997	5
293_100614-100824_02	1848	2562556	2010-07-02 10:07:39	52.8833299	6.9351799999999999	10.5	9	474413.62	5875924.96	1.0800000000000001	34.689999999999998	56.490000000000002	0.439	48.460000000000001	0.027066	0.029475999999999999	0.031012000000000001	0.032601999999999999	0.034523999999999999	0.037302000000000002	0.042882000000000003	0.054204000000000002	0.068319000000000005	0.077346999999999999	0.080855999999999997	0.079027	0.071336999999999998	0.062994999999999995	0.057805000000000002	0.054634000000000002	0.051514999999999998	0.048103	0.046262999999999999	0.044491000000000003	0.041847000000000002	0.039751000000000002	0.038550000000000001	0.039845999999999999	0.049168000000000003	0.081920999999999994	0.14342299999999999	0.24233499999999999	0.37662400000000001	0.48047400000000001	0.54437400000000002	0.578681	0.59237300000000004	0.59823899999999997	0.60176300000000005	0.60468299999999997	0.61024900000000004	0.61481799999999998	0.614985	0.61562700000000004	0.61954600000000004	0.62442699999999995	0.63090299999999999	0.63768499999999995	0.64979500000000001	0.74071399999999998	0101000020E61000003D7E6FD39FBD1B401B0A44F410714A40	259195.8194548607	545138.48100061866	59.818509900000002	5
293_100614-100824_02	1849	2563954	2010-07-02 10:07:40	52.883338299999998	6.9351683	10.5	9	474412.82000000001	5875925.8899999997	1.23	34.289999999999999	56.479999999999997	0.44	48.469999999999999	0.027252999999999999	0.029651	0.031098000000000001	0.032627000000000003	0.034630000000000001	0.037594000000000002	0.043055000000000003	0.054094999999999997	0.068089999999999998	0.077132000000000006	0.080809000000000006	0.078975000000000004	0.071308999999999997	0.062980999999999995	0.057859000000000001	0.054890000000000001	0.051790000000000003	0.048334000000000002	0.046350000000000002	0.044657000000000002	0.042280999999999999	0.040196999999999997	0.038966000000000001	0.040147000000000002	0.049376999999999997	0.082216999999999998	0.14332400000000001	0.241008	0.372672	0.47464800000000001	0.53758700000000004	0.57159700000000002	0.584152	0.58951799999999999	0.59354700000000005	0.597441	0.60355499999999995	0.60731299999999999	0.60590599999999994	0.60733899999999996	0.61311199999999999	0.61873400000000001	0.623031	0.62807000000000002	0.64300999999999997	0.74283200000000005	0101000020E61000000F0643C29CBD1B40F1E6BA3A11714A40	259195.01195658464	545139.39870105102	59.818506599999999	5
293_100614-100824_02	1850	2565352	2010-07-02 10:07:41	52.883346600000003	6.9351583000000003	10.4	9	474412.14000000001	5875926.8099999996	1.1499999999999999	34.43	56.479999999999997	0.439	48.460000000000001	0.027293999999999999	0.029696	0.031253000000000003	0.032858999999999999	0.034797000000000002	0.037649000000000002	0.043153999999999998	0.054459	0.068653000000000006	0.077691999999999997	0.081261	0.079451999999999995	0.07177	0.063358999999999999	0.058159000000000002	0.055008000000000001	0.051861999999999998	0.048418000000000003	0.046604	0.044796000000000002	0.042173000000000002	0.040087999999999999	0.038934999999999997	0.040247999999999999	0.049485000000000001	0.082364000000000007	0.144071	0.24320900000000001	0.37696800000000003	0.48048200000000002	0.54415199999999997	0.57818000000000003	0.59180299999999997	0.597715	0.60126100000000005	0.60446200000000005	0.61014900000000005	0.61439999999999995	0.61389800000000005	0.61481200000000003	0.61979700000000004	0.62470999999999999	0.63067200000000001	0.63741700000000001	0.65155399999999997	0.74600299999999997	0101000020E6100000F3542C239ABD1B4033045B8011714A40	259194.31911368208	545140.30772936018	59.818504900000001	5
293_100614-100824_02	1851	2566750	2010-07-02 10:07:42	52.883356599999999	6.9351482999999998	10.300000000000001	9	474411.45000000001	5875927.9199999999	1.3	34.119999999999997	56.479999999999997	0.439	48.460000000000001	0.026894999999999999	0.029236000000000002	0.030778	0.032323999999999999	0.034269000000000001	0.037074999999999997	0.042622	0.054033999999999999	0.068380999999999997	0.077629000000000004	0.081255999999999995	0.079352000000000006	0.071479000000000001	0.062922000000000006	0.057640999999999998	0.054467000000000002	0.051207000000000003	0.047764000000000001	0.045858000000000003	0.044023	0.041413999999999999	0.039203000000000002	0.037997999999999997	0.039329999999999997	0.048737000000000003	0.082307000000000005	0.144708	0.244257	0.37804300000000002	0.48075899999999999	0.543875	0.57762899999999995	0.59076200000000001	0.59646600000000005	0.60024999999999995	0.603746	0.60953100000000004	0.61390900000000004	0.61364399999999997	0.61486499999999999	0.619371	0.62481799999999998	0.62983999999999996	0.63684799999999997	0.65087300000000003	0.74750300000000003	0101000020E6100000D6A3158497BD1B4056DA3DD411714A40	259193.62221466171	545141.40590068034	59.818504900000001	5
293_100614-100824_02	1852	2568148	2010-07-02 10:07:43	52.883364999999998	6.9351365999999999	10.300000000000001	9	474410.65000000002	5875928.8600000003	1.23	33.859999999999999	56.479999999999997	0.439	48.460000000000001	0.027061000000000002	0.029471000000000001	0.031004	0.032564000000000003	0.034592999999999999	0.037478999999999998	0.043090999999999997	0.054501000000000001	0.068754999999999997	0.077923999999999993	0.081550999999999998	0.079727000000000006	0.071951000000000001	0.063514000000000001	0.058346000000000002	0.055247999999999998	0.052013999999999998	0.048476999999999999	0.046502000000000002	0.044754000000000002	0.042132999999999997	0.039924000000000001	0.038643999999999998	0.039947999999999997	0.049492000000000001	0.082894999999999996	0.14455499999999999	0.24268799999999999	0.37442799999999998	0.47575200000000001	0.53806600000000004	0.57147599999999998	0.58416900000000005	0.58974800000000005	0.59369000000000005	0.59721299999999999	0.60307200000000005	0.60700100000000001	0.606487	0.60767599999999999	0.61286600000000002	0.61770700000000001	0.622749	0.62959600000000004	0.64441199999999998	0.74131599999999997	0101000020E6100000A82BE97294BD1B402CB7B41A12714A40	259192.81471726851	545142.32360147953	59.818501599999998	5
293_100614-100824_02	1853	2569546	2010-07-02 10:07:44	52.883371599999997	6.9351250000000002	10.300000000000001	9	474409.85999999999	5875929.5899999999	1.0800000000000001	33.75	56.479999999999997	0.439	48.460000000000001	0.027192999999999998	0.029559999999999999	0.031168000000000001	0.032805000000000001	0.034736999999999997	0.037515	0.043092999999999999	0.054580999999999998	0.069002999999999995	0.078195000000000001	0.081780000000000005	0.079892000000000005	0.072105000000000002	0.063615000000000005	0.058435000000000001	0.055198999999999998	0.051869999999999999	0.048385999999999998	0.046573000000000003	0.044814	0.042127999999999999	0.039856000000000003	0.038653	0.040075	0.049485000000000001	0.082770999999999997	0.144617	0.24324999999999999	0.37556499999999998	0.47660799999999998	0.53841099999999997	0.57164099999999995	0.58481099999999997	0.59062400000000004	0.59416999999999998	0.59727200000000003	0.60303600000000002	0.60741599999999996	0.60745899999999997	0.60832299999999995	0.61249100000000001	0.61707100000000004	0.623444	0.63040200000000002	0.64458400000000005	0.73680500000000004	0101000020E610000021B0726891BD1B408B1B125212714A40	259192.01824546856	545143.04117777676	59.818496599999996	5
293_100614-100824_02	1854	2570944	2010-07-02 10:07:45	52.883380000000002	6.9351149999999997	10.300000000000001	9	474409.16999999998	5875930.5199999996	1.1599999999999999	34.079999999999998	56.479999999999997	0.439	48.460000000000001	0.027136	0.029433999999999998	0.030963000000000001	0.032522000000000002	0.034553	0.037400000000000003	0.042866000000000001	0.054132	0.068316000000000002	0.077508999999999995	0.081081	0.079186999999999994	0.071427000000000004	0.063030000000000003	0.057949000000000001	0.054836999999999997	0.051582999999999997	0.04811	0.046226000000000003	0.044588000000000003	0.042063999999999997	0.039732000000000003	0.038517999999999997	0.039883000000000002	0.049349999999999998	0.082454	0.14371700000000001	0.24191099999999999	0.37419799999999998	0.47595700000000002	0.53835500000000003	0.57175200000000004	0.58461600000000002	0.59035499999999996	0.59461600000000003	0.59814699999999998	0.60352600000000001	0.60741599999999996	0.60751299999999997	0.60906800000000005	0.61429699999999998	0.61811799999999995	0.62321300000000002	0.62997800000000004	0.64546899999999996	0.74360300000000001	0101000020E610000004FF5BC98EBD1B4062F8889812714A40	259191.32516501728	545143.96133257262	59.818494999999999	5
293_100614-100824_02	1855	2572342	2010-07-02 10:07:46	52.8833883	6.9351032999999997	10.300000000000001	9	474408.37	5875931.4500000002	1.22	34.479999999999997	56.469999999999999	0.44	48.460000000000001	0.027400999999999998	0.029721999999999998	0.031243	0.032816999999999999	0.034832000000000002	0.037756999999999999	0.043251999999999999	0.054509000000000002	0.068764000000000006	0.077906000000000003	0.081529000000000004	0.079628000000000004	0.071808999999999998	0.063403000000000001	0.05824	0.055183000000000003	0.051895999999999998	0.048297	0.046429999999999999	0.0448	0.042360000000000002	0.040034	0.038679999999999999	0.040044999999999997	0.049478000000000001	0.082794000000000006	0.14479900000000001	0.24408299999999999	0.37835800000000003	0.48237799999999997	0.54644999999999999	0.58081700000000003	0.59376700000000004	0.59940700000000002	0.60364700000000004	0.60746599999999995	0.61334100000000003	0.61669099999999999	0.61651199999999995	0.61825300000000005	0.62342600000000004	0.62785199999999997	0.63280999999999998	0.64004300000000003	0.65670200000000001	0.75904000000000005	0101000020E6100000D6862FB88BBD1B40A31529DE12714A40	259190.51790707183	545144.86790769547	59.818491600000002	5
293_100614-100824_02	1856	2573740	2010-07-02 10:07:47	52.883396599999998	6.9350915999999998	10.300000000000001	9	474407.57000000001	5875932.3700000001	1.22	33.729999999999997	56.469999999999999	0.439	48.439999999999998	0.026950999999999999	0.029354000000000002	0.030842999999999999	0.032354000000000001	0.034335999999999998	0.037194999999999999	0.042895999999999997	0.054260999999999997	0.068462999999999996	0.077642000000000003	0.081295000000000006	0.079510999999999998	0.071740999999999999	0.063249	0.058023999999999999	0.054913999999999998	0.051754000000000001	0.048175999999999997	0.046219000000000003	0.044393000000000002	0.041805000000000002	0.039716000000000001	0.038374999999999999	0.039655999999999997	0.049105999999999997	0.082494999999999999	0.14430799999999999	0.24200099999999999	0.37288199999999999	0.47317999999999999	0.53511299999999995	0.56856300000000004	0.58109	0.586067	0.589758	0.59349300000000005	0.59981200000000001	0.60376799999999997	0.60234299999999996	0.60360899999999995	0.60895299999999997	0.61473199999999995	0.61925200000000002	0.62471399999999999	0.63916399999999995	0.73511800000000005	0101000020E6100000A80E03A788BD1B40E432C92313714A40	259189.71064942252	545145.77448295464	59.818488199999997	5
293_100614-100824_02	1857	2575138	2010-07-02 10:07:48	52.883404900000002	6.9350816000000002	10.199999999999999	9	474406.89000000001	5875933.29	1.1499999999999999	33.68	56.469999999999999	0.438	48.43	0.027300000000000001	0.029676000000000001	0.03116	0.032764000000000001	0.034736999999999997	0.037670000000000002	0.043267	0.054745000000000002	0.069269999999999998	0.078623999999999999	0.082322000000000006	0.080407000000000006	0.072394	0.063802999999999999	0.058493999999999997	0.055342000000000002	0.052049999999999999	0.048440999999999998	0.046501000000000001	0.044736999999999999	0.042153999999999997	0.039877000000000003	0.038605	0.040016000000000003	0.049518	0.083504999999999996	0.146314	0.24629799999999999	0.37998399999999999	0.48201500000000003	0.54455900000000002	0.57817300000000005	0.59087000000000001	0.59627399999999997	0.60013000000000005	0.60370999999999997	0.60951100000000002	0.61372400000000005	0.61329	0.61461299999999996	0.61916199999999999	0.62429000000000001	0.629664	0.63582399999999994	0.65073800000000004	0.75131099999999995	0101000020E61000008C5DEC0786BD1B402650696913714A40	259189.01780838083	545146.68351202435	59.818486500000006	5
293_100614-100824_02	1858	2576536	2010-07-02 10:07:49	52.883413300000001	6.9350699999999996	10.199999999999999	9	474406.09999999998	5875934.2199999997	1.23	34.460000000000001	56.469999999999999	0.438	48.420000000000002	0.0276	0.030003999999999999	0.031551999999999997	0.033107999999999999	0.035102000000000001	0.038006999999999999	0.043565	0.054831999999999999	0.069003999999999996	0.078117000000000006	0.081725999999999993	0.079889000000000002	0.072110999999999995	0.063674999999999995	0.058474999999999999	0.055456999999999999	0.052159999999999998	0.048704999999999998	0.04684	0.045145999999999999	0.042589000000000002	0.040316999999999999	0.039203000000000002	0.040529999999999997	0.049748000000000001	0.082777000000000003	0.144457	0.243759	0.37802999999999998	0.48185299999999998	0.54581500000000005	0.57978099999999999	0.59316800000000003	0.59897199999999995	0.60260599999999998	0.60622699999999996	0.61190100000000003	0.61607999999999996	0.61537399999999998	0.61701700000000004	0.62191099999999999	0.62692300000000001	0.63218200000000002	0.63848700000000003	0.65356499999999995	0.75131099999999995	0101000020E610000004E275FD82BD1B40FC2CE0AF13714A40	259188.21704307446	545147.60135791893	59.818483299999997	5
293_100614-100824_02	1859	2577934	2010-07-02 10:07:50	52.883421599999998	6.9350582999999997	10.199999999999999	9	474405.29999999999	5875935.1500000004	1.22	33.960000000000001	56.469999999999999	0.438	48.420000000000002	0.027543000000000002	0.02997	0.031511999999999998	0.033099000000000003	0.035132999999999998	0.038036	0.043664000000000001	0.054926000000000003	0.069281999999999996	0.078452999999999995	0.082087999999999994	0.080230999999999997	0.072414000000000006	0.063936000000000007	0.058763000000000003	0.055669000000000003	0.052436000000000003	0.048850999999999999	0.046941999999999998	0.045253000000000002	0.042643	0.040426999999999998	0.039077000000000001	0.040391999999999997	0.049876999999999998	0.083277000000000004	0.14518700000000001	0.243585	0.37601699999999999	0.47805500000000001	0.54090000000000005	0.57452899999999996	0.58732300000000004	0.59286700000000003	0.59684199999999998	0.600634	0.60617299999999996	0.61005100000000001	0.60953100000000004	0.61120300000000005	0.61618099999999998	0.62122200000000005	0.62701200000000001	0.63320900000000002	0.64847600000000005	0.74897000000000002	0101000020E6100000D66949EC7FBD1B403D4A80F513714A40	259187.40978629299	545148.50793356588	59.8184799	5
293_100614-100824_02	1860	2579332	2010-07-02 10:07:51	52.883429999999997	6.9350483000000001	10.199999999999999	9	474404.60999999999	5875936.0800000001	1.1599999999999999	33.960000000000001	56.469999999999999	0.438	48.420000000000002	0.027543000000000002	0.02997	0.031511999999999998	0.033099000000000003	0.035132999999999998	0.038036	0.043664000000000001	0.054926000000000003	0.069281999999999996	0.078452999999999995	0.082087999999999994	0.080230999999999997	0.072414000000000006	0.063936000000000007	0.058763000000000003	0.055669000000000003	0.052436000000000003	0.048850999999999999	0.046941999999999998	0.045253000000000002	0.042643	0.040426999999999998	0.039077000000000001	0.040391999999999997	0.049876999999999998	0.083277000000000004	0.14518700000000001	0.243585	0.37601699999999999	0.47805500000000001	0.54090000000000005	0.57452899999999996	0.58732300000000004	0.59286700000000003	0.59684199999999998	0.600634	0.60617299999999996	0.61005100000000001	0.60953100000000004	0.61120300000000005	0.61618099999999998	0.62122200000000005	0.62701200000000001	0.63320900000000002	0.64847600000000005	0.74897000000000002	0101000020E6100000BAB8324D7DBD1B401327F73B14714A40	259186.71670745991	545149.42808901565	59.818478299999995	5
293_100614-100824_02	1861	2580730	2010-07-02 10:07:52	52.883438300000002	6.9350366000000001	10.199999999999999	9	474403.81	5875937	1.22	34.43	56.460000000000001	0.438	48.409999999999997	0.026731000000000001	0.029114000000000001	0.030613999999999999	0.032148000000000003	0.034083000000000002	0.036907000000000002	0.042515999999999998	0.053853999999999999	0.068030999999999994	0.077120999999999995	0.080727999999999994	0.078909999999999994	0.071132000000000001	0.062662999999999996	0.057428	0.054316999999999997	0.05117	0.047694	0.045805999999999999	0.043943000000000003	0.041367000000000001	0.039154000000000001	0.038005999999999998	0.039274999999999997	0.048624000000000001	0.081945000000000004	0.143653	0.24226600000000001	0.37539400000000001	0.478182	0.54171499999999995	0.57595700000000005	0.58930800000000005	0.59471600000000002	0.59842799999999996	0.60212699999999997	0.60842099999999999	0.61264300000000005	0.611487	0.61243599999999998	0.61774200000000001	0.62295199999999995	0.62841100000000005	0.63428799999999996	0.64811300000000005	0.74283200000000005	0101000020E61000008C40063C7ABD1B405544978114714A40	259185.90945125133	545150.33466490731	59.818474899999998	5
293_100614-100824_02	1862	2582128	2010-07-02 10:07:53	52.883446599999999	6.9350250000000004	10.199999999999999	9	474403.02000000002	5875937.9199999999	1.22	34.530000000000001	56.460000000000001	0.438	48.420000000000002	0.027269999999999999	0.029611999999999999	0.031192000000000001	0.032800999999999997	0.034814999999999999	0.037631999999999999	0.043187999999999997	0.054677999999999997	0.069101999999999997	0.078300999999999996	0.081867999999999996	0.079863000000000003	0.072067000000000006	0.063674999999999995	0.058471000000000002	0.055257000000000001	0.051909999999999998	0.04845	0.046635000000000003	0.044872000000000002	0.042164	0.039752999999999997	0.038551000000000002	0.039983999999999999	0.049551999999999999	0.082902000000000003	0.144985	0.244894	0.38016800000000001	0.48456300000000002	0.54871999999999999	0.58317799999999997	0.59676499999999999	0.60311499999999996	0.60715799999999998	0.61035200000000001	0.61573199999999995	0.61985999999999997	0.62077199999999999	0.62165800000000004	0.62539400000000001	0.629857	0.63647100000000001	0.64437500000000003	0.65921700000000005	0.75826700000000002	0101000020E610000005C58F3177BD1B40966137C714714A40	259185.10892570406	545151.24138526351	59.818471600000002	5
293_100614-100824_02	1863	2583526	2010-07-02 10:07:54	52.883454999999998	6.9350132999999996	10.300000000000001	9	474402.21999999997	5875938.8600000003	1.23	34.630000000000003	56.460000000000001	0.437	48.390000000000001	0.027209000000000001	0.029610000000000001	0.031116999999999999	0.032647000000000002	0.034687000000000003	0.037600000000000001	0.043360000000000003	0.054982999999999997	0.069416000000000005	0.078709000000000001	0.082403000000000004	0.080583000000000002	0.072681999999999997	0.063934000000000005	0.058596000000000002	0.055487000000000002	0.052282000000000002	0.048711999999999998	0.046607000000000003	0.044776000000000003	0.042130000000000001	0.039972000000000001	0.038628000000000003	0.039863000000000003	0.049496999999999999	0.083399000000000001	0.146171	0.24638299999999999	0.38194	0.487093	0.55243200000000003	0.58772800000000003	0.60116000000000003	0.60650300000000001	0.61029199999999995	0.61428000000000005	0.62046199999999996	0.62440600000000002	0.62365999999999999	0.62466699999999997	0.63020900000000002	0.63564100000000001	0.64103399999999999	0.64639199999999997	0.66062500000000002	0.764513	0101000020E6100000D64C632074BD1B406C3EAE0D15714A40	259184.30143149727	545152.15908747434	59.818468299999999	5
293_100614-100824_02	1864	2584924	2010-07-02 10:07:55	52.883463300000003	6.9350015999999997	10.300000000000001	9	474401.41999999998	5875939.7800000003	1.22	35.189999999999998	56.460000000000001	0.437	48.409999999999997	0.026679000000000001	0.029031000000000001	0.030554999999999999	0.032086999999999997	0.03406	0.036919	0.042491000000000001	0.053903	0.06812	0.077288999999999997	0.0809	0.079013	0.071203000000000002	0.062700000000000006	0.057509999999999999	0.054394999999999999	0.051157000000000001	0.047669999999999997	0.045672999999999998	0.043979999999999998	0.041345	0.039121999999999997	0.037860999999999999	0.039176999999999997	0.048663999999999999	0.082101999999999994	0.14419899999999999	0.24404300000000001	0.37992799999999999	0.486041	0.55201	0.58760299999999999	0.60139200000000004	0.60708700000000004	0.61104199999999997	0.61504899999999996	0.62095299999999998	0.62526899999999996	0.62477099999999997	0.62595699999999999	0.63093399999999999	0.63600999999999996	0.64129899999999995	0.64801600000000004	0.66273700000000002	0.76369699999999996	0101000020E6100000A8D4360F71BD1B40AE5B4E5315714A40	259183.49417617812	545153.06566377101	59.818464900000002	5
293_100614-100824_02	1865	2586322	2010-07-02 10:07:56	52.8834716	6.9349916	10.300000000000001	9	474400.72999999998	5875940.7000000002	1.1499999999999999	35.170000000000002	56.460000000000001	0.438	48.420000000000002	0.027445000000000001	0.029862	0.03143	0.032983999999999999	0.035005000000000001	0.037873999999999998	0.043500999999999998	0.054944	0.069303000000000003	0.078524999999999998	0.082141000000000006	0.080258999999999997	0.072374999999999995	0.063853999999999994	0.058625999999999998	0.055485	0.052245	0.048704999999999998	0.046790999999999999	0.045086000000000001	0.042470000000000001	0.040193	0.039031999999999997	0.040346	0.049945000000000003	0.083539000000000002	0.14622299999999999	0.24724599999999999	0.38489800000000002	0.492087	0.55876899999999996	0.595113	0.60922399999999999	0.61518099999999998	0.61905399999999999	0.62299099999999996	0.62912199999999996	0.63344100000000003	0.633019	0.633355	0.63839500000000005	0.64369399999999999	0.64949400000000002	0.656273	0.671184	0.77851199999999998	0101000020E61000008C2320706EBD1B40EF78EE9815714A40	259182.8013372939	545153.97469372884	59.818463199999997	5
293_100614-100824_02	1866	2587720	2010-07-02 10:07:57	52.8834716	6.9349916	10.300000000000001	9	474400.72999999998	5875940.7000000002	0	35.289999999999999	56.460000000000001	0.437	48.390000000000001	0.026915000000000001	0.029256999999999998	0.030804999999999999	0.032386999999999999	0.034411999999999998	0.037276999999999998	0.043031	0.054622999999999998	0.069109000000000004	0.078372999999999998	0.081969	0.080060999999999993	0.072169999999999998	0.063633999999999996	0.058352000000000001	0.055129999999999998	0.051860999999999997	0.048279000000000002	0.046370000000000001	0.044588999999999997	0.041799000000000003	0.039456999999999999	0.038131999999999999	0.039537000000000003	0.049273999999999998	0.083058000000000007	0.14569299999999999	0.246474	0.38415100000000002	0.49154500000000001	0.55823900000000004	0.59440599999999999	0.60892000000000002	0.61489799999999994	0.61894899999999997	0.62261	0.62817900000000004	0.63240799999999997	0.632602	0.633629	0.638015	0.64321700000000004	0.64897899999999997	0.65572200000000003	0.67068099999999997	0.77299200000000001	0101000020E61000008C2320706EBD1B40EF78EE9815714A40	259182.8013372939	545153.97469372884	59.818463199999997	5
293_100614-100824_02	1867	2589118	2010-07-02 10:07:58	52.883488300000003	6.9349683000000004	10.300000000000001	9	474399.14000000001	5875942.5599999996	2.4500000000000002	35.780000000000001	56.460000000000001	0.436	48.380000000000003	0.027028	0.029447000000000001	0.031008999999999998	0.032532999999999999	0.034452999999999998	0.037361999999999999	0.043101	0.054715	0.069153000000000006	0.078396999999999994	0.082062999999999997	0.080194000000000001	0.072256000000000001	0.063571000000000003	0.058220000000000001	0.054990999999999998	0.051817000000000002	0.048365999999999999	0.046393999999999998	0.044436000000000003	0.041693000000000001	0.039531999999999998	0.038330000000000003	0.039600999999999997	0.049137	0.082999000000000003	0.14635400000000001	0.24899299999999999	0.38917499999999999	0.49886900000000001	0.56770100000000001	0.60535899999999998	0.62053100000000005	0.62643899999999997	0.63017299999999998	0.63366500000000003	0.64032199999999995	0.64526700000000003	0.64390999999999998	0.64412800000000003	0.64931499999999998	0.65539000000000003	0.66203500000000004	0.66750600000000004	0.68145800000000001	0.78855200000000003	0101000020E6100000D72F7D5468BD1B400773052516714A40	259181.19331986993	545155.79911733069	59.818456600000005	5
293_100614-100824_02	1868	2590516	2010-07-02 10:07:59	52.883496600000001	6.9349582999999999	10.4	9	474398.45000000001	5875943.4800000004	1.1499999999999999	35.619999999999997	56.450000000000003	0.437	48.390000000000001	0.027276000000000002	0.029652999999999999	0.031165999999999999	0.032738000000000003	0.034791000000000002	0.037732000000000002	0.043410999999999998	0.055018999999999998	0.069669999999999996	0.079176999999999997	0.082879999999999995	0.080884999999999999	0.072743000000000002	0.064028000000000002	0.058685000000000001	0.055486000000000001	0.052137999999999997	0.048458000000000001	0.046511999999999998	0.044752	0.042160999999999997	0.039824999999999999	0.038478999999999999	0.039772000000000002	0.049551999999999999	0.083866999999999997	0.14791299999999999	0.251112	0.39229700000000001	0.50268500000000005	0.57168300000000005	0.60891899999999999	0.62304199999999998	0.62928200000000001	0.63382499999999997	0.63770300000000002	0.64373400000000003	0.64781699999999998	0.64717499999999994	0.64858400000000005	0.65379500000000002	0.65900999999999998	0.66380600000000001	0.67049000000000003	0.68760500000000002	0.80292200000000002	0101000020E6100000BA7E66B565BD1B404890A56A16714A40	259180.500481789	545156.70814761263	59.818454899999999	5
293_100614-100824_02	1869	2591914	2010-07-02 10:08:00	52.883505	6.9349466	10.4	9	474397.65000000002	5875944.4100000001	1.23	34.689999999999998	56.450000000000003	0.437	48.390000000000001	0.027526999999999999	0.029867000000000001	0.031475000000000003	0.033137	0.035167999999999998	0.038038000000000002	0.043753	0.055620999999999997	0.070550000000000002	0.080044000000000004	0.083668000000000006	0.081672999999999996	0.073588000000000001	0.064836000000000005	0.059464999999999997	0.056108999999999999	0.052639999999999999	0.049064000000000003	0.047166	0.045358000000000002	0.042481999999999999	0.040082	0.038877000000000002	0.040384000000000003	0.05015	0.084529000000000007	0.14847399999999999	0.25128	0.390432	0.49785499999999999	0.56415300000000002	0.600047	0.61416000000000004	0.620475	0.62459100000000001	0.62787099999999996	0.63353899999999996	0.638656	0.63931199999999999	0.63982099999999997	0.64353499999999997	0.64792300000000003	0.65453399999999995	0.663165	0.67847100000000005	0.78564100000000003	0101000020E61000008C063AA462BD1B401E6D1CB116714A40	259179.69298932952	545157.62585059693	59.818451600000003	5
293_100614-100824_02	1870	2593312	2010-07-02 10:08:01	52.883513299999997	6.9349350000000003	10.4	9	474396.85999999999	5875945.3300000001	1.22	35.329999999999998	56.450000000000003	0.436	48.380000000000003	0.027035	0.029448999999999999	0.030946999999999999	0.032503999999999998	0.034535000000000003	0.037479999999999999	0.043210999999999999	0.054912999999999997	0.069460999999999995	0.078821000000000002	0.082447000000000006	0.080527000000000001	0.072520000000000001	0.063848000000000002	0.058588000000000001	0.055376000000000002	0.052068999999999997	0.048495000000000003	0.046487000000000001	0.044711000000000001	0.041931000000000003	0.039705999999999998	0.038434000000000003	0.039662999999999997	0.049423000000000002	0.083501000000000006	0.14651800000000001	0.24798700000000001	0.38627899999999998	0.49431700000000001	0.56160200000000005	0.59846299999999997	0.61249500000000001	0.61840700000000004	0.62234299999999998	0.62643000000000004	0.632409	0.63707599999999998	0.63634100000000005	0.63698399999999999	0.64188199999999995	0.64703599999999994	0.65310699999999999	0.659493	0.67472200000000004	0.785771	0101000020E6100000058BC3995FBD1B405F8ABCF616714A40	259178.89246610212	545158.53257197747	59.8184483	5
293_100614-100824_02	1871	2594710	2010-07-02 10:08:02	52.883521600000002	6.9349233000000003	10.4	9	474396.06	5875946.2599999998	1.22	35.649999999999999	56.450000000000003	0.435	48.340000000000003	0.026925999999999999	0.029246000000000001	0.030755000000000001	0.032333000000000001	0.034361999999999997	0.037314	0.043166999999999997	0.055015000000000001	0.069849999999999995	0.079394000000000006	0.083191000000000001	0.081190999999999999	0.073020000000000002	0.064101000000000005	0.058659999999999997	0.055480000000000002	0.052114000000000001	0.048408	0.046378000000000003	0.04453	0.041841000000000003	0.039487000000000001	0.038099000000000001	0.039432000000000002	0.049319000000000002	0.084221000000000004	0.14855499999999999	0.251998	0.39333400000000002	0.50424899999999995	0.57362800000000003	0.61144200000000004	0.62578	0.63181600000000004	0.63614000000000004	0.64034400000000002	0.64706300000000005	0.65098699999999998	0.65014000000000005	0.65120999999999996	0.65646499999999997	0.661632	0.66694299999999995	0.67379500000000003	0.69068200000000002	0.80806299999999998	0101000020E6100000D71297885CBD1B40A1A75C3C17714A40	259178.08521281503	545159.43914917181	59.818444900000003	5
293_100614-100824_02	1872	2596108	2010-07-02 10:08:03	52.88353	6.9349116000000004	10.4	9	474395.26000000001	5875947.1900000004	1.23	35.969999999999999	56.450000000000003	0.436	48.369999999999997	0.027168000000000001	0.029537999999999998	0.031043999999999999	0.032679	0.034688999999999998	0.037630999999999998	0.043324000000000001	0.055094999999999998	0.069837999999999997	0.079185000000000005	0.082867999999999997	0.080908999999999995	0.072833999999999996	0.064062999999999995	0.058729999999999997	0.055523999999999997	0.052176	0.048608999999999999	0.046613000000000002	0.044842	0.042124000000000002	0.039780000000000003	0.038510999999999997	0.039927999999999998	0.049585999999999998	0.083890000000000006	0.14772199999999999	0.25100699999999998	0.392762	0.50418600000000002	0.57388700000000004	0.61217600000000005	0.62697700000000001	0.63298299999999996	0.63733499999999998	0.64132400000000001	0.64754900000000004	0.65222599999999997	0.65171100000000004	0.65252200000000005	0.65718699999999997	0.66228699999999996	0.66812300000000002	0.67528699999999997	0.69223900000000005	0.80705400000000005	0101000020E6100000A99A6A7759BD1B407784D38217714A40	259177.27772125014	545160.35685255646	59.8184416	5
293_100614-100824_02	1873	2597506	2010-07-02 10:08:04	52.883538299999998	6.9349015999999999	10.4	9	474394.58000000002	5875948.1100000003	1.1499999999999999	34.859999999999999	56.450000000000003	0.436	48.369999999999997	0.027681000000000001	0.030096999999999999	0.031719999999999998	0.033396000000000002	0.035409999999999997	0.038360999999999999	0.044301	0.056480000000000002	0.071792999999999996	0.081536999999999998	0.085307999999999995	0.083265000000000006	0.074927999999999995	0.065887000000000001	0.060306999999999999	0.056889000000000002	0.053407000000000003	0.049680000000000002	0.047705999999999998	0.045858999999999997	0.043018000000000001	0.040552999999999999	0.039280000000000002	0.040746999999999998	0.050756000000000003	0.085946999999999996	0.151314	0.25587399999999999	0.39773599999999998	0.50764699999999996	0.57579400000000003	0.61274200000000001	0.62718099999999999	0.63344400000000001	0.63771500000000003	0.64087799999999995	0.64693699999999998	0.65229599999999999	0.65178400000000003	0.65259400000000001	0.65653899999999998	0.66156599999999999	0.668238	0.67555900000000002	0.69166399999999995	0.80125999999999997	0101000020E61000008CE953D856BD1B40B8A173C817714A40	259176.58488452356	545161.26588339813	59.818439900000001	5
293_100614-100824_02	1874	2598904	2010-07-02 10:08:05	52.883546600000003	6.9348900000000002	10.5	9	474393.78000000003	5875949.0300000003	1.22	35.009999999999998	56.439999999999998	0.436	48.369999999999997	0.027602000000000002	0.029982000000000002	0.031559999999999998	0.033155999999999998	0.035195999999999998	0.038183000000000002	0.044121	0.056368000000000001	0.071719000000000005	0.081509999999999999	0.085411000000000001	0.083343	0.074964000000000003	0.065805000000000002	0.060220999999999997	0.056905999999999998	0.053425	0.049633999999999998	0.047539999999999999	0.045700999999999999	0.042917999999999998	0.040516999999999997	0.039113000000000002	0.040501000000000002	0.050626999999999998	0.086130999999999999	0.15182799999999999	0.256882	0.39933800000000003	0.51031700000000002	0.57936299999999996	0.61668999999999996	0.63087599999999999	0.63699600000000001	0.64127400000000001	0.64518799999999998	0.65146199999999999	0.65556800000000004	0.65483199999999997	0.65586599999999995	0.66129099999999996	0.66632800000000003	0.67188099999999995	0.67911999999999995	0.69508000000000003	0.81019699999999994	0101000020E6100000056EDDCD53BD1B40FABE130E18714A40	259175.78436245525	545162.17260529427	59.818436600000005	5
293_100614-100824_02	1875	2600302	2010-07-02 10:08:06	52.8835549	6.9348783000000003	10.5	9	474392.97999999998	5875949.96	1.22	34.920000000000002	56.439999999999998	0.436	48.359999999999999	0.027370999999999999	0.029784999999999999	0.031216000000000001	0.032753999999999998	0.034847999999999997	0.037837000000000003	0.043737999999999999	0.055858999999999999	0.071182999999999996	0.081101000000000006	0.085017999999999996	0.082948999999999995	0.074378	0.065148999999999999	0.059551	0.056304	0.052882999999999999	0.048992000000000001	0.046841000000000001	0.045038000000000002	0.042351	0.040117	0.038596999999999999	0.039953000000000002	0.050035000000000003	0.085708999999999994	0.15148300000000001	0.25622400000000001	0.39788699999999999	0.50815200000000005	0.576874	0.61412900000000004	0.62745499999999998	0.63323600000000002	0.63773500000000005	0.642208	0.64860399999999996	0.65243600000000002	0.65103999999999995	0.65263300000000002	0.65860200000000002	0.66339700000000001	0.66706299999999996	0.67365200000000003	0.691612	0.81133900000000003	0101000020E6100000D7F5B0BC50BD1B403BDCB35318714A40	259174.97711033231	545163.07918300724	59.818433200000001	5
293_100614-100824_02	1876	2601700	2010-07-02 10:08:07	52.883563299999999	6.9348682999999998	10.5	10	474392.29999999999	5875950.8899999997	1.1599999999999999	35.030000000000001	56.439999999999998	0.437	48.390000000000001	0.027514	0.029916999999999999	0.031461999999999997	0.033086999999999998	0.035115	0.038022	0.043984000000000002	0.05629	0.071669999999999998	0.081458000000000003	0.085283999999999999	0.083283999999999997	0.074834999999999999	0.065617999999999996	0.059998999999999997	0.056634999999999998	0.053163000000000002	0.049426999999999999	0.047329999999999997	0.045366999999999998	0.042518	0.040177999999999998	0.038913000000000003	0.040410000000000001	0.050448	0.085727999999999999	0.15127599999999999	0.25600899999999999	0.39803300000000003	0.50872899999999999	0.57741600000000004	0.614734	0.62917100000000004	0.63517800000000002	0.639158	0.64288699999999999	0.64894499999999999	0.65406600000000004	0.65349699999999999	0.65354800000000002	0.65834099999999995	0.66354800000000003	0.67035299999999998	0.67719399999999996	0.69286300000000001	0.80282200000000004	0101000020E6100000BA449A1D4EBD1B4011B92A9A18714A40	259174.28403584001	545163.99934023456	59.818431599999997	5
293_100614-100824_02	1877	2603098	2010-07-02 10:08:08	52.883571600000003	6.9348565999999998	10.5	10	474391.5	5875951.8099999996	1.22	34.340000000000003	56.439999999999998	0.437	48.380000000000003	0.028282999999999999	0.030813	0.032467999999999997	0.034119999999999998	0.036177000000000001	0.039208	0.045280000000000001	0.057741000000000001	0.073276999999999995	0.083260000000000001	0.087157999999999999	0.085109000000000004	0.076652999999999999	0.067402000000000004	0.061689000000000001	0.058311000000000002	0.054855000000000001	0.051090999999999998	0.048937000000000001	0.047036000000000001	0.044164000000000002	0.041775	0.040481000000000003	0.04199	0.052060000000000002	0.087728	0.153586	0.25841799999999998	0.399841	0.50909000000000004	0.57676400000000005	0.61347499999999999	0.62749999999999995	0.63346800000000003	0.637297	0.64120900000000003	0.64736800000000005	0.65192799999999995	0.65096799999999999	0.65163400000000005	0.656138	0.661439	0.66741300000000003	0.673925	0.68874500000000005	0.80057500000000004	0101000020E61000008CCC6D0C4BBD1B4053D6CADF18714A40	259173.47678428981	545164.90591819969	59.8184282	5
293_100614-100824_02	1878	2604496	2010-07-02 10:08:09	52.883580000000002	6.9348450000000001	10.5	10	474390.70000000001	5875952.75	1.23	34.399999999999999	56.439999999999998	0.436	48.369999999999997	0.027984999999999999	0.030429999999999999	0.032051999999999997	0.033674999999999997	0.03567	0.038665999999999999	0.044642000000000001	0.056945999999999997	0.072390999999999997	0.082265000000000005	0.086162000000000002	0.084102999999999997	0.075703999999999994	0.066490999999999995	0.060846999999999998	0.057564999999999998	0.054073000000000003	0.050285000000000003	0.048232999999999998	0.046240999999999997	0.043499000000000003	0.041230999999999997	0.040053999999999999	0.041355999999999997	0.051225	0.086805999999999994	0.15256400000000001	0.25727699999999998	0.39829500000000001	0.50721300000000002	0.57473300000000005	0.61135200000000001	0.62528099999999998	0.63093699999999997	0.63481799999999999	0.63878500000000005	0.64503200000000005	0.64955799999999997	0.64832199999999995	0.64893400000000001	0.65357900000000002	0.65954699999999999	0.66493999999999998	0.67106900000000003	0.68541600000000003	0.79831799999999997	0101000020E61000000551F70148BD1B4029B3412619714A40	259172.67602481684	545165.82376666216	59.818425000000005	5
293_100614-100824_02	1879	2605894	2010-07-02 10:08:10	52.8835883	6.9348349999999996	10.5	10	474390.02000000002	5875953.6699999999	1.1499999999999999	34.399999999999999	56.439999999999998	0.436	48.369999999999997	0.027984999999999999	0.030429999999999999	0.032051999999999997	0.033674999999999997	0.03567	0.038665999999999999	0.044642000000000001	0.056945999999999997	0.072390999999999997	0.082265000000000005	0.086162000000000002	0.084102999999999997	0.075703999999999994	0.066490999999999995	0.060846999999999998	0.057564999999999998	0.054073000000000003	0.050285000000000003	0.048232999999999998	0.046240999999999997	0.043499000000000003	0.041230999999999997	0.040053999999999999	0.041355999999999997	0.051225	0.086805999999999994	0.15256400000000001	0.25727699999999998	0.39829500000000001	0.50721300000000002	0.57473300000000005	0.61135200000000001	0.62528099999999998	0.63093699999999997	0.63481799999999999	0.63878500000000005	0.64503200000000005	0.64955799999999997	0.64832199999999995	0.64893400000000001	0.65357900000000002	0.65954699999999999	0.66493999999999998	0.67106900000000003	0.68541600000000003	0.79831799999999997	0101000020E6100000E89FE06245BD1B406AD0E16B19714A40	259171.98318969662	545166.73279816227	59.818423299999999	5
293_100614-100824_02	1880	2607292	2010-07-02 10:08:11	52.883596599999997	6.934825	10.6	10	474389.34000000003	5875954.5899999999	1.1499999999999999	33.990000000000002	56.43	0.436	48.359999999999999	0.026616000000000001	0.028996000000000001	0.030488999999999999	0.031988000000000003	0.033991	0.036863	0.042747	0.054858999999999998	0.069998000000000005	0.079705999999999999	0.083454	0.081455	0.073169999999999999	0.064102000000000006	0.058539000000000001	0.055188000000000001	0.051735000000000003	0.048069000000000001	0.046023000000000001	0.044170000000000001	0.041347000000000002	0.039066999999999998	0.037867999999999999	0.039192999999999999	0.049116	0.084233000000000002	0.14879800000000001	0.25086000000000003	0.38769100000000001	0.49260599999999999	0.55698499999999995	0.59201000000000004	0.60529599999999995	0.61084700000000003	0.61468999999999996	0.61842200000000003	0.62449299999999996	0.62922500000000003	0.62817999999999996	0.62856699999999999	0.63338000000000005	0.63904700000000003	0.64475099999999996	0.650868	0.66635299999999997	0.77251499999999995	0101000020E6100000CCEEC9C342BD1B40ABED81B119714A40	259171.29035482957	545167.64182976994	59.818421599999994	5
293_100614-100824_02	1881	2608690	2010-07-02 10:08:12	52.883605000000003	6.9348133000000001	10.5	10	474388.53999999998	5875955.5199999996	1.23	34.159999999999997	56.43	0.437	48.369999999999997	0.027746	0.030172000000000001	0.031771000000000001	0.033378999999999999	0.035323	0.038310999999999998	0.044320999999999999	0.056592000000000003	0.072110999999999995	0.082114999999999994	0.085977999999999999	0.083915000000000003	0.075435000000000002	0.066139000000000003	0.060421999999999997	0.057030999999999998	0.053518000000000003	0.049744999999999998	0.047659	0.045712999999999997	0.042937999999999997	0.040603	0.039324999999999999	0.040716000000000002	0.050728000000000002	0.086553000000000005	0.15260000000000001	0.25749699999999998	0.398399	0.50678000000000001	0.57339799999999996	0.60943800000000004	0.62326199999999998	0.62905500000000003	0.63284399999999996	0.63659299999999996	0.64334100000000005	0.64790000000000003	0.64664900000000003	0.64690899999999996	0.65222999999999998	0.65767100000000001	0.66398999999999997	0.67039199999999999	0.68563099999999999	0.79431399999999996	0101000020E61000009E769DB23FBD1B4082CAF8F719714A40	259170.48286586336	545168.55953428021	59.818418300000005	5
293_100614-100824_02	1882	2610088	2010-07-02 10:08:13	52.8836133	6.9348032999999996	10.5	10	474387.84999999998	5875956.4500000002	1.1499999999999999	33.649999999999999	56.43	0.436	48.359999999999999	0.027177	0.029519	0.031126000000000001	0.032736000000000001	0.034675999999999998	0.037546999999999997	0.043456000000000002	0.055655999999999997	0.070928000000000005	0.080736000000000002	0.084492999999999999	0.082518999999999995	0.074214000000000002	0.065148999999999999	0.059526000000000003	0.056131	0.052670000000000002	0.049037999999999998	0.047017000000000003	0.045141000000000001	0.042252999999999999	0.039858999999999999	0.038719000000000003	0.040274999999999998	0.050245999999999999	0.085468000000000002	0.150532	0.25376199999999999	0.39130199999999998	0.49629699999999999	0.56054300000000001	0.595418	0.60890999999999995	0.61451	0.61802199999999996	0.62145799999999995	0.62797499999999995	0.633409	0.63290299999999999	0.63308200000000003	0.63708699999999996	0.64242100000000002	0.648891	0.65619099999999997	0.67097799999999996	0.77557600000000004	0101000020E610000081C586133DBD1B40C3E7983D1A714A40	259169.79003152595	545169.46856609941	59.818416599999999	5
293_100614-100824_02	1883	2611486	2010-07-02 10:08:14	52.883621599999998	6.9347915999999996	10.5	10	474387.04999999999	5875957.3700000001	1.22	33.950000000000003	56.43	0.436	48.369999999999997	0.027102999999999999	0.029439	0.030972	0.032571999999999997	0.034576999999999997	0.037477000000000003	0.043195999999999998	0.055001000000000001	0.069944000000000006	0.079545000000000005	0.083279000000000006	0.081282999999999994	0.073180999999999996	0.064379000000000006	0.058968	0.055688000000000001	0.052298999999999998	0.048591000000000002	0.046705999999999998	0.045010000000000001	0.042298000000000002	0.039954999999999997	0.038683000000000002	0.040056000000000001	0.049877999999999999	0.084278000000000006	0.14782500000000001	0.24898100000000001	0.38476399999999999	0.48877999999999999	0.552728	0.58713000000000004	0.60004500000000005	0.60592599999999996	0.61011099999999996	0.61386600000000002	0.61969600000000002	0.62406200000000001	0.62476299999999996	0.62554900000000002	0.62985999999999998	0.63428399999999996	0.63983000000000001	0.64784299999999995	0.66500999999999999	0.77180000000000004	0101000020E6100000534D5A023ABD1B40040539831A714A40	259168.98278169136	545170.37514481018	59.818413199999995	5
293_100614-100824_02	1884	2612884	2010-07-02 10:08:15	52.883629900000003	6.9347816	10.5	10	474386.37	5875958.29	1.1499999999999999	34.020000000000003	56.43	0.436	48.350000000000001	0.027628	0.030046	0.031602999999999999	0.033234	0.035202999999999998	0.038051000000000001	0.043860000000000003	0.055858999999999999	0.070872000000000004	0.080444000000000002	0.084217	0.082265000000000005	0.074095999999999995	0.065102999999999994	0.059508999999999999	0.056153000000000002	0.052879000000000002	0.049311000000000001	0.047292000000000001	0.045304999999999998	0.042540000000000001	0.040335000000000003	0.039187	0.040695000000000002	0.050300999999999998	0.084954000000000002	0.14976100000000001	0.25287599999999999	0.390988	0.49678899999999998	0.56187299999999996	0.59705299999999994	0.61081799999999997	0.61630499999999999	0.61976200000000004	0.62321499999999996	0.62975000000000003	0.63501799999999997	0.63396699999999995	0.63361699999999999	0.63810599999999995	0.64435600000000004	0.65167799999999998	0.65809899999999999	0.67133399999999999	0.77479200000000004	0101000020E6100000379C436337BD1B404622D9C81A714A40	259168.28994788212	545171.28417684091	59.818411500000003	5
293_100614-100824_02	1885	2614282	2010-07-02 10:08:16	52.883638300000001	6.9347700000000003	10.5	10	474385.57000000001	5875959.2199999997	1.23	34.729999999999997	56.43	0.435	48.340000000000003	0.027112000000000001	0.02945	0.030953000000000001	0.032548000000000001	0.034518	0.037395999999999999	0.043097999999999997	0.054801999999999997	0.069545999999999997	0.079033999999999993	0.082680000000000003	0.080730999999999997	0.072600999999999999	0.063858999999999999	0.058438999999999998	0.055168000000000002	0.051797999999999997	0.048286000000000003	0.046315000000000002	0.044519999999999997	0.041827000000000003	0.039537999999999997	0.038338999999999998	0.039754999999999999	0.049415000000000001	0.083715999999999999	0.14758299999999999	0.25018499999999999	0.388853	0.49582999999999999	0.56189699999999998	0.59782500000000005	0.61121300000000001	0.61688200000000004	0.62109700000000001	0.62473699999999999	0.63086900000000001	0.63601300000000005	0.63592300000000002	0.636772	0.64124499999999995	0.64635699999999996	0.65189299999999994	0.65973199999999999	0.67634300000000003	0.78696100000000002	0101000020E6100000B020CD5834BD1B401CFF4F0F1B714A40	259167.48919040215	545172.20202615974	59.818408300000002	5
293_100614-100824_02	1886	2615680	2010-07-02 10:08:17	52.883646599999999	6.9347599999999998	10.5	10	474384.89000000001	5875960.1500000004	1.1499999999999999	33.880000000000003	56.420000000000002	0.436	48.350000000000001	0.027324000000000001	0.029713	0.031336999999999997	0.032887	0.034833999999999997	0.037788000000000002	0.043596999999999997	0.055529000000000002	0.070394999999999999	0.079958000000000001	0.083742999999999998	0.081802	0.073727000000000001	0.064821000000000004	0.059332999999999997	0.056016999999999997	0.052691000000000002	0.049146000000000002	0.047072000000000003	0.045136999999999997	0.042435	0.040219999999999999	0.039069	0.040448999999999999	0.050097000000000003	0.084725999999999996	0.149036	0.251114	0.38767299999999999	0.49222199999999999	0.55664199999999997	0.59142799999999995	0.60479899999999998	0.61029599999999995	0.61391399999999996	0.61780400000000002	0.62413300000000005	0.62903699999999996	0.62837299999999996	0.62894600000000001	0.63400599999999996	0.63968899999999995	0.64529800000000004	0.65193199999999996	0.66639499999999996	0.77255200000000002	0101000020E6100000936FB6B931BD1B405D1CF0541B714A40	259166.79635712132	545173.11105840513	59.818406599999996	5
293_100614-100824_02	1887	2617078	2010-07-02 10:08:18	52.883654999999997	6.9347482999999999	10.5	10	474384.09000000003	5875961.0800000001	1.23	34.07	56.420000000000002	0.435	48.32	0.027868	0.030306	0.031882000000000001	0.033501999999999997	0.035528999999999998	0.038425000000000001	0.044096999999999997	0.055690000000000003	0.070302000000000003	0.079686999999999994	0.083364999999999995	0.081443000000000002	0.073476	0.064791000000000001	0.059492000000000003	0.056304	0.053017000000000002	0.049431000000000003	0.047467000000000002	0.045719999999999997	0.043106999999999999	0.040875000000000002	0.039703000000000002	0.041001999999999997	0.050673000000000003	0.084762000000000004	0.14815999999999999	0.24964	0.38602599999999998	0.490649	0.555114	0.58989100000000005	0.60304199999999997	0.60880999999999996	0.61284400000000006	0.61640700000000004	0.62258199999999997	0.62699400000000005	0.62682000000000004	0.628328	0.63333399999999995	0.63811200000000001	0.64436899999999997	0.65106399999999998	0.66688199999999997	0.77588900000000005	0101000020E610000065F789A82EBD1B4033F9669B1B714A40	259165.9888698805	545174.02876367071	59.8184033	5
293_100614-100824_02	1888	2618476	2010-07-02 10:08:19	52.883663300000002	6.9347365999999999	10.4	10	474383.28999999998	5875962	1.22	34.170000000000002	56.420000000000002	0.435	48.340000000000003	0.027779000000000002	0.030235999999999999	0.031778000000000001	0.033362000000000003	0.035414000000000001	0.038337000000000003	0.043964999999999997	0.055501000000000002	0.069952	0.079300999999999996	0.082972000000000004	0.081117999999999996	0.073210999999999998	0.064648999999999998	0.059360999999999997	0.056226999999999999	0.052948000000000002	0.049421	0.047418000000000002	0.045675	0.043067000000000001	0.040848000000000002	0.039564000000000002	0.040915	0.050500000000000003	0.084335999999999994	0.14724499999999999	0.24798000000000001	0.383411	0.487846	0.55218100000000003	0.58701300000000001	0.60026599999999997	0.60590200000000005	0.61017900000000003	0.614039	0.62032799999999999	0.62477499999999997	0.62432299999999996	0.62575000000000003	0.63128700000000004	0.63605199999999995	0.64192700000000003	0.64888199999999996	0.66378000000000004	0.77266699999999999	0101000020E6100000377F5D972BBD1B40751607E11B714A40	259165.18162148667	545174.93534301047	59.818399900000003	5
293_100614-100824_02	1889	2619874	2010-07-02 10:08:20	52.8836716	6.9347250000000003	10.4	10	474382.5	5875962.9199999999	1.22	33.549999999999997	56.420000000000002	0.436	48.359999999999999	0.028268999999999999	0.030806	0.032461999999999998	0.034113999999999998	0.036138999999999998	0.039064000000000002	0.044787	0.056396000000000002	0.070829000000000003	0.080111000000000002	0.083766999999999994	0.082029000000000005	0.074282000000000001	0.065796999999999994	0.060553000000000003	0.057396999999999997	0.054179999999999999	0.050761000000000001	0.048848000000000003	0.047050000000000002	0.044359000000000003	0.042153000000000003	0.040969999999999999	0.042382000000000003	0.051962000000000001	0.085686999999999999	0.148144	0.24746599999999999	0.38058900000000001	0.48258800000000002	0.54544000000000004	0.5796	0.59279899999999996	0.59848800000000002	0.60227299999999995	0.60609299999999999	0.61243700000000001	0.61719299999999999	0.61660499999999996	0.61758599999999997	0.622448	0.62817599999999996	0.63462600000000002	0.64164600000000005	0.65534800000000004	0.75834800000000002	0101000020E6100000B003E78C28BD1B40B633A7261C714A40	259164.38110371976	545175.84206678928	59.8183966	5
293_100614-100824_02	1890	2621272	2010-07-02 10:08:21	52.883679999999998	6.9347149999999997	10.4	10	474381.81	5875963.8600000003	1.1599999999999999	34.090000000000003	56.420000000000002	0.437	48.380000000000003	0.027775999999999999	0.030204000000000002	0.031843999999999997	0.033501999999999997	0.035527999999999997	0.038288999999999997	0.043781	0.055072999999999997	0.069158999999999998	0.078228000000000006	0.081709000000000004	0.079878000000000005	0.072358000000000006	0.064090999999999995	0.058992999999999997	0.055808999999999997	0.052588999999999997	0.049279999999999997	0.047617	0.046001	0.043296000000000001	0.041023999999999998	0.039993000000000001	0.041494000000000003	0.050775000000000001	0.083558999999999994	0.145038	0.244286	0.37828800000000001	0.48081699999999999	0.54368099999999997	0.577434	0.59129900000000002	0.59754099999999999	0.601163	0.60416300000000001	0.61032299999999995	0.61591499999999999	0.61623099999999997	0.61699199999999998	0.62110799999999999	0.62597000000000003	0.63368000000000002	0.64149599999999996	0.65589500000000001	0.75283100000000003	0101000020E61000009352D0ED25BD1B408C101E6D1C714A40	259163.68803297309	545176.76222553547	59.818394999999995	5
293_100614-100824_02	1891	2622670	2010-07-02 10:08:22	52.883688300000003	6.9347032999999998	10.4	10	474381.01000000001	5875964.7800000003	1.22	33.93	56.420000000000002	0.436	48.359999999999999	0.027552	0.029961000000000002	0.031548	0.033147999999999997	0.035115	0.037960000000000001	0.043507999999999998	0.054815999999999997	0.069046999999999997	0.078112000000000001	0.081735000000000002	0.079911999999999997	0.072250999999999996	0.063816999999999999	0.058631999999999997	0.055479000000000001	0.052285999999999999	0.048979000000000002	0.047060999999999999	0.045247999999999997	0.042685000000000001	0.040536000000000003	0.039434999999999998	0.040777000000000001	0.050049000000000003	0.083339999999999997	0.145535	0.245003	0.37842599999999998	0.48076600000000003	0.543632	0.57757499999999995	0.590862	0.59624100000000002	0.59970299999999999	0.60345800000000005	0.60990599999999995	0.61452799999999996	0.61440799999999995	0.61508300000000005	0.62018600000000002	0.62648599999999999	0.63312500000000005	0.63927100000000003	0.65306200000000003	0.75598699999999996	0101000020E610000065DAA3DC22BD1B40CE2DBEB21C714A40	259162.88078544714	545177.66880526254	59.818391600000005	5
293_100614-100824_02	1892	2624068	2010-07-02 10:08:23	52.883698299999999	6.9346915999999998	10.4	10	474380.21000000002	5875965.8899999997	1.3700000000000001	33.670000000000002	56.420000000000002	0.436	48.350000000000001	0.027267	0.029621000000000001	0.031206999999999999	0.03286	0.034887000000000001	0.037691000000000002	0.043166000000000003	0.054384000000000002	0.068460999999999994	0.077566999999999997	0.081141000000000005	0.079342999999999997	0.071748000000000006	0.063504000000000005	0.058374000000000002	0.05534	0.052081000000000002	0.048703000000000003	0.046878000000000003	0.045178999999999997	0.042599999999999999	0.040381	0.039163999999999997	0.040633000000000002	0.049980999999999998	0.082948999999999995	0.14425499999999999	0.24213100000000001	0.37331999999999999	0.47383900000000001	0.53531399999999996	0.56823299999999999	0.58136900000000002	0.58716000000000002	0.59117200000000003	0.59488700000000005	0.60081099999999998	0.60542399999999996	0.60577800000000004	0.60737200000000002	0.61215799999999998	0.61683500000000002	0.62326199999999998	0.63083500000000003	0.64629199999999998	0.74646199999999996	0101000020E6100000376277CB1FBD1B40F103A1061D714A40	259162.06948303338	545178.7645280686	59.8183899	5
293_100614-100824_02	1893	2625466	2010-07-02 10:08:24	52.883706599999996	6.9346816000000002	10.4	10	474379.53000000003	5875966.8099999996	1.1499999999999999	33.82	56.409999999999997	0.435	48.340000000000003	0.027380000000000002	0.029804000000000001	0.031373999999999999	0.032932999999999997	0.034894000000000001	0.037775999999999997	0.043263000000000003	0.054322000000000002	0.068233000000000002	0.077216000000000007	0.080768000000000006	0.078979999999999995	0.071540000000000006	0.063369999999999996	0.058297000000000002	0.05534	0.052174999999999999	0.048791000000000001	0.046956999999999999	0.045199000000000003	0.042733	0.040577000000000002	0.039364999999999997	0.040698999999999999	0.049926999999999999	0.082694000000000004	0.143625	0.240957	0.37177300000000002	0.472244	0.53383800000000003	0.56701599999999996	0.57988799999999996	0.58542499999999997	0.58951299999999995	0.59354200000000001	0.599719	0.60406400000000005	0.60422799999999999	0.605854	0.61121000000000003	0.61631899999999995	0.62220799999999998	0.62925799999999998	0.64504799999999995	0.74879700000000005	0101000020E61000001BB1602C1DBD1B403221414C1D714A40	259161.37665166089	545179.67356109142	59.818388199999994	5
293_100614-100824_02	1894	2626864	2010-07-02 10:08:25	52.883715000000002	6.9346699999999997	10.4	10	474378.72999999998	5875967.75	1.23	33.909999999999997	56.409999999999997	0.435	48.329999999999998	0.027038	0.029378999999999999	0.030942999999999998	0.032509999999999997	0.034444000000000002	0.037214999999999998	0.042568000000000002	0.053545000000000002	0.067223000000000005	0.076057	0.079537999999999998	0.077788999999999997	0.070408999999999999	0.062281000000000003	0.057294999999999999	0.054337999999999997	0.051228999999999997	0.048022000000000002	0.046198999999999997	0.044562999999999998	0.042055000000000002	0.039954999999999997	0.038925000000000001	0.040245999999999997	0.049428	0.081600000000000006	0.14182500000000001	0.23872499999999999	0.36865900000000001	0.46842400000000001	0.529528	0.56254999999999999	0.57541600000000004	0.58097900000000002	0.58480500000000002	0.58859600000000001	0.59456500000000001	0.59943100000000005	0.59968999999999995	0.60098700000000005	0.60624900000000004	0.61198600000000003	0.61805299999999996	0.625027	0.63983699999999999	0.74156200000000005	0101000020E61000009335EA211ABD1B4009FEB7921D714A40	259160.57589681973	545180.59141155484	59.818384999999999	5
293_100614-100824_02	1895	2628262	2010-07-02 10:08:26	52.8837233	6.9346582999999997	10.4	10	474377.92999999999	5875968.6699999999	1.22	33.789999999999999	56.409999999999997	0.435	48.340000000000003	0.027227999999999999	0.029610000000000001	0.031165000000000002	0.032747999999999999	0.034769000000000001	0.037614000000000002	0.043063999999999998	0.053990000000000003	0.067753999999999995	0.076622999999999997	0.080191999999999999	0.078472	0.071064000000000002	0.062970999999999999	0.057983	0.054970999999999999	0.051935000000000002	0.048584000000000002	0.046800000000000001	0.045203	0.042737999999999998	0.040637	0.039424000000000001	0.040895000000000001	0.050083999999999997	0.082441	0.14265900000000001	0.23900299999999999	0.36875599999999997	0.46843600000000002	0.52937199999999995	0.562114	0.57502200000000003	0.58060400000000001	0.58470599999999995	0.58809699999999998	0.59424600000000005	0.59882299999999999	0.59912600000000005	0.60086099999999998	0.60605900000000001	0.61092100000000005	0.61724900000000005	0.624637	0.64001600000000003	0.73998699999999995	0101000020E610000065BDBD1017BD1B404A1B58D81D714A40	259159.76865048837	545181.4979917974	59.818381600000002	5
293_100614-100824_02	1896	2629660	2010-07-02 10:08:27	52.883731599999997	6.9346465999999998	10.4	10	474377.13	5875969.5899999999	1.22	33.659999999999997	56.409999999999997	0.436	48.340000000000003	0.026778	0.029152999999999998	0.030700000000000002	0.032287000000000003	0.034243000000000003	0.037080000000000002	0.042535000000000003	0.053601999999999997	0.067574999999999996	0.076544000000000001	0.080140000000000003	0.07843	0.070841000000000001	0.062576999999999994	0.057472000000000002	0.054495000000000002	0.051346000000000003	0.048010999999999998	0.046184999999999997	0.044505999999999997	0.041876999999999998	0.039718000000000003	0.038524999999999997	0.039954000000000003	0.049305000000000002	0.082247000000000001	0.14338899999999999	0.240727	0.370952	0.47077400000000003	0.53202199999999999	0.56489100000000003	0.577766	0.58326199999999995	0.587337	0.59105099999999999	0.59726699999999999	0.60203799999999996	0.60208099999999998	0.60344900000000001	0.60885800000000001	0.61493900000000001	0.62114899999999995	0.62795100000000004	0.64271400000000001	0.74479200000000001	0101000020E6100000374591FF13BD1B408B38F81D1E714A40	259158.96140445341	545182.40457217267	59.818378199999998	5
293_100614-100824_02	1897	2631058	2010-07-02 10:08:28	52.883740000000003	6.9346348999999998	10.5	10	474376.33000000002	5875970.5199999996	1.23	33.829999999999998	56.409999999999997	0.436	48.359999999999999	0.027168000000000001	0.029633	0.031158000000000002	0.032599000000000003	0.034606999999999999	0.037495000000000001	0.042935000000000001	0.053720999999999998	0.067198999999999995	0.075970999999999997	0.079527	0.077898999999999996	0.070514999999999994	0.062427999999999997	0.057502999999999999	0.054635000000000003	0.051651000000000002	0.048333000000000001	0.046313	0.044701999999999999	0.042421	0.040395	0.039226999999999998	0.040427999999999999	0.049482999999999999	0.081617999999999996	0.14138400000000001	0.23652799999999999	0.36433199999999999	0.46290599999999998	0.52391600000000005	0.55664899999999995	0.56873799999999997	0.57377900000000004	0.57771300000000003	0.58223899999999995	0.58855800000000003	0.59216899999999995	0.59089000000000003	0.59342099999999998	0.60001099999999996	0.60516700000000001	0.60961200000000004	0.61460300000000001	0.63050300000000004	0.73586499999999999	0101000020E610000009CD64EE10BD1B4062156F641E714A40	259158.1539201831	545183.32227874047	59.818374900000002	5
293_100614-100824_02	1898	2632456	2010-07-02 10:08:29	52.883748300000001	6.9346233000000002	10.5	10	474375.53999999998	5875971.4500000002	1.22	33.829999999999998	56.409999999999997	0.436	48.359999999999999	0.027168000000000001	0.029633	0.031158000000000002	0.032599000000000003	0.034606999999999999	0.037495000000000001	0.042935000000000001	0.053720999999999998	0.067198999999999995	0.075970999999999997	0.079527	0.077898999999999996	0.070514999999999994	0.062427999999999997	0.057502999999999999	0.054635000000000003	0.051651000000000002	0.048333000000000001	0.046313	0.044701999999999999	0.042421	0.040395	0.039226999999999998	0.040427999999999999	0.049482999999999999	0.081617999999999996	0.14138400000000001	0.23652799999999999	0.36433199999999999	0.46290599999999998	0.52391600000000005	0.55664899999999995	0.56873799999999997	0.57377900000000004	0.57771300000000003	0.58223899999999995	0.58855800000000003	0.59216899999999995	0.59089000000000003	0.59342099999999998	0.60001099999999996	0.60516700000000001	0.60961200000000004	0.61460300000000001	0.63050300000000004	0.73586499999999999	0101000020E61000008251EEE30DBD1B40A3320FAA1E714A40	259157.35340506129	545184.22900367575	59.818371599999999	5
293_100614-100824_02	1899	2633854	2010-07-02 10:08:30	52.883756599999998	6.9346116000000002	10.5	10	474374.73999999999	5875972.3700000001	1.22	33.43	56.399999999999999	0.436	48.350000000000001	0.027514	0.029892999999999999	0.031477999999999999	0.033182999999999997	0.035194999999999997	0.037963999999999998	0.043364	0.054260000000000003	0.067918000000000006	0.076763999999999999	0.080190999999999998	0.078450000000000006	0.071180999999999994	0.063251000000000002	0.058314999999999999	0.055368000000000001	0.052214000000000003	0.048904999999999997	0.047322000000000003	0.045692999999999998	0.043137000000000002	0.040869999999999997	0.039775999999999999	0.041274999999999999	0.050493000000000003	0.082534999999999997	0.14193800000000001	0.23717099999999999	0.36485400000000001	0.46262300000000001	0.52222599999999997	0.55435699999999999	0.56724699999999995	0.57322600000000001	0.57706900000000005	0.58021100000000003	0.58607600000000004	0.591194	0.59226900000000005	0.59313199999999999	0.59760400000000002	0.60277800000000004	0.60980299999999998	0.61778599999999995	0.63299000000000005	0.72802999999999995	0101000020E610000054D9C1D20ABD1B40E44FAFEF1E714A40	259156.54615991568	545185.13558445545	59.818368199999995	5
293_100614-100824_02	1900	2635252	2010-07-02 10:08:31	52.883764900000003	6.9345999999999997	10.4	10	474373.94	5875973.29	1.22	33.43	56.399999999999999	0.437	48.359999999999999	0.027512000000000002	0.029950999999999998	0.031572000000000003	0.033140999999999997	0.035151000000000002	0.037998999999999998	0.043500999999999998	0.054517000000000003	0.068255999999999997	0.077141000000000001	0.080673999999999996	0.079001000000000002	0.071648000000000003	0.063563999999999996	0.058587	0.055629999999999999	0.052588999999999997	0.049267999999999999	0.047423	0.045752000000000001	0.043285999999999998	0.041140000000000003	0.039914999999999999	0.041285000000000002	0.050574000000000001	0.083017999999999995	0.14283000000000001	0.23785000000000001	0.36537199999999997	0.46317799999999998	0.52347399999999999	0.55594299999999996	0.56820300000000001	0.57384800000000002	0.57789900000000005	0.58178799999999997	0.58767199999999997	0.59202999999999995	0.59164799999999995	0.593391	0.59880699999999998	0.60404199999999997	0.609545	0.61651999999999996	0.63228399999999996	0.73117799999999999	0101000020E6100000CC5D4BC807BD1B40266D4F351F714A40	259155.74564538267	545186.04230965592	59.818364900000006	5
293_100614-100824_02	1901	2636650	2010-07-02 10:08:32	52.883775	6.9345898999999998	10.4	10	474373.25	5875974.4100000001	1.3200000000000001	33.630000000000003	56.399999999999999	0.436	48.359999999999999	0.027380000000000002	0.02972	0.031316999999999998	0.032946999999999997	0.034944999999999997	0.037824000000000003	0.043360999999999997	0.054524000000000003	0.068570000000000006	0.077602000000000004	0.081209000000000003	0.079431000000000002	0.071864999999999998	0.063575999999999994	0.058473999999999998	0.055458	0.052320999999999999	0.048919999999999998	0.047060999999999999	0.045323000000000002	0.042758999999999998	0.040545999999999999	0.039394999999999999	0.040807999999999997	0.050254	0.083188999999999999	0.144233	0.24145	0.37179699999999999	0.47186499999999998	0.53335100000000002	0.56629300000000005	0.57907600000000004	0.58480699999999997	0.58888799999999997	0.59272999999999998	0.598441	0.60296799999999995	0.60331599999999996	0.60515799999999997	0.61051100000000003	0.61522600000000005	0.62124100000000004	0.62885199999999997	0.64524599999999999	0.75037299999999996	0101000020E610000009B07E2205BD1B40DE02098A1F714A40	259155.04179242658	545187.15146831062	59.818364899999999	5
293_100614-100824_02	1902	2638048	2010-07-02 10:08:33	52.883783299999997	6.9345783000000001	10.4	10	474372.46000000002	5875975.3300000001	1.22	34.280000000000001	56.399999999999999	0.437	48.369999999999997	0.027321999999999999	0.029744	0.031315999999999997	0.032904999999999997	0.034861999999999997	0.037772	0.043313999999999998	0.054536000000000001	0.068555000000000005	0.077537999999999996	0.081103999999999996	0.079368999999999995	0.071819999999999995	0.063541	0.058402000000000003	0.055298	0.052256999999999998	0.048862999999999997	0.046952000000000001	0.045199999999999997	0.042700000000000002	0.040502999999999997	0.039352999999999999	0.040634000000000003	0.049973999999999998	0.082938999999999999	0.144092	0.24213100000000001	0.37453500000000001	0.47684599999999999	0.53993800000000003	0.57416500000000004	0.58752199999999999	0.59288700000000005	0.59647399999999995	0.60032399999999997	0.60686300000000004	0.612035	0.61141999999999996	0.61260800000000004	0.61782300000000001	0.62350499999999998	0.62996200000000002	0.63639000000000001	0.65079799999999999	0.75680499999999995	0101000020E61000008234081802BD1B401F20A9CF1F714A40	259154.24127849413	545188.05819376034	59.818361599999996	5
293_100614-100824_02	1903	2639446	2010-07-02 10:08:34	52.883791600000002	6.9345666000000001	10.5	10	474371.65999999997	5875976.2599999998	1.22	33.390000000000001	56.399999999999999	0.437	48.380000000000003	0.027511000000000001	0.029919999999999999	0.031475000000000003	0.033038999999999999	0.035042999999999998	0.037987	0.043619999999999999	0.054966000000000001	0.069098999999999994	0.078301999999999997	0.081924999999999998	0.080163999999999999	0.072489999999999999	0.064102999999999993	0.058904999999999999	0.055787999999999997	0.052623000000000003	0.049106999999999998	0.047218000000000003	0.045436999999999998	0.042899	0.040639000000000002	0.039370000000000002	0.040716000000000002	0.050272999999999998	0.083706000000000003	0.14526	0.24293300000000001	0.37331999999999999	0.47301100000000001	0.53427000000000002	0.56741299999999995	0.57990299999999995	0.58511199999999997	0.58914100000000003	0.59302900000000003	0.59947099999999998	0.60369300000000004	0.60371799999999998	0.60511999999999999	0.61070199999999997	0.61599300000000001	0.62138700000000002	0.62834299999999998	0.64397499999999996	0.74957700000000005	0101000020E610000054BCDB06FFBC1B40613D491520714A40	259153.43403454294	545188.96477505728	59.818358200000006	5
293_100614-100824_02	1904	2640844	2010-07-02 10:08:35	52.883800000000001	6.9345549999999996	10.5	10	474370.87	5875977.1900000004	1.23	33.609999999999999	56.399999999999999	0.437	48.359999999999999	0.027030999999999999	0.029458000000000002	0.031	0.032532999999999999	0.034432999999999998	0.037377000000000001	0.043102000000000001	0.054573999999999998	0.068911	0.078130000000000005	0.081853999999999996	0.080064999999999997	0.072220000000000006	0.063618999999999995	0.058269000000000001	0.055126000000000001	0.051945999999999999	0.048519	0.046357000000000002	0.044472999999999999	0.042000000000000003	0.039799000000000001	0.03848	0.039773000000000003	0.049224999999999998	0.083121	0.14560600000000001	0.244369	0.37618099999999999	0.47683700000000001	0.53909399999999996	0.57289900000000005	0.58543800000000001	0.59050400000000003	0.59414900000000004	0.59823000000000004	0.604958	0.609352	0.60833800000000005	0.60954399999999997	0.61548099999999994	0.62187199999999998	0.62691300000000005	0.63288299999999997	0.64757500000000001	0.75601499999999999	0101000020E6100000CC4065FCFBBC1B40371AC05B20714A40	259152.63328267983	545189.8826268292	59.818354999999997	5
293_100614-100824_02	1905	2642242	2010-07-02 10:08:36	52.883808299999998	6.9345432999999996	10.5	10	474370.07000000001	5875978.1100000003	1.22	33.590000000000003	56.390000000000001	0.437	48.359999999999999	0.026873999999999999	0.029224	0.030682999999999998	0.032199999999999999	0.034227	0.037172999999999998	0.042821999999999999	0.054225000000000002	0.068592	0.077937000000000006	0.081703999999999999	0.079883999999999997	0.071979000000000001	0.063400999999999999	0.058164	0.055065000000000003	0.051813999999999999	0.048221	0.046161000000000001	0.044444999999999998	0.041845	0.039692999999999999	0.038365999999999997	0.039604	0.049340000000000002	0.083326999999999998	0.14568800000000001	0.24440600000000001	0.37619799999999998	0.47716399999999998	0.53934800000000005	0.57281499999999996	0.585179	0.59038100000000004	0.59488600000000003	0.59895399999999999	0.60499599999999998	0.60897900000000005	0.60863800000000001	0.61108700000000005	0.61651100000000003	0.62166100000000002	0.626197	0.63300199999999995	0.65103699999999998	0.76332599999999995	0101000020E61000009EC838EBF8BC1B40783760A120714A40	259151.82603932184	545190.78920839459	59.8183516	5
293_100614-100824_02	1906	2643640	2010-07-02 10:08:37	52.883816600000003	6.9345315999999997	10.5	10	474369.27000000002	5875979.0300000003	1.22	34.810000000000002	56.390000000000001	0.438	48.380000000000003	0.027621	0.03007	0.031639	0.033215000000000001	0.035194999999999997	0.038108000000000003	0.043776000000000002	0.055280999999999997	0.069650000000000004	0.078921000000000005	0.082595000000000002	0.080776000000000001	0.072820999999999997	0.064262	0.058958999999999998	0.055803999999999999	0.052652999999999998	0.049093999999999999	0.047092000000000002	0.045245	0.042646000000000003	0.040509999999999997	0.039243	0.040511999999999999	0.050048000000000002	0.083821000000000007	0.147121	0.24882499999999999	0.38666800000000001	0.493481	0.55950800000000001	0.59529200000000004	0.60912299999999997	0.61454799999999998	0.61838800000000005	0.622749	0.62912900000000005	0.63343499999999997	0.63264600000000004	0.63422599999999996	0.63990999999999998	0.645818	0.651505	0.65805100000000005	0.67421200000000003	0.78898599999999997	0101000020E610000070500CDAF5BC1B40BA5400E720714A40	259151.01879626006	545191.69579009234	59.818348200000003	5
293_100614-100824_02	1907	2645038	2010-07-02 10:08:38	52.883826599999999	6.9345198999999997	10.5	10	474368.46999999997	5875980.1500000004	1.3700000000000001	34.25	56.390000000000001	0.437	48.359999999999999	0.027309	0.029760000000000002	0.031301000000000002	0.032856999999999997	0.034812999999999997	0.037691000000000002	0.043299999999999998	0.054662000000000002	0.068801000000000001	0.077968999999999997	0.081611000000000003	0.079801999999999998	0.072112999999999997	0.063584000000000002	0.058362999999999998	0.055315000000000003	0.052179999999999997	0.048719999999999999	0.046741999999999999	0.044935000000000003	0.042417000000000003	0.040273000000000003	0.039067999999999999	0.040398000000000003	0.049858	0.083280999999999994	0.14555499999999999	0.24532899999999999	0.37932900000000003	0.48276200000000002	0.54678899999999997	0.58146900000000001	0.59484700000000001	0.60026299999999999	0.60420099999999999	0.60832600000000003	0.615008	0.62014100000000005	0.61879700000000004	0.62051400000000001	0.62620500000000001	0.63189099999999998	0.63761100000000004	0.64351599999999998	0.65948499999999999	0.77052200000000004	0101000020E610000042D8DFC8F2BC1B40DD2AE33A21714A40	259150.20749875676	545192.7915148912	59.818346499999997	5
293_100614-100824_02	1908	2646436	2010-07-02 10:08:39	52.883834999999998	6.9345083000000001	10.6	10	474367.66999999998	5875981.0800000001	1.23	34.329999999999998	56.390000000000001	0.437	48.359999999999999	0.026988000000000002	0.029352	0.030893	0.032461999999999998	0.034390999999999998	0.037222999999999999	0.042835999999999999	0.054354	0.068719000000000002	0.077951000000000006	0.081585000000000005	0.079704999999999998	0.071875999999999995	0.063287999999999997	0.058030999999999999	0.054819	0.051575999999999997	0.048128999999999998	0.046170000000000003	0.044384	0.041711999999999999	0.039509000000000002	0.038316999999999997	0.03968	0.049189999999999998	0.082937999999999998	0.14609800000000001	0.24704599999999999	0.38284699999999999	0.48719000000000001	0.55153399999999997	0.58636999999999995	0.59986799999999996	0.60528400000000004	0.60940799999999995	0.61309899999999995	0.61965300000000001	0.62492300000000001	0.62412500000000004	0.62495900000000004	0.63003299999999995	0.63599499999999998	0.64280199999999998	0.64888299999999999	0.66345100000000001	0.77535799999999999	0101000020E6100000BB5C69BEEFBC1B40B3075A8121714A40	259149.40674811136	545193.70936719608	59.818343299999995	5
293_100614-100824_02	1909	2647834	2010-07-02 10:08:40	52.883843300000002	6.9344966000000001	10.6	10	474366.87	5875982	1.22	34.509999999999998	56.390000000000001	0.436	48.350000000000001	0.027224000000000002	0.02964	0.031140000000000001	0.032718999999999998	0.034636	0.03755	0.043094	0.054405000000000002	0.068648000000000001	0.077813999999999994	0.081430000000000002	0.079629000000000005	0.071805999999999995	0.063313999999999995	0.058097999999999997	0.055019999999999999	0.051812999999999998	0.048383000000000002	0.046488000000000002	0.044715999999999999	0.042118000000000003	0.040035000000000001	0.038779000000000001	0.040093999999999998	0.04947	0.082982	0.145564	0.245971	0.381575	0.48599399999999998	0.55048600000000003	0.58560000000000001	0.59898799999999996	0.60457300000000003	0.60859200000000002	0.612487	0.61896600000000002	0.62441599999999997	0.62405900000000003	0.62479200000000001	0.63008200000000003	0.63549199999999995	0.64146999999999998	0.64843899999999999	0.66445200000000004	0.77873800000000004	0101000020E61000008DE43CADECBC1B40F524FAC621714A40	259148.5995059695	545194.61594929534	59.818339900000005	5
293_100614-100824_02	1910	2649232	2010-07-02 10:08:41	52.8838516	6.9344849999999996	10.6	10	474366.08000000002	5875982.9199999999	1.22	34.469999999999999	56.390000000000001	0.437	48.359999999999999	0.027355000000000001	0.029753000000000002	0.031264	0.032855000000000002	0.034849999999999999	0.037721999999999999	0.043257999999999998	0.054697000000000003	0.069041000000000005	0.078305	0.081960000000000005	0.080060999999999993	0.072188000000000002	0.063673999999999994	0.058425999999999999	0.055281999999999998	0.052047999999999997	0.048481999999999997	0.046599000000000002	0.044845999999999997	0.042257999999999997	0.039988000000000003	0.038792	0.040115999999999999	0.049632999999999997	0.083268999999999996	0.14601500000000001	0.246643	0.38258700000000001	0.48723899999999998	0.55179999999999996	0.586758	0.60010699999999995	0.60600600000000004	0.61026599999999998	0.61407100000000003	0.62020799999999998	0.62522999999999995	0.62531800000000004	0.62677899999999998	0.63173599999999996	0.63667700000000005	0.64280199999999998	0.65051300000000001	0.66718999999999995	0.77868599999999999	0101000020E61000000569C6A2E9BC1B4036429A0C22714A40	259147.79899442702	545195.52267580898	59.818336600000002	5
293_100614-100824_02	1911	2650630	2010-07-02 10:08:42	52.883859999999999	6.9344732999999996	10.6	10	474365.28000000003	5875983.8600000003	1.23	34.68	56.380000000000003	0.436	48.350000000000001	0.027099999999999999	0.029443	0.030993	0.032570000000000002	0.034549000000000003	0.037311999999999998	0.042852000000000001	0.054199999999999998	0.068469000000000002	0.077692999999999998	0.081267000000000006	0.079372999999999999	0.071568000000000007	0.063061000000000006	0.057914	0.054781999999999997	0.051561999999999997	0.048058999999999998	0.046205999999999997	0.044430999999999998	0.041755	0.039542000000000001	0.038352999999999998	0.039775999999999999	0.049251000000000003	0.082637000000000002	0.145061	0.24553	0.38135799999999997	0.48620000000000002	0.55088400000000004	0.58613300000000002	0.59948400000000002	0.60523700000000002	0.60957499999999998	0.61325600000000002	0.619722	0.62454299999999996	0.62462600000000001	0.62582099999999996	0.62981799999999999	0.63527999999999996	0.64157299999999995	0.649532	0.66666800000000004	0.77787600000000001	0101000020E6100000D7F09991E6BC1B400C1F115322714A40	259146.9915143695	545196.44038423302	59.818333299999999	5
293_100614-100824_02	1912	2652028	2010-07-02 10:08:43	52.883868300000003	6.9344615999999997	10.6	10	474364.47999999998	5875984.7800000003	1.22	34.57	56.380000000000003	0.436	48.350000000000001	0.026969	0.029241	0.030707000000000002	0.032271000000000001	0.034271999999999997	0.037139999999999999	0.042646000000000003	0.053997000000000003	0.068481	0.077809000000000003	0.081380999999999995	0.079412999999999997	0.071497000000000005	0.062997999999999998	0.057805000000000002	0.054622999999999998	0.051255000000000002	0.047718999999999998	0.045955000000000003	0.044240000000000002	0.041540000000000001	0.039135999999999997	0.03789	0.039364999999999997	0.049031999999999999	0.082843	0.14576800000000001	0.24720400000000001	0.38400299999999998	0.489317	0.55410599999999999	0.58907399999999999	0.60249799999999998	0.60849600000000004	0.61297800000000002	0.61666200000000004	0.62289399999999995	0.62809000000000004	0.62872300000000003	0.62969299999999995	0.63421499999999997	0.63905800000000001	0.64548399999999995	0.65464800000000001	0.67257900000000004	0.78861999999999999	0101000020E6100000A9786D80E3BC1B404E3CB19822714A40	259146.18427311684	545197.34696673625	59.818329900000002	5
293_100614-100824_02	1913	2653426	2010-07-02 10:08:44	52.883876600000001	6.93445	10.6	10	474363.67999999999	5875985.7000000002	1.22	34.359999999999999	56.380000000000003	0.436	48.340000000000003	0.027819	0.030290000000000001	0.031879999999999999	0.033443000000000001	0.035512000000000002	0.038508000000000001	0.044332999999999997	0.056216000000000002	0.071064000000000002	0.080671999999999994	0.084468000000000001	0.082591999999999999	0.074455999999999994	0.065506999999999996	0.060088999999999997	0.056889000000000002	0.053579000000000002	0.049861999999999997	0.047787999999999997	0.045973	0.043285999999999998	0.040959000000000002	0.039622999999999998	0.040977	0.050868999999999998	0.085899000000000003	0.15066599999999999	0.25400099999999998	0.39313100000000001	0.50070300000000001	0.56715499999999996	0.60319900000000004	0.61660400000000004	0.62237399999999998	0.62692099999999995	0.63118799999999997	0.63790599999999997	0.64262699999999995	0.64201699999999995	0.64319800000000005	0.64898199999999995	0.65461999999999998	0.66047500000000003	0.66733200000000004	0.68487900000000002	0.80735699999999999	0101000020E610000022FDF675E0BC1B408F5951DE22714A40	259145.38376245997	545198.25369365001	59.818326599999999	5
293_100614-100824_02	1914	2654824	2010-07-02 10:08:45	52.883884899999998	6.9344400000000004	10.5	10	474363	5875986.6200000001	1.1499999999999999	34.240000000000002	56.380000000000003	0.436	48.350000000000001	0.027775000000000001	0.030183999999999999	0.031765000000000002	0.033356999999999998	0.035424999999999998	0.038380999999999998	0.044096000000000003	0.055793000000000002	0.070536000000000001	0.080071000000000003	0.083848000000000006	0.081905000000000006	0.073847999999999997	0.065085000000000004	0.059720000000000002	0.056551999999999998	0.053177000000000002	0.049588	0.047563000000000001	0.045856000000000001	0.043152000000000003	0.040819000000000001	0.039544999999999997	0.040972000000000001	0.050793999999999999	0.085197999999999996	0.14892	0.250643	0.38759900000000003	0.49310599999999999	0.558361	0.59395100000000001	0.60728499999999996	0.61298200000000003	0.61772000000000005	0.62158100000000005	0.62803299999999995	0.63307999999999998	0.63269699999999995	0.63416899999999998	0.63905599999999996	0.64399600000000001	0.65001900000000001	0.65827400000000003	0.676431	0.79695000000000005	0101000020E6100000064CE0D6DDBC1B40D076F12323714A40	259144.69093686773	545199.16272905667	59.8183249	5
293_100614-100824_02	1915	2656222	2010-07-02 10:08:46	52.883893299999997	6.9344283000000004	10.5	10	474362.20000000001	5875987.5599999996	1.23	34.149999999999999	56.380000000000003	0.436	48.340000000000003	0.027716999999999999	0.030183999999999999	0.031766000000000003	0.033388000000000001	0.035456000000000001	0.038453000000000001	0.044281000000000001	0.056156999999999999	0.071042999999999995	0.080577999999999997	0.084377999999999995	0.082404000000000005	0.074253	0.065374000000000002	0.059900000000000002	0.056696000000000003	0.053331000000000003	0.049600999999999999	0.047572999999999997	0.045687999999999999	0.043027000000000003	0.040714	0.039440999999999997	0.040792000000000002	0.050671000000000001	0.085566000000000003	0.149867	0.25227500000000003	0.389538	0.49558400000000002	0.56113400000000002	0.59692100000000003	0.61019800000000002	0.61601700000000004	0.62021599999999999	0.62436800000000003	0.63117500000000004	0.63645700000000005	0.63585800000000003	0.63652399999999998	0.64190499999999995	0.64755099999999999	0.65301200000000004	0.66022599999999998	0.67803800000000003	0.79767500000000002	0101000020E6100000D8D3B3C5DABC1B40A653686A23714A40	259143.88345798122	545200.08043799596	59.818321599999997	5
293_100614-100824_02	1916	2657620	2010-07-02 10:08:47	52.883901600000002	6.9344165999999996	10.4	10	474361.40000000002	5875988.4800000004	1.22	35.18	56.380000000000003	0.437	48.350000000000001	0.028197	0.03073	0.032398999999999997	0.034091999999999997	0.036165999999999997	0.039060999999999998	0.044836000000000001	0.056694000000000001	0.071524000000000004	0.081129000000000007	0.084821999999999995	0.082874000000000003	0.074723999999999999	0.065864000000000006	0.060449999999999997	0.057132000000000002	0.053786	0.050160999999999997	0.048175000000000003	0.046316999999999997	0.043589000000000003	0.041334000000000003	0.040002000000000003	0.041376999999999997	0.051167999999999998	0.085748000000000005	0.15043799999999999	0.25497500000000001	0.39685399999999998	0.50741999999999998	0.57610399999999995	0.61378600000000005	0.62798500000000002	0.63400900000000004	0.63830299999999995	0.64230100000000001	0.64959900000000004	0.65493800000000002	0.65336000000000005	0.65430900000000003	0.65936899999999998	0.66513100000000003	0.671879	0.67932300000000001	0.69577900000000004	0.82120700000000002	0101000020E6100000A95B87B4D7BC1B40E87008B023714A40	259143.07621789264	545200.98702101968	59.8183182	5
293_100614-100824_02	1917	2659018	2010-07-02 10:08:48	52.883911599999998	6.9344066	10.300000000000001	10	474360.71000000002	5875989.5899999999	1.3	35.18	56.369999999999997	0.437	48.350000000000001	0.028197	0.03073	0.032398999999999997	0.034091999999999997	0.036165999999999997	0.039060999999999998	0.044836000000000001	0.056694000000000001	0.071524000000000004	0.081129000000000007	0.084821999999999995	0.082874000000000003	0.074723999999999999	0.065864000000000006	0.060449999999999997	0.057132000000000002	0.053786	0.050160999999999997	0.048175000000000003	0.046316999999999997	0.043589000000000003	0.041334000000000003	0.040002000000000003	0.041376999999999997	0.051167999999999998	0.085748000000000005	0.15043799999999999	0.25497500000000001	0.39685399999999998	0.50741999999999998	0.57610399999999995	0.61378600000000005	0.62798500000000002	0.63400900000000004	0.63830299999999995	0.64230100000000001	0.64959900000000004	0.65493800000000002	0.65336000000000005	0.65430900000000003	0.65936899999999998	0.66513100000000003	0.671879	0.67932300000000001	0.69577900000000004	0.82120700000000002	0101000020E61000008DAA7015D5BC1B400B47EB0324714A40	259142.37933866138	545202.08519973466	59.8183182	5
293_100614-100824_02	1918	2660416	2010-07-02 10:08:49	52.883920000000003	6.9343950000000003	10.199999999999999	10	474359.91999999998	5875990.5199999996	1.23	34.609999999999999	56.369999999999997	0.436	48.329999999999998	0.02811	0.030609999999999998	0.032265000000000002	0.033956	0.035987999999999999	0.038954999999999997	0.044853999999999998	0.056944000000000002	0.072165999999999994	0.081930000000000003	0.085744000000000001	0.083696000000000007	0.075347999999999998	0.066281000000000007	0.060672999999999998	0.057354000000000002	0.053823000000000003	0.050068000000000001	0.04802	0.046148000000000002	0.043395999999999997	0.041012	0.039807000000000002	0.041176999999999998	0.051083000000000003	0.086511000000000005	0.15218699999999999	0.25722499999999998	0.39887	0.50836999999999999	0.57630300000000001	0.61339200000000005	0.62730300000000006	0.633158	0.63740799999999997	0.64172200000000001	0.648864	0.654694	0.65346099999999996	0.65417700000000001	0.658806	0.66424099999999997	0.67115499999999995	0.67895300000000003	0.69633	0.82135199999999997	0101000020E6100000062FFA0AD2BC1B40E223624A24714A40	259141.57859097241	545203.00305332639	59.818315000000005	5
293_100614-100824_02	1919	2661814	2010-07-02 10:08:50	52.883928300000001	6.9343833000000004	10.1	10	474359.12	5875991.4500000002	1.22	33.07	56.369999999999997	0.435	48.310000000000002	0.027795	0.030211999999999999	0.031897000000000002	0.033599999999999998	0.035610000000000003	0.038607000000000002	0.044624999999999998	0.057134999999999998	0.072902999999999996	0.082935999999999996	0.086827000000000001	0.084759000000000001	0.076180999999999999	0.066855999999999999	0.061071	0.057480999999999997	0.053855	0.050053	0.047993000000000001	0.046001	0.042977000000000001	0.040534000000000001	0.03934	0.040821999999999997	0.050969	0.087263999999999994	0.15382199999999999	0.25828899999999999	0.39640700000000001	0.50096399999999996	0.56480799999999998	0.60004599999999997	0.61333000000000004	0.61897199999999997	0.62309999999999999	0.62665000000000004	0.63302599999999998	0.63948799999999995	0.63907400000000003	0.63908600000000004	0.64349299999999998	0.64853099999999997	0.65605100000000005	0.66315299999999999	0.67904600000000004	0.79776800000000003	0101000020E6100000D8B6CDF9CEBC1B402341029024714A40	259140.77135178231	545203.90963672998	59.818311600000001	5
293_100614-100824_02	1920	2663212	2010-07-02 10:08:51	52.883936599999998	6.9343732999999999	10.1	10	474358.44	5875992.3700000001	1.1499999999999999	34.5	56.369999999999997	0.435	48.310000000000002	0.028438000000000001	0.030998999999999999	0.032691999999999999	0.034340000000000002	0.036393000000000002	0.039371000000000003	0.045352000000000003	0.057706	0.073149000000000006	0.083013000000000003	0.086818999999999993	0.084722000000000006	0.076238	0.067031999999999994	0.0613	0.057813999999999997	0.054346999999999999	0.050681999999999998	0.048605000000000002	0.046568999999999999	0.043650000000000001	0.041396000000000002	0.040242	0.041697999999999999	0.051660999999999999	0.087357000000000004	0.15398100000000001	0.26059599999999999	0.40405000000000002	0.51438499999999998	0.58253900000000003	0.62026000000000003	0.63450200000000001	0.63984300000000005	0.64385800000000004	0.64782799999999996	0.65506799999999998	0.66108	0.65953799999999996	0.65912599999999999	0.66416900000000001	0.67040100000000002	0.67719700000000005	0.68431900000000001	0.69984400000000002	0.82298499999999997	0101000020E6100000BB05B75ACCBC1B40645EA2D524714A40	259140.07852782353	545204.81867280044	59.818309899999996	5
293_100614-100824_02	1921	2664610	2010-07-02 10:08:52	52.883943299999999	6.9343633000000002	10.1	10	474357.75	5875993.1100000003	1.01	34.539999999999999	56.369999999999997	0.435	48.310000000000002	0.028745	0.031300000000000001	0.032923000000000001	0.034625000000000003	0.036808	0.039892999999999998	0.045969999999999997	0.058541999999999997	0.074440999999999993	0.084616999999999998	0.088543999999999998	0.086386000000000004	0.077643000000000004	0.068238999999999994	0.062493	0.059017	0.055303999999999999	0.051353000000000003	0.049331	0.047356000000000002	0.044484000000000003	0.041972000000000002	0.040572999999999998	0.042172000000000001	0.052552000000000001	0.089166999999999996	0.156773	0.26440900000000001	0.40986499999999998	0.52238499999999999	0.59185399999999999	0.62977499999999997	0.64397599999999999	0.65007599999999999	0.65473899999999996	0.65846499999999997	0.66518900000000003	0.67068000000000005	0.67089200000000004	0.67169199999999996	0.67584699999999998	0.68034099999999997	0.68759300000000001	0.69701900000000006	0.71555199999999997	0.847468	0101000020E61000009F54A0BBC9BC1B405882D60D25714A40	259139.38951995911	545205.5496920445	59.8183066	5
293_100614-100824_02	1922	2666008	2010-07-02 10:08:53	52.883949999999999	6.9343548999999998	10.1	10	474357.17999999999	5875993.8600000003	0.93999999999999995	33.009999999999998	56.369999999999997	0.435	48.310000000000002	0.027698	0.030103999999999999	0.031653000000000001	0.033305000000000001	0.035374000000000003	0.038367999999999999	0.044385000000000001	0.056882000000000002	0.072622000000000006	0.082732	0.086660000000000001	0.084556000000000006	0.075920000000000001	0.06658	0.060777999999999999	0.057336999999999999	0.053705000000000003	0.049782	0.047763	0.045873999999999998	0.043036999999999999	0.040589	0.039322000000000003	0.040739999999999998	0.051112999999999999	0.087426000000000004	0.153721	0.25753399999999999	0.39483000000000001	0.49897999999999998	0.56294100000000002	0.59760500000000005	0.61059799999999997	0.61615799999999998	0.62058199999999997	0.62445600000000001	0.63119499999999995	0.63692899999999997	0.63616600000000001	0.63637699999999997	0.64101900000000001	0.64612199999999997	0.652536	0.66062399999999999	0.67792699999999995	0.79969999999999997	0101000020E6100000ED6DE987C7BC1B404CA60A4625714A40	259138.8081969113	545206.28301962651	59.818304900000001	5
293_100614-100824_02	1923	2667406	2010-07-02 10:08:54	52.883953300000002	6.9343516000000003	10.199999999999999	10	474356.95000000001	5875994.2199999997	0.42999999999999999	33.210000000000001	56.369999999999997	0.435	48.299999999999997	0.027546999999999999	0.029939	0.031531999999999998	0.033142999999999999	0.035159999999999997	0.038157000000000003	0.044225	0.056831	0.072701000000000002	0.082795999999999995	0.086731000000000003	0.084623000000000004	0.075962000000000002	0.066514000000000004	0.060636000000000002	0.057195999999999997	0.053693999999999999	0.049826000000000002	0.047788999999999998	0.045773000000000001	0.042922000000000002	0.040597000000000001	0.039446000000000002	0.040925000000000003	0.051115000000000001	0.087545999999999999	0.15432000000000001	0.25917699999999999	0.39822099999999999	0.503745	0.56839700000000004	0.60356299999999996	0.61653100000000005	0.62216000000000005	0.62607100000000004	0.63011200000000001	0.63675899999999996	0.64163800000000004	0.64137500000000003	0.64177200000000001	0.64701699999999995	0.65275300000000003	0.65930599999999995	0.66708000000000001	0.68276599999999998	0.80196299999999998	0101000020E610000071DC73AAC6BC1B407C58B96125714A40	259138.57822728564	545206.64541879599	59.818304900000001	5
293_100614-100824_02	1924	2668804	2010-07-02 10:08:55	52.883955	6.9343500000000002	10.199999999999999	10	474356.84000000003	5875994.4100000001	0.22	32.829999999999998	56.359999999999999	0.434	48.289999999999999	0.029017000000000001	0.031544999999999997	0.033217000000000003	0.034858	0.036942000000000003	0.040041	0.046175000000000001	0.058854999999999998	0.074745000000000006	0.084935999999999998	0.088944999999999996	0.086857000000000004	0.078117000000000006	0.068705000000000002	0.062872999999999998	0.059438999999999999	0.055924000000000001	0.052101000000000001	0.050047000000000001	0.048076000000000001	0.045252000000000001	0.043117000000000003	0.041924999999999997	0.043450000000000003	0.053712999999999997	0.090371000000000007	0.157555	0.26291599999999998	0.402285	0.50836999999999999	0.57323000000000002	0.60826499999999994	0.62117900000000004	0.62690400000000002	0.63088200000000005	0.634965	0.64151499999999995	0.64700299999999999	0.64627999999999997	0.647339	0.65287600000000001	0.65850900000000001	0.66449999999999998	0.67184900000000003	0.68942800000000004	0.81370100000000001	0101000020E61000000612143FC6BC1B405E11FC6F25714A40	259138.46648838499	545206.83225354133	59.818305000000002	5
293_100614-100824_02	1925	2670202	2010-07-02 10:08:56	52.883955	6.9343500000000002	10.199999999999999	10	474356.84000000003	5875994.4100000001	0	32.490000000000002	56.359999999999999	0.434	48.289999999999999	0.029763999999999999	0.032358999999999999	0.034072999999999999	0.035803000000000001	0.037983999999999997	0.041093999999999999	0.047218000000000003	0.059722999999999998	0.075406000000000001	0.085477999999999998	0.089446999999999999	0.087451000000000001	0.078927999999999998	0.069672999999999999	0.063994999999999996	0.060679999999999998	0.057211999999999999	0.053490999999999997	0.051485999999999997	0.049689999999999998	0.046970999999999999	0.044784999999999998	0.043559	0.045095999999999997	0.055330999999999998	0.091511999999999996	0.15770500000000001	0.26131199999999999	0.39864300000000003	0.502857	0.56671800000000006	0.60096000000000005	0.61348999999999998	0.61923600000000001	0.62370700000000001	0.62783800000000001	0.634548	0.639455	0.63910699999999998	0.64029599999999998	0.64559299999999997	0.65110999999999997	0.65711399999999998	0.66554100000000005	0.68327700000000002	0.80557699999999999	0101000020E61000000612143FC6BC1B405E11FC6F25714A40	259138.46648838499	545206.83225354133	59.818305000000002	5
293_100614-100824_02	1926	2671600	2010-07-02 10:08:57	52.883955	6.9343516000000003	10.199999999999999	10	474356.95000000001	5875994.4100000001	0.11	32.490000000000002	56.359999999999999	0.435	48.299999999999997	0.029558999999999998	0.032163999999999998	0.033898999999999999	0.035617000000000003	0.037671999999999997	0.040779000000000003	0.046906999999999997	0.059485999999999997	0.075229000000000004	0.085239999999999996	0.089206999999999995	0.087194999999999995	0.078655000000000003	0.069377999999999995	0.063657000000000005	0.060232000000000001	0.056807000000000003	0.053122000000000003	0.051142	0.049208000000000002	0.046457999999999999	0.044270999999999998	0.043253	0.044775000000000002	0.054880999999999999	0.091009000000000007	0.15754399999999999	0.26189099999999998	0.39944299999999999	0.50374200000000002	0.56757299999999999	0.602244	0.61545700000000003	0.62076399999999998	0.62443700000000002	0.62861599999999995	0.63575000000000004	0.64134199999999997	0.64056199999999996	0.640818	0.64554900000000004	0.65239499999999995	0.65976299999999999	0.666381	0.68167	0.79858700000000005	0101000020E610000071DC73AAC6BC1B405E11FC6F25714A40	259138.57417298513	545206.83456177218	59.8183066	5
293_100614-100824_02	1927	2672998	2010-07-02 10:08:58	52.883955	6.9343516000000003	10.1	10	474356.95000000001	5875994.4100000001	0	32.479999999999997	56.359999999999999	0.435	48.299999999999997	0.029652000000000001	0.032237000000000002	0.033977	0.035708999999999998	0.037839999999999999	0.040869000000000003	0.046987000000000001	0.059565	0.075291999999999998	0.085343000000000002	0.089275999999999994	0.087259000000000003	0.078770999999999994	0.069514000000000006	0.063816999999999999	0.060394999999999997	0.056930000000000001	0.053254000000000003	0.051240000000000001	0.049371999999999999	0.046621999999999997	0.044380999999999997	0.043302	0.045017000000000001	0.055140000000000002	0.091134999999999994	0.15742700000000001	0.26162299999999999	0.399202	0.50337399999999999	0.56695799999999996	0.60162000000000004	0.614923	0.620394	0.62409400000000004	0.62778299999999998	0.63483800000000001	0.64077600000000001	0.64070199999999999	0.64052299999999995	0.64516200000000001	0.65175300000000003	0.65892200000000001	0.666242	0.68188700000000002	0.79858700000000005	0101000020E610000071DC73AAC6BC1B405E11FC6F25714A40	259138.57417298513	545206.83456177218	59.8183066	5
293_100614-100824_02	1928	2674396	2010-07-02 10:08:59	52.883955	6.9343516000000003	10	10	474356.95000000001	5875994.4100000001	0	32.560000000000002	56.359999999999999	0.435	48.299999999999997	0.029565999999999999	0.032169000000000003	0.033871999999999999	0.035556999999999998	0.037650000000000003	0.040788999999999999	0.046871000000000003	0.059476000000000001	0.075203999999999993	0.085255999999999998	0.089193999999999996	0.087175000000000002	0.078673000000000007	0.069417999999999994	0.063626000000000002	0.060241999999999997	0.056773999999999998	0.053032999999999997	0.050999000000000003	0.049187000000000002	0.046382	0.044194999999999998	0.043043999999999999	0.044566000000000001	0.054797999999999999	0.091009000000000007	0.15744900000000001	0.26153199999999999	0.39915400000000001	0.50366699999999998	0.56767699999999999	0.60216499999999995	0.61510799999999999	0.62037200000000003	0.62454699999999996	0.62842200000000004	0.63551000000000002	0.64077600000000001	0.64025100000000001	0.641208	0.64636899999999997	0.652061	0.65808199999999994	0.66553799999999996	0.68247199999999997	0.80288800000000005	0101000020E610000071DC73AAC6BC1B405E11FC6F25714A40	259138.57417298513	545206.83456177218	59.8183066	5
293_100614-100824_02	1935	2678734	2010-07-07 06:56:23	52.883566600000002	6.9343865999999998	15.699999999999999	11	474359.34999999998	5875951.2599999998	0.12	34.960000000000001	54.359999999999999	0.63700000000000001	50.57	0.028021999999999998	0.030283000000000001	0.031704999999999997	0.033235000000000001	0.035142	0.037724000000000001	0.042960999999999999	0.054238000000000001	0.069298999999999999	0.079385999999999998	0.083678000000000002	0.081809999999999994	0.073339000000000001	0.064177999999999999	0.058659000000000003	0.055441999999999998	0.051880000000000003	0.048125000000000001	0.046057000000000001	0.044180999999999998	0.041596000000000001	0.039378999999999997	0.03823	0.039598000000000001	0.049416000000000002	0.085532999999999998	0.15473000000000001	0.26497700000000002	0.40935300000000002	0.52556099999999994	0.597356	0.63562399999999997	0.65060799999999996	0.65607700000000002	0.66159800000000002	0.66627099999999995	0.67254400000000003	0.67771099999999995	0.67905800000000005	0.68185799999999996	0.68858299999999995	0.69554300000000002	0.70299100000000003	0.71054499999999998	0.72308399999999995	0.855657	0101000020E6100000544843D7CFBC1B40416BD9B518714A40	259141.85608174477	545163.67144992063	59.817953200000005	5
293_100614-100824_02	1939	2681602	2010-07-07 07:03:44	52.883323300000001	6.9347000000000003	16.100000000000001	11	474380.78999999998	5875924.2199999997	0	33.850000000000001	55.130000000000003	0.67800000000000005	51.649999999999999	0.027223000000000001	0.029426999999999998	0.030789	0.032127000000000003	0.033867000000000001	0.036524000000000001	0.042025	0.053647	0.068792000000000006	0.079098000000000002	0.083614999999999995	0.081814999999999999	0.073289000000000007	0.063861000000000001	0.05808	0.054779000000000001	0.051215999999999998	0.047294000000000003	0.045123999999999997	0.043195999999999998	0.040513	0.038212000000000003	0.036922000000000003	0.038102999999999998	0.048459000000000002	0.085612999999999995	0.15520999999999999	0.26383299999999998	0.40448800000000001	0.51656599999999997	0.58515700000000004	0.62107400000000001	0.63461000000000001	0.63933399999999996	0.64316399999999996	0.64747900000000003	0.65294200000000002	0.65686999999999995	0.65788999999999997	0.66072600000000004	0.66717899999999997	0.67396100000000003	0.68058799999999997	0.68586999999999998	0.69633999999999996	0.79994399999999999	0101000020E6100000E9482EFF21BD1B40BCA5E6BC10714A40	259163.52936007874	545137.05394128058	59.8180233	5
293_100614-100824_02	1940	2683000	2010-07-07 07:03:45	52.883323300000001	6.9347000000000003	16.100000000000001	11	474380.78999999998	5875924.2199999997	0	33.770000000000003	55.130000000000003	0.63300000000000001	51.060000000000002	0.027417	0.029662999999999998	0.031067000000000001	0.032476999999999999	0.034201000000000002	0.036790000000000003	0.042355999999999998	0.054067999999999998	0.069397	0.079589999999999994	0.083997000000000002	0.082157999999999995	0.073704000000000006	0.064367999999999995	0.058480999999999998	0.055073999999999998	0.051411999999999999	0.047683999999999997	0.045630999999999998	0.043539000000000001	0.040743000000000001	0.038489000000000002	0.037312999999999999	0.038668000000000001	0.048818	0.085884000000000002	0.15571299999999999	0.26517299999999999	0.40666400000000003	0.51896699999999996	0.587507	0.62346000000000001	0.63814000000000004	0.64344800000000002	0.64691299999999996	0.65052399999999999	0.65619899999999998	0.66151899999999997	0.663161	0.664821	0.67054999999999998	0.67836700000000005	0.68661099999999997	0.694017	0.70334799999999997	0.81799999999999995	0101000020E6100000E9482EFF21BD1B40BCA5E6BC10714A40	259163.52936007874	545137.05394128058	59.8180233	5
293_100614-100824_02	1941	2684398	2010-07-07 07:03:46	52.883323300000001	6.9347000000000003	16.100000000000001	11	474380.78999999998	5875924.2199999997	0	33.920000000000002	55.130000000000003	0.60299999999999998	50.640000000000001	0.027480000000000001	0.029697000000000001	0.031074999999999998	0.032500000000000001	0.03431	0.036972999999999999	0.042450000000000002	0.054198000000000003	0.069569000000000006	0.079881999999999995	0.084320000000000006	0.082423999999999997	0.073815000000000006	0.064417000000000002	0.058682999999999999	0.055240999999999998	0.051597999999999998	0.047656999999999998	0.045612	0.043742999999999997	0.040961999999999998	0.038559999999999997	0.037338000000000003	0.038705999999999997	0.048981999999999998	0.086291000000000007	0.15624299999999999	0.26566200000000001	0.40776099999999998	0.52096200000000004	0.59004100000000004	0.62617500000000004	0.63993599999999995	0.64540900000000001	0.65004099999999998	0.65427100000000005	0.65955600000000003	0.66415299999999999	0.666211	0.66978899999999997	0.67563600000000001	0.68249499999999996	0.69012899999999999	0.69908999999999999	0.71250100000000005	0.85081200000000001	0101000020E6100000E9482EFF21BD1B40BCA5E6BC10714A40	259163.52936007874	545137.05394128058	59.8180233	5
293_100614-100824_02	1942	2685796	2010-07-07 07:03:47	52.883323300000001	6.9347016000000004	16	11	474380.89000000001	5875924.2199999997	0.11	33.969999999999999	55.130000000000003	0.58599999999999997	50.390000000000001	0.027514	0.029659000000000001	0.031066	0.032495999999999997	0.034306999999999997	0.036937999999999999	0.042425999999999998	0.054213999999999998	0.069571999999999995	0.079824999999999993	0.084302000000000002	0.082373000000000002	0.073813000000000004	0.064379000000000006	0.058569000000000003	0.055218000000000003	0.051528999999999998	0.047593000000000003	0.045555999999999999	0.043663	0.040908	0.038601000000000003	0.037353999999999998	0.038633000000000001	0.048923000000000001	0.086192000000000005	0.155997	0.26552799999999999	0.407526	0.52064699999999997	0.58998200000000001	0.62640499999999999	0.64021300000000003	0.64551700000000001	0.64997099999999997	0.65445500000000001	0.66010100000000005	0.665049	0.66661300000000001	0.66957299999999997	0.67593300000000001	0.68387299999999995	0.69130199999999997	0.69927899999999998	0.71309100000000003	0.86199400000000004	0101000020E610000054138E6A22BD1B40BCA5E6BC10714A40	259163.63704622869	545137.05625005974	59.818024899999998	5
293_100614-100824_02	1943	2687194	2010-07-07 07:03:48	52.883323300000001	6.9347016000000004	16	11	474380.89000000001	5875924.2199999997	0	33.909999999999997	55.130000000000003	0.57899999999999996	50.299999999999997	0.027487000000000001	0.029670999999999999	0.031074999999999998	0.032503999999999998	0.034322999999999999	0.036982000000000001	0.042424999999999997	0.054253000000000003	0.069631999999999999	0.079938999999999996	0.084345000000000003	0.082408999999999996	0.073756000000000002	0.064374000000000001	0.058625999999999998	0.055274999999999998	0.051580000000000001	0.047704999999999997	0.045696000000000001	0.043855999999999999	0.041048000000000001	0.038698999999999997	0.037356	0.038725000000000002	0.049112000000000003	0.086233000000000004	0.15606500000000001	0.26542900000000003	0.40737899999999999	0.52055799999999997	0.58975100000000003	0.62553199999999998	0.63958499999999996	0.64497700000000002	0.649621	0.65369100000000002	0.65938799999999997	0.66442400000000001	0.66689900000000002	0.66956199999999999	0.67549300000000001	0.68249599999999999	0.69069899999999995	0.69872000000000001	0.71232300000000004	0.86511700000000002	0101000020E610000054138E6A22BD1B40BCA5E6BC10714A40	259163.63704622869	545137.05625005974	59.818024899999998	5
293_100614-100824_02	1944	2688592	2010-07-07 07:03:49	52.883321600000002	6.9347032999999998	16	11	474381.01000000001	5875924.0300000003	0.22	33.960000000000001	55.130000000000003	0.57499999999999996	50.229999999999997	0.027531	0.029672	0.031067000000000001	0.032495999999999997	0.034313000000000003	0.036992999999999998	0.042425999999999998	0.054179999999999999	0.069553000000000004	0.079922999999999994	0.084281999999999996	0.082289000000000001	0.073720999999999995	0.064338999999999993	0.058560000000000001	0.055147000000000002	0.051540000000000002	0.047687	0.045569999999999999	0.043685000000000002	0.041001999999999997	0.038642000000000003	0.03737	0.038738000000000002	0.049077999999999997	0.086064000000000002	0.15581800000000001	0.26491799999999999	0.40684399999999998	0.51983299999999999	0.58865900000000004	0.62487300000000001	0.63862699999999994	0.64399700000000004	0.64846199999999998	0.65288800000000002	0.65820800000000002	0.66327599999999998	0.66563099999999997	0.66864100000000004	0.67476999999999998	0.68217000000000005	0.689608	0.69780299999999995	0.71330499999999997	0.86795500000000003	0101000020E610000065DAA3DC22BD1B40DAECA3AE10714A40	259163.75551796699	545136.86956020235	59.818024900000005	5
293_100614-100824_02	1946	2691388	2010-07-07 07:03:51	52.883311599999999	6.9347183000000001	16	11	474382.03999999998	5875922.9199999999	1.01	33.509999999999998	55.140000000000001	0.56899999999999995	50.140000000000001	0.027317000000000001	0.029541000000000001	0.030917	0.032293000000000002	0.034171	0.036816000000000002	0.042217999999999999	0.053905000000000002	0.069220000000000004	0.079616999999999993	0.084045999999999996	0.082183999999999993	0.073664999999999994	0.064221	0.058404999999999999	0.055114999999999997	0.051539000000000001	0.047635999999999998	0.045458999999999999	0.043518000000000001	0.040897999999999997	0.038678999999999998	0.037441000000000002	0.03875	0.048897000000000003	0.085731000000000002	0.15496399999999999	0.26255600000000001	0.40145500000000001	0.51153000000000004	0.57904800000000001	0.61452499999999999	0.62748800000000005	0.63208799999999998	0.63655399999999995	0.64148000000000005	0.64721399999999996	0.65166599999999997	0.65315199999999995	0.65592099999999998	0.66299200000000003	0.67078300000000002	0.67702700000000005	0.68376800000000004	0.69619500000000001	0.77018699999999995	0101000020E610000010E445CB26BD1B40B616C15A10714A40	259164.78893003264	545135.77859964012	59.818029899999999	5
293_100614-100824_02	1947	2692786	2010-07-07 07:03:52	52.883303300000001	6.9347282999999997	16	11	474382.71999999997	5875922	1.1499999999999999	34.469999999999999	55.140000000000001	0.56699999999999995	50.119999999999997	0.028487999999999999	0.030738000000000001	0.032192999999999999	0.033693000000000001	0.035590999999999998	0.038241999999999998	0.043674999999999999	0.055426999999999997	0.070989999999999998	0.081506999999999996	0.085847999999999994	0.083852999999999997	0.075143000000000001	0.065668000000000004	0.059846999999999997	0.056418000000000003	0.052697000000000001	0.048822999999999998	0.046758000000000001	0.044894999999999997	0.042092999999999998	0.039744000000000002	0.038639	0.040094999999999999	0.050311000000000002	0.087261000000000005	0.15754499999999999	0.26869300000000002	0.41422300000000001	0.53074500000000002	0.60200900000000002	0.63917100000000004	0.65374900000000002	0.65921099999999999	0.66364400000000001	0.66753499999999999	0.672871	0.67781999999999998	0.68038299999999996	0.68317000000000005	0.68870299999999995	0.696025	0.70438100000000003	0.71245099999999995	0.72516499999999995	0.79884299999999997	0101000020E61000002C955C6A29BD1B4075F9201510714A40	259165.48176790285	545134.86956715828	59.818031599999998	5
293_100614-100824_02	1948	2694184	2010-07-07 07:03:53	52.883296600000001	6.9347383000000002	16	11	474383.40999999997	5875921.2599999998	1.01	34.469999999999999	55.140000000000001	0.56699999999999995	50.119999999999997	0.028487999999999999	0.030738000000000001	0.032192999999999999	0.033693000000000001	0.035590999999999998	0.038241999999999998	0.043674999999999999	0.055426999999999997	0.070989999999999998	0.081506999999999996	0.085847999999999994	0.083852999999999997	0.075143000000000001	0.065668000000000004	0.059846999999999997	0.056418000000000003	0.052697000000000001	0.048822999999999998	0.046758000000000001	0.044894999999999997	0.042092999999999998	0.039744000000000002	0.038639	0.040094999999999999	0.050311000000000002	0.087261000000000005	0.15754499999999999	0.26869300000000002	0.41422300000000001	0.53074500000000002	0.60200900000000002	0.63917100000000004	0.65374900000000002	0.65921099999999999	0.66364400000000001	0.66753499999999999	0.672871	0.67781999999999998	0.68038299999999996	0.68317000000000005	0.68870299999999995	0.696025	0.70438100000000003	0.71245099999999995	0.72516499999999995	0.79884299999999997	0101000020E6100000494673092CBD1B4081D5ECDC0F714A40	259166.17078927788	545134.13855165348	59.818034900000001	5
293_100614-100824_02	1949	2695582	2010-07-07 07:03:54	52.883290000000002	6.9347482999999999	16	11	474384.09000000003	5875920.5199999996	1	34.5	55.140000000000001	0.56699999999999995	50.119999999999997	0.028187	0.030433000000000002	0.031858999999999998	0.033367000000000001	0.035246	0.037919000000000001	0.043323	0.055134000000000002	0.070654999999999996	0.081068000000000001	0.085460999999999995	0.083477999999999997	0.074796000000000001	0.065394999999999995	0.059615000000000001	0.056173000000000001	0.052519000000000003	0.048599999999999997	0.046563	0.044704000000000001	0.041896000000000003	0.039584000000000001	0.038385000000000002	0.039782999999999999	0.050029999999999998	0.087029999999999996	0.157079	0.26773599999999997	0.41284300000000002	0.52919799999999995	0.600275	0.63729499999999994	0.65172399999999997	0.657273	0.66144700000000001	0.66566899999999996	0.67082799999999998	0.67568300000000003	0.67835299999999998	0.681338	0.68708599999999997	0.69420300000000001	0.702708	0.71112399999999998	0.72378500000000001	0.79547299999999999	0101000020E610000065F789A82EBD1B4022718FA50F714A40	259166.85957230907	545133.41866230185	59.818038300000005	5
293_100614-100824_02	1950	2696980	2010-07-07 07:03:55	52.883281599999997	6.9347566	16	11	474384.65999999997	5875919.5899999999	1.0900000000000001	33.710000000000001	55.140000000000001	0.56799999999999995	50.140000000000001	0.027682999999999999	0.029883	0.031286000000000001	0.032757000000000001	0.034630000000000001	0.037296999999999997	0.042723999999999998	0.054408999999999999	0.069836999999999996	0.080257999999999996	0.084659999999999999	0.082748000000000002	0.074139999999999998	0.064762	0.059005000000000002	0.055586999999999998	0.051909999999999998	0.047955999999999999	0.045931	0.044096999999999997	0.041312000000000001	0.039002000000000002	0.037721999999999999	0.039143999999999998	0.049557999999999998	0.086375999999999994	0.155752	0.26421800000000001	0.405333	0.51739999999999997	0.58547400000000005	0.62049500000000002	0.63410500000000003	0.63945700000000005	0.643988	0.64808500000000002	0.65300000000000002	0.65745900000000002	0.65994299999999995	0.66327100000000005	0.66911200000000004	0.67595099999999997	0.68387399999999998	0.69173799999999996	0.704129	0.77272399999999997	0101000020E610000070E18AD530BD1B404B94185F0F714A40	259167.43823279656	545132.49605089426	59.818038199999997	5
293_100614-100824_02	1951	2698378	2010-07-07 07:03:56	52.883274999999998	6.9347665999999997	16	11	474385.34000000003	5875918.8600000003	1	33.840000000000003	55.149999999999999	0.57099999999999995	50.18	0.028072	0.030307000000000001	0.031723000000000001	0.033193	0.035059	0.037717000000000001	0.043059	0.054597	0.069792000000000007	0.080059000000000005	0.084363999999999995	0.082449999999999996	0.073962	0.064671999999999993	0.058968	0.055642999999999998	0.052069999999999998	0.048231999999999997	0.046163000000000003	0.044353999999999998	0.041750000000000002	0.039501000000000001	0.038261999999999997	0.039649999999999998	0.049627999999999999	0.085779999999999995	0.154307	0.26224799999999998	0.40271299999999999	0.514378	0.58206899999999995	0.61727799999999999	0.63065000000000004	0.63598500000000002	0.64011300000000004	0.64411700000000005	0.64929800000000004	0.65397899999999998	0.65607400000000005	0.65916799999999998	0.66517300000000001	0.67174500000000004	0.679948	0.68762900000000005	0.69979000000000002	0.76672600000000002	0101000020E61000008C92A17433BD1B40EC2FBB270F714A40	259168.12701624076	545131.77616172063	59.818041600000001	5
293_100614-100824_02	1952	2699776	2010-07-07 07:03:57	52.883268299999997	6.9347750000000001	16	11	474385.91999999998	5875918.1100000003	0.93999999999999995	33.640000000000001	55.149999999999999	0.57499999999999996	50.229999999999997	0.029054	0.031400999999999998	0.032918000000000003	0.034425999999999998	0.036301	0.039009000000000002	0.044561000000000003	0.056412999999999998	0.071985999999999994	0.082497000000000001	0.086890999999999996	0.084990999999999997	0.076314000000000007	0.066832000000000003	0.060987	0.057596000000000001	0.053949999999999998	0.050023999999999999	0.047960000000000003	0.046024000000000002	0.043272999999999999	0.041023999999999998	0.039916	0.041318000000000001	0.051435000000000002	0.088264999999999996	0.15815299999999999	0.26795200000000002	0.41055900000000001	0.52386299999999997	0.59280500000000003	0.62860300000000002	0.64240600000000003	0.64739599999999997	0.65120699999999998	0.65525900000000004	0.66046800000000006	0.66516500000000001	0.66719499999999998	0.66983899999999996	0.67616200000000004	0.68382200000000004	0.69184699999999999	0.69909900000000003	0.71029799999999998	0.77771299999999999	0101000020E61000003E7958A835BD1B40F80B87EF0E714A40	259168.70835215523	545131.04283769813	59.818043299999999	5
293_100614-100824_02	1953	2701174	2010-07-07 07:03:58	52.88326	6.9347849999999998	16	11	474386.59999999998	5875917.1900000004	1.1499999999999999	33.32	55.149999999999999	0.57799999999999996	50.289999999999999	0.028806999999999999	0.031083	0.032550000000000003	0.034068000000000001	0.035980999999999999	0.038674	0.044048999999999998	0.055774999999999998	0.071217000000000003	0.081604999999999997	0.085997000000000004	0.084064	0.075507000000000005	0.066146999999999997	0.060380999999999997	0.057028000000000002	0.053381999999999999	0.049492000000000001	0.047433999999999997	0.045678000000000003	0.042932999999999999	0.040604000000000001	0.039453000000000002	0.040901	0.051046000000000001	0.087564000000000003	0.15650700000000001	0.26457999999999998	0.40475899999999998	0.51551800000000003	0.58252199999999998	0.61722399999999999	0.630274	0.63546000000000002	0.639714	0.64329000000000003	0.64816399999999996	0.65319400000000005	0.65568199999999999	0.65851099999999996	0.66431600000000002	0.67057999999999995	0.67823800000000001	0.686527	0.69860500000000003	0.76335799999999998	0101000020E61000005A2A6F4738BD1B40B7EEE6A90E714A40	259169.40119140412	545130.13380578288	59.818044999999998	5
293_100614-100824_02	1954	2702572	2010-07-07 07:03:59	52.8832533	6.9347950000000003	16	11	474387.28000000003	5875916.4500000002	1.01	33.399999999999999	55.149999999999999	0.58099999999999996	50.329999999999998	0.028198999999999998	0.030471999999999999	0.031890000000000002	0.033369999999999997	0.035215999999999997	0.037862	0.043246	0.054842000000000002	0.070086999999999997	0.080384999999999998	0.084752999999999995	0.082841999999999999	0.074306999999999998	0.064956	0.059209999999999999	0.055932000000000003	0.052268000000000002	0.048455999999999999	0.046357000000000002	0.044484999999999997	0.041931999999999997	0.039702000000000001	0.038521	0.039829999999999997	0.049805000000000002	0.085999999999999993	0.15441299999999999	0.261654	0.400447	0.51025100000000001	0.57689599999999996	0.61124699999999998	0.62402599999999997	0.62879399999999996	0.63295900000000005	0.63707899999999995	0.64198	0.64635600000000004	0.64835699999999996	0.65149199999999996	0.65808999999999995	0.66486400000000001	0.67189900000000002	0.67938100000000001	0.69149499999999997	0.75755899999999998	0101000020E610000077DB85E63ABD1B40C3CAB2710E714A40	259170.09021401935	545129.4027908328	59.818048300000001	5
293_100614-100824_02	1955	2703970	2010-07-07 07:04:00	52.8832466	6.9348049999999999	16	11	474387.96999999997	5875915.7000000002	1.01	33.07	55.149999999999999	0.58399999999999996	50.380000000000003	0.027935999999999999	0.030158000000000001	0.031558999999999997	0.033050000000000003	0.034908000000000002	0.037536	0.04283	0.054339999999999999	0.069542000000000007	0.079819000000000001	0.084112999999999993	0.082201999999999997	0.073786000000000004	0.064597000000000002	0.058911999999999999	0.055590000000000001	0.051938999999999999	0.048106000000000003	0.046098	0.044282000000000002	0.041613999999999998	0.039387999999999999	0.038174	0.039615999999999998	0.049593999999999999	0.085344000000000003	0.152645	0.25756000000000001	0.39304800000000001	0.50022900000000003	0.56501800000000002	0.598325	0.61108799999999996	0.61619800000000002	0.62020500000000001	0.62402400000000002	0.62865400000000005	0.63297000000000003	0.63542600000000005	0.63862699999999994	0.64432900000000004	0.65044999999999997	0.65754400000000002	0.66541099999999997	0.67742500000000005	0.73619299999999999	0101000020E6100000938C9C853DBD1B40CFA67E390E714A40	259170.77923683898	545128.67177598272	59.818051599999997	5
293_100614-100824_02	1956	2705368	2010-07-07 07:04:01	52.883238300000002	6.9348150000000004	16	11	474388.65000000002	5875914.7800000003	1.1499999999999999	33.829999999999998	55.149999999999999	0.58499999999999996	50.399999999999999	0.029131000000000001	0.031462999999999998	0.032927999999999999	0.034471000000000002	0.036354999999999998	0.039071000000000002	0.044479999999999999	0.056254999999999999	0.071843000000000004	0.082378000000000007	0.086805999999999994	0.084834999999999994	0.076151999999999997	0.066673999999999997	0.060851000000000002	0.057468999999999999	0.053792	0.049880000000000001	0.047782999999999999	0.045918	0.043256999999999997	0.041014000000000002	0.039834000000000001	0.041244000000000003	0.051296000000000001	0.087940000000000004	0.15748500000000001	0.26695000000000002	0.40975899999999998	0.52337400000000001	0.59242799999999995	0.628278	0.64168499999999995	0.64678999999999998	0.65106699999999995	0.65514300000000003	0.66012599999999999	0.66491999999999996	0.66720299999999999	0.66996199999999995	0.67608900000000005	0.68294299999999997	0.69022499999999998	0.69867999999999997	0.71127399999999996	0.77781500000000003	0101000020E6100000B03DB32440BD1B408E89DEF30D714A40	259171.47207679914	545127.76274435455	59.818053300000003	5
293_100614-100824_02	1957	2706766	2010-07-07 07:04:02	52.883231600000002	6.9348232999999997	16	11	474389.21999999997	5875914.0300000003	0.93999999999999995	33.210000000000001	55.159999999999997	0.58799999999999997	50.439999999999998	0.028448999999999999	0.030745000000000001	0.032208000000000001	0.033739999999999999	0.035579	0.038275999999999998	0.043747000000000001	0.055476999999999999	0.070943999999999993	0.081324999999999995	0.085725999999999997	0.083847000000000005	0.075297000000000003	0.065909999999999996	0.060097999999999999	0.056717999999999998	0.053076999999999999	0.049235000000000001	0.047168000000000002	0.045287000000000001	0.042615	0.040344999999999999	0.039265000000000001	0.0407	0.050712	0.087124999999999994	0.15609400000000001	0.26389699999999999	0.40331499999999998	0.51330100000000001	0.57983099999999999	0.61447200000000002	0.62777799999999995	0.63267399999999996	0.63639699999999999	0.64028700000000005	0.64572099999999999	0.65078100000000005	0.65268099999999996	0.65504099999999998	0.66105800000000003	0.66841300000000003	0.67626600000000003	0.68332899999999996	0.694573	0.756467	0101000020E6100000BA27B45142BD1B409A65AABB0D714A40	259172.04668328023	545127.02927642933	59.8180549	5
293_100614-100824_02	1958	2708164	2010-07-07 07:04:03	52.883224900000002	6.9348333000000002	16	11	474389.90000000002	5875913.29	1.01	32.75	55.159999999999997	0.58999999999999997	50.469999999999999	0.028826999999999998	0.031161000000000001	0.032688000000000002	0.034245999999999999	0.036087000000000001	0.038862000000000001	0.044474	0.056460999999999997	0.072137999999999994	0.082683000000000006	0.087190000000000004	0.085325999999999999	0.076701000000000005	0.067225999999999994	0.061356000000000001	0.057919999999999999	0.054271	0.050361000000000003	0.048251000000000002	0.046265000000000001	0.043492999999999997	0.041286999999999997	0.040114999999999998	0.041539	0.051741000000000002	0.088825000000000001	0.158218	0.26609500000000003	0.40489900000000001	0.51413399999999998	0.58030499999999996	0.61468900000000004	0.62791699999999995	0.63273500000000005	0.636293	0.64021700000000004	0.64587499999999998	0.65076199999999995	0.65230299999999997	0.65482499999999999	0.66098999999999997	0.66879200000000005	0.67654999999999998	0.68279299999999998	0.69305700000000003	0.75440300000000005	0101000020E6100000D7D8CAF044BD1B40A64176830D714A40	259172.73570672021	545126.29826185177	59.818058200000003	5
293_100614-100824_02	1959	2709562	2010-07-07 07:04:04	52.883216599999997	6.9348432999999998	16	11	474390.59000000003	5875912.3700000001	1.1499999999999999	32.710000000000001	55.159999999999997	0.59199999999999997	50.5	0.028452999999999999	0.030703999999999999	0.032146000000000001	0.033679000000000001	0.035577999999999999	0.038314000000000001	0.043822	0.055960999999999997	0.072001999999999997	0.082872000000000001	0.087503999999999998	0.085544999999999996	0.076619999999999994	0.066918000000000005	0.060942999999999997	0.057443000000000001	0.053605	0.049486000000000002	0.047395	0.045481000000000001	0.042689999999999999	0.040302999999999999	0.039136999999999998	0.040572999999999998	0.050979999999999998	0.088635000000000005	0.15922500000000001	0.26837	0.40853899999999999	0.51881900000000003	0.58512699999999995	0.61957499999999999	0.632544	0.63770000000000004	0.64184300000000005	0.64566500000000004	0.650702	0.65549100000000005	0.65772900000000001	0.66103900000000004	0.66662299999999997	0.67316100000000001	0.68098199999999998	0.68938900000000003	0.70130999999999999	0.76623799999999997	0101000020E6100000F389E18F47BD1B406424D63D0D714A40	259173.42854736961	545125.38923050812	59.818059899999994	5
293_100614-100824_02	1960	2710960	2010-07-07 07:04:05	52.8832083	6.9348533000000003	16	11	474391.27000000002	5875911.4500000002	1.1499999999999999	33.729999999999997	55.159999999999997	0.59699999999999998	50.57	0.028816999999999999	0.031099999999999999	0.032582	0.034113999999999998	0.036007999999999998	0.038705999999999997	0.044163000000000001	0.056085000000000003	0.071849999999999997	0.082533999999999996	0.087014999999999995	0.085029999999999994	0.076205999999999996	0.066582000000000002	0.060692999999999997	0.057276000000000001	0.053553999999999997	0.049599999999999998	0.047428999999999999	0.045620000000000001	0.042963000000000001	0.040729000000000001	0.039518999999999999	0.040925999999999997	0.051069999999999997	0.087937000000000001	0.15796099999999999	0.26799600000000001	0.411076	0.52475099999999997	0.59384800000000004	0.62960899999999997	0.64289200000000002	0.64768099999999995	0.65192499999999998	0.65605599999999997	0.66091500000000003	0.66529000000000005	0.66733600000000004	0.67045699999999997	0.67671700000000001	0.68303999999999998	0.69033	0.698106	0.71082100000000004	0.77740299999999996	0101000020E6100000103BF82E4ABD1B40230736F80C714A40	259174.12138827241	545124.48019926681	59.8180616	5
293_100614-100824_02	1961	2712358	2010-07-07 07:04:06	52.8832016	6.9348633	16	11	474391.96000000002	5875910.7000000002	1.01	33.219999999999999	55.159999999999997	0.60099999999999998	50.640000000000001	0.029059000000000001	0.031406000000000003	0.032945000000000002	0.034501999999999998	0.036416999999999998	0.039171999999999998	0.044850000000000001	0.057188000000000003	0.073447999999999999	0.084423999999999999	0.089052999999999993	0.087031999999999998	0.078022999999999995	0.068168999999999993	0.062136999999999998	0.058604000000000003	0.054760000000000003	0.050666000000000003	0.048531999999999999	0.046589999999999999	0.043715999999999998	0.041347000000000002	0.040098000000000002	0.041575000000000001	0.052143000000000002	0.090263999999999997	0.16195799999999999	0.27382699999999999	0.41850999999999999	0.53294200000000003	0.60208799999999996	0.63778299999999999	0.65137100000000003	0.65649000000000002	0.66038300000000005	0.66435999999999995	0.66949499999999995	0.67393999999999998	0.676508	0.67932000000000003	0.68491899999999994	0.69200600000000001	0.69993799999999995	0.70843999999999996	0.72019599999999995	0.78520500000000004	0101000020E61000002CEC0ECE4CBD1B402FE301C00C714A40	259174.81041237444	545123.74918498623	59.818064899999996	5
293_100614-100824_02	1962	2713756	2010-07-07 07:04:07	52.883193300000002	6.9348732999999996	16.100000000000001	11	474392.64000000001	5875909.7800000003	1.1499999999999999	33.020000000000003	55.159999999999997	0.60899999999999999	50.740000000000002	0.028105000000000002	0.030342999999999998	0.031752000000000002	0.033260999999999999	0.035187000000000003	0.037905000000000001	0.043438999999999998	0.055428999999999999	0.071217000000000003	0.081919000000000006	0.086500999999999995	0.084578	0.075821	0.066231999999999999	0.060367999999999998	0.056963	0.053186999999999998	0.049175000000000003	0.047044999999999997	0.045183000000000001	0.042396000000000003	0.040037999999999997	0.038767000000000003	0.040193	0.050616000000000001	0.087910000000000002	0.15748799999999999	0.26550400000000002	0.40500399999999998	0.51524099999999995	0.58191999999999999	0.61619900000000005	0.62891799999999998	0.63389399999999996	0.63806499999999999	0.64205599999999996	0.64681100000000002	0.65129199999999998	0.65333399999999997	0.65702199999999999	0.663103	0.66888300000000001	0.67613400000000001	0.68418599999999996	0.696905	0.75839400000000001	0101000020E6100000489D256D4FBD1B40EEC5617A0C714A40	259175.50325375929	545122.840153942	59.818066600000002	5
293_100614-100824_02	1963	2715154	2010-07-07 07:04:08	52.883186600000002	6.9348833000000001	16	11	474393.32000000001	5875909.0300000003	1.01	32.689999999999998	55.170000000000002	0.61499999999999999	50.829999999999998	0.028195999999999999	0.030492999999999999	0.031968000000000003	0.033464000000000001	0.035311000000000002	0.038082999999999999	0.043768000000000001	0.056147000000000002	0.072468000000000005	0.083476999999999996	0.088178000000000006	0.086252999999999996	0.077242000000000005	0.067278000000000004	0.061119	0.057561000000000001	0.053753000000000002	0.049688000000000003	0.047484999999999999	0.045421999999999997	0.042569000000000003	0.040126000000000002	0.038954999999999997	0.040425999999999997	0.050962	0.089318999999999996	0.16091	0.27164700000000003	0.413352	0.52466699999999999	0.59193899999999999	0.62693699999999997	0.63957799999999998	0.64407800000000004	0.64777899999999999	0.65175399999999994	0.657358	0.66239300000000001	0.66354100000000005	0.66602399999999995	0.67199200000000003	0.67954700000000001	0.68733900000000003	0.693577	0.70470900000000003	0.76568400000000003	0101000020E6100000654E3C0C52BD1B40FAA12D420C714A40	259176.19227829459	545122.10913985851	59.818069900000005	5
293_100614-100824_02	1964	2716552	2010-07-07 07:04:09	52.883178299999997	6.9348932999999997	16	11	474394.01000000001	5875908.1100000003	1.1499999999999999	32.490000000000002	55.170000000000002	0.624	50.960000000000001	0.028745	0.031081999999999999	0.03252	0.034018	0.035951999999999998	0.038767999999999997	0.044533999999999997	0.057013000000000001	0.073436000000000001	0.084611000000000006	0.089407	0.087466000000000002	0.078354999999999994	0.068289000000000002	0.062163000000000003	0.058631999999999997	0.054718999999999997	0.050509999999999999	0.048240999999999999	0.046241999999999998	0.043441	0.040967999999999997	0.039660000000000001	0.041031999999999999	0.051838000000000002	0.090495000000000006	0.162213	0.272457	0.41380899999999998	0.525007	0.59223499999999996	0.62664200000000003	0.63895400000000002	0.643486	0.64752299999999996	0.65164200000000005	0.65666100000000005	0.66044800000000004	0.66199699999999995	0.665404	0.67154000000000003	0.677956	0.68417300000000003	0.69104699999999997	0.70392399999999999	0.76453199999999999	0101000020E610000081FF52AB54BD1B40B8848DFC0B714A40	259176.88512016163	545121.20010901021	59.818071599999996	5
293_100614-100824_02	1965	2717950	2010-07-07 07:04:10	52.883171599999997	6.9349033000000002	16	11	474394.69	5875907.3700000001	1.01	32.490000000000002	55.170000000000002	0.624	50.960000000000001	0.028745	0.031081999999999999	0.03252	0.034018	0.035951999999999998	0.038767999999999997	0.044533999999999997	0.057013000000000001	0.073436000000000001	0.084611000000000006	0.089407	0.087466000000000002	0.078354999999999994	0.068289000000000002	0.062163000000000003	0.058631999999999997	0.054718999999999997	0.050509999999999999	0.048240999999999999	0.046241999999999998	0.043441	0.040967999999999997	0.039660000000000001	0.041031999999999999	0.051838000000000002	0.090495000000000006	0.162213	0.272457	0.41380899999999998	0.525007	0.59223499999999996	0.62664200000000003	0.63895400000000002	0.643486	0.64752299999999996	0.65164200000000005	0.65666100000000005	0.66044800000000004	0.66199699999999995	0.665404	0.67154000000000003	0.677956	0.68417300000000003	0.69104699999999997	0.70392399999999999	0.76453199999999999	0101000020E61000009EB0694A57BD1B40C46059C40B714A40	259177.57414513023	545120.46909512114	59.818074899999999	5
293_100614-100824_02	1966	2719348	2010-07-07 07:04:11	52.883164899999997	6.9349116000000004	16.100000000000001	11	474395.26000000001	5875906.6200000001	0.93999999999999995	32.5	55.170000000000002	0.63600000000000001	51.119999999999997	0.028787	0.031142	0.032618000000000001	0.034143	0.036076999999999998	0.038919000000000002	0.044617999999999998	0.057058999999999999	0.073474999999999999	0.084610000000000005	0.089416999999999996	0.087502999999999997	0.078441999999999998	0.068454000000000001	0.062344999999999998	0.058777999999999997	0.054861	0.050705	0.048472000000000001	0.046511999999999998	0.043692000000000002	0.041265999999999997	0.039942999999999999	0.041411000000000003	0.052139999999999999	0.090644000000000002	0.16220499999999999	0.27232400000000001	0.41381000000000001	0.52491299999999996	0.59196800000000005	0.62643099999999996	0.63880599999999998	0.64334199999999997	0.64722199999999996	0.65142699999999998	0.65639000000000003	0.66062200000000004	0.66208199999999995	0.665211	0.67132599999999998	0.67779900000000004	0.68459099999999995	0.69157900000000005	0.70382800000000001	0.76238799999999995	0101000020E6100000A99A6A7759BD1B40D03C258C0B714A40	259178.14875335884	545119.73562791303	59.818076499999997	5
293_100614-100824_02	1967	2720746	2010-07-07 07:04:12	52.8831566	6.9349216	16.100000000000001	11	474395.94	5875905.7000000002	1.1499999999999999	32.350000000000001	55.170000000000002	0.65100000000000002	51.329999999999998	0.027767	0.030002999999999998	0.031396	0.032874	0.034748000000000001	0.037463000000000003	0.043078999999999999	0.055381	0.071568999999999994	0.082556000000000004	0.087265999999999996	0.085361999999999993	0.076385999999999996	0.066505999999999996	0.060470999999999997	0.056966999999999997	0.053082999999999998	0.048923000000000001	0.046741999999999999	0.044803999999999997	0.041980999999999997	0.039607000000000003	0.038316999999999997	0.039719999999999998	0.050373000000000001	0.088482000000000005	0.15898899999999999	0.26741100000000001	0.405997	0.51477899999999999	0.58016699999999999	0.613452	0.62559299999999995	0.63008500000000001	0.63385800000000003	0.63760099999999997	0.64223200000000003	0.64637800000000001	0.64814099999999997	0.65120100000000003	0.65710800000000003	0.66313299999999997	0.66958200000000001	0.67654800000000004	0.68798000000000004	0.73898799999999998	0101000020E6100000C54B81165CBD1B408F1F85460B714A40	259178.84159591541	545118.82659734751	59.818078200000002	5
293_100614-100824_02	1968	2722144	2010-07-07 07:04:13	52.883149899999999	6.9349333	16.100000000000001	11	474396.73999999999	5875904.96	1.0900000000000001	31.350000000000001	55.18	0.66900000000000004	51.560000000000002	0.028447	0.030735999999999999	0.032182000000000002	0.033695999999999997	0.035635	0.0385	0.044428000000000002	0.057373	0.074462	0.086060999999999999	0.091125999999999999	0.089167999999999997	0.079741000000000006	0.069386000000000003	0.063010999999999998	0.059346999999999997	0.055238000000000002	0.050847000000000003	0.048526	0.046393999999999998	0.043409999999999997	0.040786999999999997	0.039392000000000003	0.040910000000000002	0.052222999999999999	0.092523999999999995	0.16619700000000001	0.27786300000000003	0.41879300000000003	0.52801600000000004	0.59320600000000001	0.62640399999999996	0.63835900000000001	0.64279600000000003	0.64669600000000005	0.65049299999999999	0.65520800000000001	0.65938200000000002	0.66138799999999998	0.66422999999999999	0.66995000000000005	0.67613400000000001	0.68286400000000003	0.69017200000000001	0.70131900000000003	0.75047799999999998	0101000020E6100000F3C3AD275FBD1B409BFB500E0B714A40	259179.6450384873	545118.09803718585	59.818083199999997	5
293_100614-100824_02	1969	2723542	2010-07-07 07:04:14	52.883141600000002	6.9349416000000002	16.100000000000001	11	474397.31	5875904.0300000003	1.0800000000000001	31.5	55.18	0.68200000000000005	51.740000000000002	0.027892	0.030129	0.031537000000000003	0.03304	0.034910999999999998	0.037712000000000002	0.043614	0.056420999999999999	0.073278999999999997	0.084719000000000003	0.089719999999999994	0.087770000000000001	0.078478000000000006	0.068183999999999995	0.061858000000000003	0.058217999999999999	0.054163000000000003	0.049825000000000001	0.047511999999999999	0.045416999999999999	0.042421	0.039847	0.038515000000000001	0.039961000000000003	0.051192000000000001	0.091148999999999994	0.163961	0.27445799999999998	0.41399000000000002	0.52247600000000005	0.58723400000000003	0.62037399999999998	0.63229199999999997	0.63658899999999996	0.64044400000000001	0.64430399999999999	0.64888299999999999	0.65292600000000001	0.65439700000000001	0.65734499999999996	0.66296600000000006	0.66881900000000005	0.67557599999999995	0.68227499999999996	0.69259999999999999	0.73994400000000005	0101000020E6100000FEADAE5461BD1B405ADEB0C80A714A40	259180.22346454277	545117.18655337079	59.818083200000004	5
293_100614-100824_02	1970	2724940	2010-07-07 07:04:15	52.883134900000002	6.9349515999999998	16.100000000000001	11	474398	5875903.29	1.01	32.920000000000002	55.18	0.68500000000000005	51.780000000000001	0.028228	0.030509000000000001	0.031949999999999999	0.033384999999999998	0.035251999999999999	0.038022	0.043657000000000001	0.055961999999999998	0.072211999999999998	0.083260000000000001	0.088079000000000005	0.086194999999999994	0.077132000000000006	0.067124000000000003	0.061027999999999999	0.057528999999999997	0.053651999999999998	0.049528999999999997	0.047222	0.045272	0.042554000000000002	0.040183000000000003	0.038922999999999999	0.040300000000000002	0.050941	0.089388999999999996	0.161028	0.271729	0.41397699999999998	0.52641199999999999	0.59452499999999997	0.62954399999999999	0.64200999999999997	0.64623900000000001	0.65010500000000004	0.65428399999999998	0.65900800000000004	0.66275600000000001	0.66392200000000001	0.66692399999999996	0.673099	0.679176	0.68496599999999996	0.69102799999999998	0.70209299999999997	0.75144200000000005	0101000020E61000001A5FC5F363BD1B4066BA7C900A714A40	259180.91249056486	545116.45553995366	59.8180865	5
293_100614-100824_02	1971	2726338	2010-07-07 07:04:16	52.883128300000003	6.9349616000000003	16.100000000000001	11	474398.67999999999	5875902.5599999996	1	32.710000000000001	55.18	0.67200000000000004	51.609999999999999	0.028832	0.031108	0.03261	0.034195999999999997	0.036136000000000001	0.03891	0.044628000000000001	0.057171	0.073778999999999997	0.085031999999999996	0.089887999999999996	0.087924000000000002	0.078759999999999997	0.068711999999999995	0.062530000000000002	0.058909999999999997	0.054878999999999997	0.050700000000000002	0.048541000000000001	0.046568999999999999	0.043654999999999999	0.041126000000000003	0.039926999999999997	0.041392999999999999	0.052271999999999999	0.091197	0.16354399999999999	0.27549899999999999	0.41941899999999999	0.53278800000000004	0.60109800000000002	0.63604000000000005	0.64932100000000004	0.65412899999999996	0.65804799999999997	0.66159800000000002	0.66617599999999999	0.67069400000000001	0.67322000000000004	0.67547999999999997	0.68054700000000001	0.68681400000000004	0.69448500000000002	0.70228000000000002	0.71262000000000003	0.76044500000000004	0101000020E61000003710DC9266BD1B4007561F590A714A40	259181.6012782105	545115.73565269122	59.818089900000004	5
293_100614-100824_02	1972	2727736	2010-07-07 07:04:17	52.883119899999997	6.9349699999999999	16.100000000000001	11	474399.26000000001	5875901.6200000001	1.1000000000000001	33.020000000000003	55.18	0.65300000000000002	51.359999999999999	0.028576000000000001	0.030837	0.032299000000000001	0.033847000000000002	0.035802	0.038609999999999998	0.044267000000000001	0.056627999999999998	0.072864999999999999	0.083896999999999999	0.088671	0.086742	0.077737000000000001	0.067861000000000005	0.061831999999999998	0.058288	0.054396	0.050251999999999998	0.048092000000000003	0.046143000000000003	0.043320999999999998	0.040812000000000001	0.039550000000000002	0.041012	0.051761000000000001	0.090191999999999994	0.161608	0.27249000000000001	0.415603	0.52870799999999996	0.59724699999999997	0.632409	0.64560700000000004	0.65053099999999997	0.65471299999999999	0.65855300000000006	0.66322199999999998	0.66783000000000003	0.67008500000000004	0.67313900000000004	0.67844899999999997	0.68441600000000002	0.69181099999999995	0.69983899999999999	0.71221299999999998	0.76523099999999999	0101000020E6100000E8F692C668BD1B403079A8120A714A40	259182.18667389563	545114.81318737729	59.818089899999997	5
293_100614-100824_02	1973	2729134	2010-07-07 07:04:18	52.883113299999998	6.9349816000000004	16.100000000000001	11	474400.04999999999	5875900.8899999997	1.0800000000000001	32.850000000000001	55.18	0.63400000000000001	51.109999999999999	0.028787	0.031074999999999998	0.032543999999999997	0.034112000000000003	0.036044	0.038832999999999999	0.044518000000000002	0.056859	0.073121000000000005	0.084191000000000002	0.088995000000000005	0.087092000000000003	0.078058000000000002	0.068124000000000004	0.062081999999999998	0.058525000000000001	0.054609999999999999	0.050498000000000001	0.048277	0.046336000000000002	0.043457000000000003	0.041029999999999997	0.039747999999999999	0.041211999999999999	0.051943999999999997	0.090431999999999998	0.16223499999999999	0.273337	0.41625699999999999	0.52916700000000005	0.59738500000000005	0.63256599999999996	0.64587000000000006	0.65102899999999997	0.65522499999999995	0.65912899999999996	0.66411100000000001	0.66870099999999999	0.67091900000000004	0.673674	0.67949999999999999	0.68615599999999999	0.69373600000000002	0.70162199999999997	0.71256600000000003	0.76988500000000004	0101000020E6100000707209D16BBD1B40D1144BDB09714A40	259182.98314861674	545114.09560949856	59.818094899999998	5
293_100614-100824_02	1974	2730532	2010-07-07 07:04:19	52.883106599999998	6.9349916	16.100000000000001	11	474400.72999999998	5875900.1500000004	1.01	33.32	55.189999999999998	0.61799999999999999	50.890000000000001	0.028218	0.030467999999999999	0.031871999999999998	0.033410000000000002	0.035257999999999998	0.038010000000000002	0.043652000000000003	0.055939000000000003	0.072134000000000004	0.083117999999999997	0.087882000000000002	0.085953000000000002	0.076869999999999994	0.066933999999999994	0.060797999999999998	0.057272000000000003	0.053370000000000001	0.049284000000000001	0.047130999999999999	0.045095000000000003	0.042304000000000001	0.039877000000000003	0.038623999999999999	0.040048	0.050659000000000003	0.089303999999999994	0.161491	0.273615	0.418265	0.53254800000000002	0.60211899999999996	0.63837699999999997	0.65185700000000002	0.65684699999999996	0.661134	0.66547900000000004	0.67080300000000004	0.67572100000000002	0.67759000000000003	0.68045199999999995	0.68630899999999995	0.69332000000000005	0.70091099999999995	0.70850999999999997	0.720692	0.78514499999999998	0101000020E61000008C2320706EBD1B40DDF016A309714A40	259183.6721754793	545113.3645964755	59.818098199999994	5
293_100614-100824_02	1975	2731930	2010-07-07 07:04:20	52.8830983	6.9350015999999997	16.199999999999999	11	474401.41999999998	5875899.2199999997	1.1499999999999999	34.090000000000003	55.189999999999998	0.60399999999999998	50.68	0.028704	0.030956000000000001	0.032365999999999999	0.033916000000000002	0.035858000000000001	0.038573000000000003	0.044065	0.055981000000000003	0.071777999999999995	0.082473000000000005	0.087027999999999994	0.085079000000000002	0.076240000000000002	0.066575999999999996	0.060684000000000002	0.057231999999999998	0.053460000000000001	0.049487000000000003	0.047381	0.045546000000000003	0.042819000000000003	0.040488000000000003	0.039258000000000001	0.040712999999999999	0.051017	0.088525999999999994	0.15950800000000001	0.27104800000000001	0.416771	0.53300999999999998	0.603881	0.64072200000000001	0.654559	0.65991200000000005	0.66454999999999997	0.66861999999999999	0.67378400000000005	0.67852800000000002	0.68095000000000006	0.68420999999999998	0.69036399999999998	0.69663600000000003	0.70441600000000004	0.71292699999999998	0.72642700000000004	0.79434700000000003	0101000020E6100000A8D4360F71BD1B409CD3765D09714A40	259184.36501993844	545112.45556669834	59.8180999	5
293_100614-100824_02	1976	2733328	2010-07-07 07:04:21	52.883089900000002	6.9350116000000002	16.199999999999999	11	474402.09999999998	5875898.29	1.1599999999999999	33.909999999999997	55.189999999999998	0.59499999999999997	50.57	0.028783	0.031137000000000001	0.032578999999999997	0.034085999999999998	0.035957999999999997	0.038718000000000002	0.044401000000000003	0.056569000000000001	0.072547	0.083373000000000003	0.088026999999999994	0.086107000000000003	0.077132999999999993	0.067288000000000001	0.061237	0.057787999999999999	0.053994	0.049910999999999997	0.047677999999999998	0.045802000000000002	0.043019000000000002	0.040702000000000002	0.039419000000000003	0.040780999999999998	0.051330000000000001	0.089589000000000002	0.161744	0.27480300000000002	0.42182900000000001	0.53877399999999998	0.61032799999999998	0.647563	0.66138200000000003	0.66637199999999996	0.670682	0.67517799999999994	0.68085799999999996	0.68545299999999998	0.68742999999999999	0.69057299999999999	0.69726299999999997	0.70457999999999998	0.71252800000000005	0.71949600000000002	0.73263599999999995	0.80600300000000002	0101000020E6100000C5854DAE73BD1B40C6F6FF1609714A40	259185.05810323972	545111.53541096521	59.818101500000004	5
293_100614-100824_02	1977	2734726	2010-07-07 07:04:22	52.883083300000003	6.9350215999999998	16.199999999999999	11	474402.78999999998	5875897.5599999996	1	33.329999999999998	55.189999999999998	0.58899999999999997	50.469999999999999	0.028648	0.030925000000000001	0.032391000000000003	0.033861000000000002	0.035693999999999997	0.038424	0.043992000000000003	0.055858999999999999	0.071471999999999994	0.081961999999999993	0.086503999999999998	0.084659999999999999	0.075963000000000003	0.066325999999999996	0.060407000000000002	0.057016999999999998	0.053358000000000003	0.049442	0.047239999999999997	0.045297999999999998	0.042646999999999997	0.040433999999999998	0.039225999999999997	0.040577000000000002	0.050845000000000001	0.088166999999999995	0.158637	0.26855299999999999	0.410354	0.52261999999999997	0.59096400000000004	0.62664399999999998	0.639737	0.64436000000000004	0.64849100000000004	0.65307599999999999	0.65865799999999997	0.66340200000000005	0.66491199999999995	0.66777799999999998	0.67495799999999995	0.68251899999999999	0.68907600000000002	0.69586199999999998	0.70870299999999997	0.77954900000000005	0101000020E6100000E136644D76BD1B406792A2DF08714A40	259185.74689217564	545110.81552429078	59.818104900000002	5
293_100614-100824_02	1978	2736124	2010-07-07 07:04:23	52.883074899999997	6.9350316000000003	16.199999999999999	11	474403.46999999997	5875896.6200000001	1.1599999999999999	33.030000000000001	55.189999999999998	0.58299999999999996	50.390000000000001	0.027824999999999999	0.030005	0.031407999999999998	0.032877999999999998	0.034741000000000001	0.037371000000000001	0.042749000000000002	0.054488000000000002	0.069958999999999993	0.080418000000000003	0.084858000000000003	0.082960999999999993	0.074355000000000004	0.064864000000000005	0.059103000000000003	0.055721	0.052007999999999999	0.048079999999999998	0.045999999999999999	0.044148	0.041474999999999998	0.039126000000000001	0.037926000000000001	0.039372999999999998	0.049667999999999997	0.086567000000000005	0.155866	0.26371800000000001	0.40254499999999999	0.51203900000000002	0.57817499999999999	0.61224100000000004	0.62521599999999999	0.630332	0.63486500000000001	0.63914400000000005	0.64408200000000004	0.64882600000000001	0.65155799999999997	0.65480400000000005	0.66103800000000001	0.66790400000000005	0.67522499999999996	0.68342899999999995	0.69645299999999999	0.76501300000000005	0101000020E6100000FEE77AEC78BD1B4090B52B9908714A40	259186.43997596198	545109.89536875254	59.818106499999999	5
293_100614-100824_02	1979	2737522	2010-07-07 07:04:24	52.883068299999998	6.9350415999999999	16.199999999999999	11	474404.15000000002	5875895.8899999997	1	32.719999999999999	55.189999999999998	0.57799999999999996	50.32	0.028849	0.031146	0.032591000000000002	0.034102	0.036011000000000001	0.038760999999999997	0.044317000000000002	0.056238999999999997	0.072040999999999994	0.082708000000000004	0.087290000000000006	0.085400000000000004	0.076601000000000002	0.066950999999999997	0.061053000000000003	0.057648999999999999	0.053829000000000002	0.049848999999999997	0.047705999999999998	0.045808000000000001	0.043085999999999999	0.040773999999999998	0.039459000000000001	0.040919999999999998	0.051410999999999998	0.089104000000000003	0.15965499999999999	0.269117	0.409831	0.52037900000000004	0.58703000000000005	0.62137299999999995	0.63434900000000005	0.63938399999999995	0.64366199999999996	0.64800599999999997	0.65335100000000002	0.65807300000000002	0.66029400000000005	0.66387600000000002	0.67034400000000005	0.67757699999999998	0.68501999999999996	0.69346399999999997	0.707368	0.778582	0101000020E61000001A99918B7BBD1B403151CE6108714A40	259187.12876532832	545109.17548227846	59.818109899999996	5
293_100614-100824_02	1980	2738920	2010-07-07 07:04:25	52.883059899999999	6.9350516000000004	16.199999999999999	11	474404.84000000003	5875894.96	1.1599999999999999	33.030000000000001	55.200000000000003	0.57599999999999996	50.289999999999999	0.028965999999999999	0.031273000000000002	0.032754999999999999	0.034303	0.036222999999999998	0.038954000000000003	0.044447	0.056446999999999997	0.072156999999999999	0.082766000000000006	0.087261000000000005	0.085327	0.076577999999999993	0.066966999999999999	0.061083999999999999	0.057648999999999999	0.053881999999999999	0.049959999999999997	0.047805	0.045934999999999997	0.043154999999999999	0.040786999999999997	0.039564000000000002	0.041029000000000003	0.051497000000000001	0.088872000000000007	0.159335	0.26943899999999998	0.411528	0.52333499999999999	0.59076899999999999	0.62547900000000001	0.63864799999999999	0.643787	0.64802700000000002	0.65221200000000001	0.65748399999999996	0.662941	0.66512199999999999	0.66817199999999999	0.67478700000000003	0.68216100000000002	0.69048699999999996	0.69937899999999997	0.71183600000000002	0.78296200000000005	0101000020E6100000374AA82A7EBD1B405B74571B08714A40	259187.82184959986	545108.25532694149	59.818111500000001	5
293_100614-100824_02	1981	2740318	2010-07-07 07:04:26	52.883051600000002	6.9350633000000004	16.199999999999999	11	474405.64000000001	5875894.0300000003	1.22	31.609999999999999	55.200000000000003	0.57499999999999996	50.270000000000003	0.028303999999999999	0.030554000000000001	0.032018999999999999	0.033550999999999997	0.035483000000000001	0.038241999999999998	0.043840999999999998	0.055717999999999997	0.071247000000000005	0.081762000000000001	0.086263999999999993	0.084497000000000003	0.076038999999999995	0.066751000000000005	0.060982000000000001	0.057631000000000002	0.053876	0.049895000000000002	0.047848000000000002	0.045970999999999998	0.043180999999999997	0.040801999999999998	0.039527	0.040940999999999998	0.051526000000000002	0.088640999999999998	0.15683	0.26111400000000001	0.39377200000000001	0.49725200000000003	0.55931299999999995	0.59134299999999995	0.60340199999999999	0.608483	0.61276699999999995	0.61685599999999996	0.62213600000000002	0.62687499999999996	0.62950799999999996	0.63282899999999997	0.63900199999999996	0.64611499999999999	0.65398000000000001	0.66203999999999996	0.67478700000000003	0.74033199999999999	0101000020E610000065C2D43B81BD1B401A57B7D507714A40	259188.62911276918	545107.34875141317	59.818114900000005	5
293_100614-100824_02	1982	2741716	2010-07-07 07:04:27	52.883044900000002	6.9350733	16.300000000000001	11	474406.32000000001	5875893.29	1.01	32.380000000000003	55.200000000000003	0.57099999999999995	50.219999999999999	0.028039999999999999	0.030241000000000001	0.031627000000000002	0.033110000000000001	0.035020000000000003	0.037708999999999999	0.043092999999999999	0.054782999999999998	0.070125000000000007	0.080546999999999994	0.084918999999999994	0.083054000000000003	0.074507000000000004	0.065209000000000003	0.059533999999999997	0.056210999999999997	0.052484000000000003	0.048586999999999998	0.046600000000000003	0.044783000000000003	0.042077000000000003	0.039801999999999997	0.038531000000000003	0.039999	0.050257999999999997	0.086846000000000007	0.154887	0.26009399999999999	0.39512599999999998	0.50118099999999999	0.564805	0.597051	0.60956299999999997	0.61484499999999997	0.61919900000000005	0.623139	0.62788600000000006	0.63291299999999995	0.63587499999999997	0.63948700000000003	0.64580199999999999	0.65217800000000004	0.65974299999999997	0.66879999999999995	0.68305199999999999	0.75111799999999995	0101000020E61000008173EBDA83BD1B402633839D07714A40	259189.31814140786	545106.61773919547	59.818118200000001	5
293_100614-100824_02	1983	2743114	2010-07-07 07:04:28	52.883036599999997	6.9350832999999996	16.300000000000001	11	474407.01000000001	5875892.3700000001	1.1499999999999999	32.549999999999997	55.200000000000003	0.56999999999999995	50.189999999999998	0.028374	0.030654000000000001	0.032097000000000001	0.033576000000000002	0.035453999999999999	0.038157999999999997	0.043589999999999997	0.055251000000000001	0.070638999999999993	0.080993999999999997	0.085449999999999998	0.083551	0.075029999999999999	0.065634999999999999	0.059894999999999997	0.056611000000000002	0.052997000000000002	0.049074	0.046925000000000001	0.045154	0.042500999999999997	0.040230000000000002	0.039035	0.040377999999999997	0.050576000000000003	0.087215000000000001	0.15562400000000001	0.261488	0.39752399999999999	0.50464299999999995	0.56916299999999997	0.60200100000000001	0.614456	0.61959600000000004	0.62371600000000005	0.62810699999999997	0.63311099999999998	0.637401	0.640038	0.643563	0.65068599999999999	0.65801600000000005	0.66488000000000003	0.67272500000000002	0.68725599999999998	0.75769699999999995	0101000020E61000009D24027A86BD1B40E415E35707714A40	259190.0109878431	545105.70871022262	59.818119899999999	5
293_100614-100824_02	1984	2744512	2010-07-07 07:04:29	52.883028299999999	6.9350933000000001	16.300000000000001	11	474407.69	5875891.4500000002	1.1499999999999999	32.549999999999997	55.200000000000003	0.56999999999999995	50.189999999999998	0.028374	0.030654000000000001	0.032097000000000001	0.033576000000000002	0.035453999999999999	0.038157999999999997	0.043589999999999997	0.055251000000000001	0.070638999999999993	0.080993999999999997	0.085449999999999998	0.083551	0.075029999999999999	0.065634999999999999	0.059894999999999997	0.056611000000000002	0.052997000000000002	0.049074	0.046925000000000001	0.045154	0.042500999999999997	0.040230000000000002	0.039035	0.040377999999999997	0.050576000000000003	0.087215000000000001	0.15562400000000001	0.261488	0.39752399999999999	0.50464299999999995	0.56916299999999997	0.60200100000000001	0.614456	0.61959600000000004	0.62371600000000005	0.62810699999999997	0.63311099999999998	0.637401	0.640038	0.643563	0.65068599999999999	0.65801600000000005	0.66488000000000003	0.67272500000000002	0.68725599999999998	0.75769699999999995	0101000020E6100000BAD5181989BD1B40A3F8421207714A40	259190.70383453189	545104.79968135024	59.818121599999998	5
293_100614-100824_02	1985	2745910	2010-07-07 07:04:30	52.883020000000002	6.9351032999999997	16.300000000000001	11	474408.37	5875890.5199999996	1.1499999999999999	32.329999999999998	55.200000000000003	0.56899999999999995	50.189999999999998	0.028877	0.031178000000000001	0.032691999999999999	0.034292000000000003	0.036211	0.038945	0.044478999999999998	0.056524999999999999	0.072288000000000005	0.082858000000000001	0.087295999999999999	0.085391999999999996	0.076788999999999996	0.067301	0.061499999999999999	0.058033000000000001	0.054269999999999999	0.050326000000000003	0.048267999999999998	0.046359999999999998	0.043533000000000002	0.041133999999999997	0.039945000000000001	0.041424999999999997	0.051854999999999998	0.089126999999999998	0.15847700000000001	0.26594000000000001	0.403947	0.512069	0.57679199999999997	0.60987199999999997	0.62303299999999995	0.62828700000000004	0.632212	0.63582899999999998	0.64117000000000002	0.64680099999999996	0.64973000000000003	0.65260200000000002	0.658273	0.66602799999999995	0.67540999999999995	0.68418000000000001	0.69499	0.76368199999999997	0101000020E6100000D6862FB88BBD1B4062DBA2CC06714A40	259191.39668147379	545103.89065257856	59.818123300000003	5
293_100614-100824_02	1986	2747308	2010-07-07 07:04:31	52.883013300000002	6.9351149999999997	16.399999999999999	11	474409.16999999998	5875889.7800000003	1.0900000000000001	32.359999999999999	55.210000000000001	0.57399999999999995	50.259999999999998	0.02793	0.030168	0.031599000000000002	0.033078999999999997	0.034952999999999998	0.037629000000000003	0.043015999999999999	0.054571000000000001	0.069761000000000004	0.080006999999999995	0.084354999999999999	0.082562999999999998	0.074232999999999993	0.065100000000000005	0.059461	0.056196000000000003	0.052604999999999999	0.048786999999999997	0.046755999999999999	0.045000999999999999	0.042410999999999997	0.040106000000000003	0.038878999999999997	0.040319000000000001	0.050657000000000001	0.086813000000000001	0.15407000000000001	0.25820500000000002	0.39208300000000001	0.49719099999999999	0.56023599999999996	0.59246799999999999	0.60485900000000004	0.60992999999999997	0.61419400000000002	0.61830600000000002	0.62318399999999996	0.62812599999999996	0.63130200000000003	0.63493999999999995	0.64071	0.64783900000000005	0.65582300000000004	0.66451800000000005	0.67666899999999996	0.74089300000000002	0101000020E610000004FF5BC98EBD1B406EB76E9406714A40	259192.20012834022	545103.16209449316	59.818128299999998	5
293_100614-100824_02	1987	2748706	2010-07-07 07:04:32	52.883004999999997	6.9351250000000002	16.399999999999999	11	474409.85999999999	5875888.8600000003	1.1499999999999999	31.469999999999999	55.210000000000001	0.58399999999999996	50.409999999999997	0.027472	0.029666000000000001	0.031040000000000002	0.032514000000000001	0.034347999999999997	0.036998999999999997	0.042462	0.054309999999999997	0.069817000000000004	0.080255999999999994	0.084711999999999996	0.082894999999999996	0.074384000000000006	0.065040000000000001	0.059256000000000003	0.055875000000000001	0.052158999999999997	0.048172	0.046137999999999998	0.044254000000000002	0.041492000000000001	0.039094999999999998	0.037897	0.039379999999999998	0.049799000000000003	0.086790999999999993	0.15481600000000001	0.25854100000000002	0.39024700000000001	0.49226999999999999	0.55300000000000005	0.58408099999999996	0.59596499999999997	0.60082100000000005	0.60489300000000001	0.60866600000000004	0.61368599999999995	0.61829999999999996	0.62111700000000003	0.62420600000000004	0.630189	0.63734199999999996	0.64527999999999996	0.65281999999999996	0.66474900000000003	0.72441599999999995	0101000020E610000021B0726891BD1B402C9ACE4E06714A40	259192.89297578594	545102.25306593289	59.818129999999996	5
293_100614-100824_02	1988	2750104	2010-07-07 07:04:33	52.882996599999998	6.9351349999999998	16.399999999999999	11	474410.53999999998	5875887.9199999999	1.1599999999999999	32.420000000000002	55.210000000000001	0.59699999999999998	50.609999999999999	0.027878	0.030055999999999999	0.031472	0.032969999999999999	0.034826000000000003	0.037477999999999997	0.042692000000000001	0.054067999999999998	0.069023000000000001	0.079147999999999996	0.083393999999999996	0.081578999999999999	0.073316000000000006	0.064280000000000004	0.058772999999999999	0.055502000000000003	0.051910999999999999	0.048149999999999998	0.046224000000000001	0.044500999999999999	0.041915000000000001	0.039628999999999998	0.038478999999999999	0.039985	0.050005000000000001	0.085472000000000006	0.15171000000000001	0.25454100000000002	0.386909	0.49089699999999997	0.553203	0.58472500000000005	0.59689700000000001	0.60201000000000005	0.60610399999999998	0.60970299999999999	0.61431100000000005	0.618807	0.62205699999999997	0.62568699999999999	0.63123499999999999	0.63761900000000005	0.64532299999999998	0.65396600000000005	0.66618200000000005	0.72369399999999995	0101000020E61000003D61890794BD1B4056BD570806714A40	259193.58606209228	545101.33291142224	59.818131600000001	5
293_100614-100824_02	1989	2751502	2010-07-07 07:04:34	52.882989999999999	6.9351466000000004	16.399999999999999	11	474411.34000000003	5875887.1900000004	1.0800000000000001	32.600000000000001	55.210000000000001	0.60899999999999999	50.780000000000001	0.027472	0.029680000000000002	0.031081999999999999	0.032552999999999999	0.034377999999999999	0.036970000000000003	0.042291000000000002	0.053777999999999999	0.068767999999999996	0.078874	0.083170999999999995	0.081381999999999996	0.073092000000000004	0.064010999999999998	0.058384999999999999	0.055116999999999999	0.051568000000000003	0.047817999999999999	0.045842000000000001	0.044012000000000003	0.041370999999999998	0.039225999999999997	0.038096999999999999	0.039535000000000001	0.049591000000000003	0.085500000000000007	0.152471	0.25670100000000001	0.39068700000000001	0.49603399999999997	0.55909500000000001	0.59144399999999997	0.60397100000000004	0.60855899999999996	0.61233599999999999	0.61622500000000002	0.62113200000000002	0.62573699999999999	0.62813200000000002	0.63124000000000002	0.63763899999999996	0.64462799999999998	0.65212400000000004	0.65959599999999996	0.67022199999999998	0.72420700000000005	0101000020E6100000C5DCFF1197BD1B40F758FAD005714A40	259194.3825406559	545100.61533541139	59.818136600000003	5
293_100614-100824_02	1990	2752900	2010-07-07 07:04:35	52.882981600000001	6.9351566	16.399999999999999	11	474412.02000000002	5875886.2599999998	1.1599999999999999	32.270000000000003	55.210000000000001	0.61699999999999999	50.899999999999999	0.027879000000000001	0.030051999999999999	0.031491999999999999	0.032986000000000001	0.034858	0.037471999999999998	0.042764000000000003	0.054331999999999998	0.069511000000000003	0.079682000000000003	0.084019999999999997	0.082186999999999996	0.073885999999999993	0.064768999999999993	0.059076999999999998	0.055696000000000002	0.052084999999999999	0.048333000000000001	0.046373999999999999	0.044567000000000002	0.041850999999999999	0.039620000000000002	0.038498999999999999	0.040002000000000003	0.050181000000000003	0.086138999999999993	0.15323700000000001	0.25724200000000003	0.39066400000000001	0.495062	0.55734600000000001	0.58938100000000004	0.601688	0.606433	0.61022699999999996	0.61362300000000003	0.61846900000000005	0.62382499999999996	0.62626000000000004	0.62889300000000004	0.63461699999999999	0.64176299999999997	0.65020500000000003	0.657142	0.66792399999999996	0.71940499999999996	0101000020E6100000E18D16B199BD1B40217C838A05714A40	259195.07562746783	545099.69518111111	59.8181382	5
293_100614-100824_02	1991	2754298	2010-07-07 07:04:36	52.882973300000003	6.9351665999999996	16.399999999999999	11	474412.70000000001	5875885.3300000001	1.1499999999999999	31.68	55.210000000000001	0.622	50.960000000000001	0.028375000000000001	0.030655000000000002	0.032122999999999999	0.033572999999999999	0.035476000000000001	0.038240999999999997	0.043770000000000003	0.05568	0.071268999999999999	0.081842999999999999	0.086388000000000006	0.084594000000000003	0.075994000000000006	0.066470000000000001	0.060645999999999999	0.057264000000000002	0.053546999999999997	0.049583000000000002	0.047463999999999999	0.045571	0.042835999999999999	0.040467000000000003	0.039292000000000001	0.040691999999999999	0.051249000000000003	0.088534000000000002	0.15759899999999999	0.263658	0.39835700000000002	0.50334500000000004	0.56601199999999996	0.597773	0.60957600000000001	0.61410799999999999	0.61798900000000001	0.62189300000000003	0.62694000000000005	0.63110100000000002	0.63349299999999997	0.63690800000000003	0.64341800000000005	0.65032800000000002	0.65661499999999995	0.66389699999999996	0.67614300000000005	0.73173200000000005	0101000020E6100000FD3E2D509CBD1B40E05EE34405714A40	259195.76847592404	545098.78615296294	59.818139900000006	5
293_100614-100824_02	1992	2755696	2010-07-07 07:04:37	52.882964999999999	6.9351782999999996	16.5	11	474413.5	5875884.4100000001	1.22	32.170000000000002	55.219999999999999	0.622	50.960000000000001	0.028240999999999999	0.030509999999999999	0.031942999999999999	0.033454999999999999	0.035298000000000003	0.038059000000000003	0.043589000000000003	0.055532999999999999	0.071136000000000005	0.081647999999999998	0.086138999999999993	0.084291000000000005	0.075691999999999995	0.066223000000000004	0.060340999999999999	0.056940999999999999	0.053245000000000001	0.049301999999999999	0.047169999999999997	0.045259000000000001	0.042504	0.040132000000000001	0.038879999999999998	0.040350999999999998	0.050833000000000003	0.087995000000000004	0.15702099999999999	0.263484	0.39976600000000001	0.506413	0.57006199999999996	0.60261600000000004	0.61499499999999996	0.61954900000000002	0.62335300000000005	0.62707400000000002	0.63209800000000005	0.63674900000000001	0.63877399999999995	0.64201399999999997	0.64820100000000003	0.65506799999999998	0.66261899999999996	0.66983199999999998	0.68032999999999999	0.73660099999999995	0101000020E61000002BB759619FBD1B409E4143FF04714A40	259196.57574209539	545097.87957875943	59.818143299999996	5
293_100614-100824_02	1993	2757094	2010-07-07 07:04:38	52.8829566	6.9351883000000001	16.399999999999999	11	474414.19	5875883.4800000004	1.1599999999999999	32.700000000000003	55.219999999999999	0.61699999999999999	50.890000000000001	0.027321999999999999	0.029491	0.030877999999999999	0.032286000000000002	0.034145000000000002	0.036791999999999998	0.042120999999999999	0.053631999999999999	0.068709000000000006	0.078911999999999996	0.083229999999999998	0.081395999999999996	0.073048000000000002	0.063839999999999994	0.058242000000000002	0.054940999999999997	0.051316000000000001	0.047454999999999997	0.045447000000000001	0.043679000000000003	0.04104	0.038706999999999998	0.037505999999999998	0.038926000000000002	0.049168000000000003	0.085166000000000006	0.15224499999999999	0.25645899999999999	0.39060800000000001	0.49629899999999999	0.55957500000000004	0.591947	0.60409599999999997	0.60895600000000005	0.61306499999999997	0.61686099999999999	0.62124500000000005	0.62583999999999995	0.62859200000000004	0.63212900000000005	0.63753199999999999	0.64369399999999999	0.65136000000000005	0.65932199999999996	0.67120400000000002	0.72561200000000003	0101000020E610000048687000A2BD1B40C864CCB804714A40	259197.26882969504	545096.95942477451	59.8181449	5
293_100614-100824_02	1994	2758492	2010-07-07 07:04:39	52.882948300000002	6.9351982999999997	16.5	11	474414.87	5875882.5599999996	1.1499999999999999	32.549999999999997	55.219999999999999	0.60999999999999999	50.789999999999999	0.028003	0.030256999999999999	0.031678999999999999	0.033159000000000001	0.035045	0.037726000000000003	0.043221000000000002	0.055091000000000001	0.070666999999999994	0.081194000000000002	0.085703000000000001	0.083850999999999995	0.075188000000000005	0.065701999999999997	0.059866000000000003	0.056513000000000001	0.052797999999999998	0.048812000000000001	0.046746000000000003	0.044874999999999998	0.042116000000000001	0.039808999999999997	0.038545999999999997	0.039955999999999998	0.050416000000000002	0.087503999999999998	0.15640200000000001	0.26304	0.40017599999999998	0.50791200000000003	0.57261399999999996	0.605545	0.61790199999999995	0.62292199999999998	0.62688900000000003	0.63065599999999999	0.63565300000000002	0.64005100000000004	0.64268400000000003	0.64627500000000004	0.65264599999999995	0.65938600000000003	0.66663799999999995	0.67448399999999997	0.68643200000000004	0.74451500000000004	0101000020E61000006419879FA4BD1B4087472C7304714A40	259197.96167893417	545096.05039693974	59.818146600000006	5
293_100614-100824_02	1995	2759890	2010-07-07 07:04:40	52.882941600000002	6.9352099999999997	16.5	11	474415.66999999998	5875881.8099999996	1.0900000000000001	31.760000000000002	55.219999999999999	0.60099999999999998	50.670000000000002	0.028063999999999999	0.030304000000000001	0.031722	0.033204999999999998	0.035104000000000003	0.037851000000000003	0.043430000000000003	0.055553999999999999	0.071552000000000004	0.082364000000000007	0.087012000000000006	0.085112999999999994	0.076282000000000003	0.066649	0.060699000000000003	0.057231999999999998	0.053351000000000003	0.049263000000000001	0.047153	0.045286	0.042431999999999997	0.039954999999999997	0.038635999999999997	0.040101999999999999	0.050882999999999998	0.088828000000000004	0.15872	0.265768	0.401953	0.50796200000000002	0.57116199999999995	0.60341800000000001	0.61555499999999996	0.62031999999999998	0.62451999999999996	0.628251	0.63311899999999999	0.63769699999999996	0.64051800000000003	0.64419999999999999	0.65019400000000005	0.65660799999999997	0.66421399999999997	0.67299600000000004	0.68531299999999995	0.74579499999999999	0101000020E61000009291B3B0A7BD1B409323F83A04714A40	259198.76512805093	545095.32183993922	59.8181516	5
293_100614-100824_02	1996	2761288	2010-07-07 07:04:41	52.882933299999998	6.9352200000000002	16.600000000000001	11	474416.35999999999	5875880.8899999997	1.1499999999999999	32.200000000000003	55.219999999999999	0.59399999999999997	50.579999999999998	0.02819	0.030419999999999999	0.031848000000000001	0.033394	0.035277999999999997	0.037941999999999997	0.043478999999999997	0.055534	0.071400000000000005	0.082101999999999994	0.086655999999999997	0.084759000000000001	0.075944999999999999	0.066372	0.060495	0.056978000000000001	0.053115000000000002	0.049187000000000002	0.047100000000000003	0.045189	0.042402000000000002	0.039980000000000002	0.038738000000000002	0.040211999999999998	0.050845000000000001	0.088535000000000003	0.15834400000000001	0.26603900000000003	0.40401500000000001	0.51173400000000002	0.57600300000000004	0.60872400000000004	0.62135300000000004	0.62646299999999999	0.63022199999999995	0.63391600000000004	0.63883699999999999	0.64348700000000003	0.64656499999999995	0.64951199999999998	0.65524400000000005	0.66209300000000004	0.67071899999999995	0.67887900000000001	0.691299	0.75388900000000003	0101000020E6100000AF42CA4FAABD1B40510658F503714A40	259199.4579777937	545094.41281231842	59.818153299999999	5
293_100614-100824_02	1997	2762686	2010-07-07 07:04:42	52.882924899999999	6.9352315999999998	16.600000000000001	11	474417.15000000002	5875879.96	1.23	32.689999999999998	55.219999999999999	0.58899999999999997	50.5	0.028347000000000001	0.030547999999999999	0.032030000000000003	0.033588	0.035483000000000001	0.038115999999999997	0.043590999999999998	0.055461000000000003	0.071093000000000003	0.081590999999999997	0.085965	0.084093000000000001	0.075518000000000002	0.066096000000000002	0.060312999999999999	0.056799000000000002	0.053085	0.049243000000000002	0.047246000000000003	0.045345999999999997	0.042513000000000002	0.040148000000000003	0.039038000000000003	0.040526	0.050908000000000002	0.087745000000000004	0.15651000000000001	0.26352500000000001	0.40144000000000002	0.50977399999999995	0.57463299999999995	0.60816300000000001	0.62129000000000001	0.62628099999999998	0.63006099999999998	0.63342900000000002	0.63867099999999999	0.64433600000000002	0.646949	0.64979299999999995	0.65474100000000002	0.66203699999999999	0.67100499999999996	0.679373	0.69074100000000005	0.75284799999999996	0101000020E610000036BE405AADBD1B407B29E1AE03714A40	259200.25875353219	545093.4949683263	59.818156500000001	5
293_100614-100824_02	1998	2764084	2010-07-07 07:04:43	52.882916600000001	6.9352416000000003	16.600000000000001	11	474417.83000000002	5875879.0300000003	1.1499999999999999	32.920000000000002	55.229999999999997	0.58699999999999997	50.460000000000001	0.028291	0.030532	0.031958	0.033432000000000003	0.035320999999999998	0.03805	0.043522999999999999	0.055424000000000001	0.071149000000000004	0.081807000000000005	0.086322999999999997	0.084366999999999998	0.075568999999999997	0.066052	0.060194999999999999	0.056780999999999998	0.052995	0.048953999999999998	0.046954000000000003	0.045078	0.042299999999999997	0.039831999999999999	0.038625	0.040045999999999998	0.050531	0.087803999999999993	0.15722800000000001	0.26510699999999998	0.40461799999999998	0.51452200000000003	0.58054799999999995	0.61424500000000004	0.62698600000000004	0.63224999999999998	0.63661299999999998	0.64046999999999998	0.64517400000000003	0.64976800000000001	0.65305599999999997	0.65650699999999995	0.66217400000000004	0.66836700000000004	0.67648900000000001	0.68554300000000001	0.69879100000000005	0.76540399999999997	0101000020E6100000536F57F9AFBD1B403A0C416903714A40	259200.95160380338	545092.58594092028	59.818158199999999	5
293_100614-100824_02	1999	2765482	2010-07-07 07:04:44	52.882908299999997	6.9352533000000003	16.600000000000001	11	474418.64000000001	5875878.1100000003	1.22	32.920000000000002	55.229999999999997	0.58699999999999997	50.460000000000001	0.028291	0.030532	0.031958	0.033432000000000003	0.035320999999999998	0.03805	0.043522999999999999	0.055424000000000001	0.071149000000000004	0.081807000000000005	0.086322999999999997	0.084366999999999998	0.075568999999999997	0.066052	0.060194999999999999	0.056780999999999998	0.052995	0.048953999999999998	0.046954000000000003	0.045078	0.042299999999999997	0.039831999999999999	0.038625	0.040045999999999998	0.050531	0.087803999999999993	0.15722800000000001	0.26510699999999998	0.40461799999999998	0.51452200000000003	0.58054799999999995	0.61424500000000004	0.62698600000000004	0.63224999999999998	0.63661299999999998	0.64046999999999998	0.64517400000000003	0.64976800000000001	0.65305599999999997	0.65650699999999995	0.66217400000000004	0.66836700000000004	0.67648900000000001	0.68554300000000001	0.69879100000000005	0.76540399999999997	0101000020E610000081E7830AB3BD1B40F8EEA02303714A40	259201.7588719363	545091.6793675815	59.818161599999996	5
293_100614-100824_02	2000	2766880	2010-07-07 07:04:45	52.882901599999997	6.9352632999999999	16.600000000000001	11	474419.32000000001	5875877.3700000001	1.01	32.840000000000003	55.229999999999997	0.58399999999999996	50.43	0.028323999999999998	0.030568999999999999	0.031969999999999998	0.033466999999999997	0.035360999999999997	0.038072000000000002	0.043575000000000003	0.05561	0.071479000000000001	0.082173999999999997	0.086729000000000001	0.084795999999999996	0.076002	0.066332000000000002	0.060450999999999998	0.056988999999999998	0.053150000000000003	0.049126000000000003	0.047076	0.045138999999999999	0.042344	0.039961000000000003	0.038702	0.040214	0.050695999999999998	0.088425000000000004	0.15868399999999999	0.26774599999999998	0.40820099999999998	0.51890400000000003	0.58550800000000003	0.61953199999999997	0.63241199999999997	0.63752600000000004	0.64154299999999997	0.64547900000000002	0.65056199999999997	0.65529599999999999	0.65833900000000001	0.66154199999999996	0.66759400000000002	0.67441099999999998	0.68221699999999996	0.69081800000000004	0.70324500000000001	0.77176299999999998	0101000020E61000009D989AA9B5BD1B4004CB6CEB02714A40	259202.44790470297	545090.94835722027	59.818164899999999	5
293_100614-100824_02	2001	2768278	2010-07-07 07:04:46	52.882893299999999	6.9352749999999999	16.600000000000001	11	474420.12	5875876.4500000002	1.22	33.700000000000003	55.229999999999997	0.57999999999999996	50.369999999999997	0.028650999999999999	0.030903	0.032323999999999999	0.033815999999999999	0.035699000000000002	0.038349000000000001	0.043748000000000002	0.055459000000000001	0.070982000000000003	0.081490999999999994	0.085882	0.083950999999999998	0.075276999999999997	0.065796999999999994	0.060013999999999998	0.056592000000000003	0.052937999999999999	0.049038999999999999	0.046947000000000003	0.045068999999999998	0.042367000000000002	0.040092000000000003	0.038915999999999999	0.040348000000000002	0.050644000000000002	0.087488999999999997	0.15712999999999999	0.266266	0.40862999999999999	0.52168499999999995	0.59004400000000001	0.62521400000000005	0.63848000000000005	0.64359999999999995	0.64772600000000002	0.65168800000000005	0.65654299999999999	0.66158300000000003	0.66401900000000003	0.66734700000000002	0.67350699999999997	0.680423	0.68812799999999996	0.69679899999999995	0.71010600000000001	0.77986800000000001	0101000020E6100000CB10C7BAB8BD1B40C3ADCCA502714A40	259203.25517337839	545090.04178413039	59.818168299999996	5
293_100614-100824_02	2002	2769676	2010-07-07 07:04:47	52.882885000000002	6.9352850000000004	16.600000000000001	11	474420.79999999999	5875875.5199999996	1.1499999999999999	34.460000000000001	55.229999999999997	0.57699999999999996	50.32	0.028243000000000001	0.030457000000000001	0.031859999999999999	0.033376999999999997	0.035205	0.037837000000000003	0.043136000000000001	0.054614000000000003	0.069746000000000002	0.080001000000000003	0.084265000000000007	0.08233	0.073839000000000002	0.064555000000000001	0.058944999999999997	0.055569	0.051927000000000001	0.048094999999999999	0.046074999999999998	0.044267000000000001	0.041626000000000003	0.039324999999999999	0.038150999999999997	0.039648999999999997	0.049731999999999998	0.085900000000000004	0.15442400000000001	0.26289899999999999	0.40533200000000003	0.51961900000000005	0.58922799999999997	0.62533899999999998	0.63892499999999997	0.64413200000000004	0.64853400000000005	0.65239199999999997	0.65770200000000001	0.66279600000000005	0.66527599999999998	0.66818500000000003	0.67398800000000003	0.68070399999999998	0.68883899999999998	0.69747700000000001	0.71048199999999995	0.780582	0101000020E6100000E8C1DD59BBBD1B4082902C6002714A40	259203.94802468125	545089.13275715325	59.818170000000002	5
293_100614-100824_02	2003	2771074	2010-07-07 07:04:48	52.882876600000003	6.9352966	16.699999999999999	11	474421.59999999998	5875874.5899999999	1.23	34.390000000000001	55.229999999999997	0.57299999999999995	50.259999999999998	0.028222000000000001	0.030460000000000001	0.031905999999999997	0.033369999999999997	0.035195999999999998	0.037845999999999998	0.043187999999999997	0.054718000000000003	0.069921999999999998	0.080180000000000001	0.084475999999999996	0.082561999999999997	0.074070999999999998	0.064781000000000005	0.059050999999999999	0.055704999999999998	0.052104999999999999	0.048312000000000001	0.046227999999999998	0.044393000000000002	0.041725999999999999	0.039454999999999997	0.038327	0.039726999999999998	0.049708000000000002	0.085960999999999996	0.154581	0.26299299999999998	0.40512799999999999	0.51892899999999997	0.58854600000000001	0.62477499999999997	0.63852100000000001	0.64359699999999997	0.64758899999999997	0.65169500000000002	0.65720599999999996	0.66216399999999997	0.66390199999999999	0.66699900000000001	0.67335	0.68054000000000003	0.68822499999999998	0.69587699999999997	0.70833400000000002	0.77804499999999999	0101000020E61000006F3D5464BEBD1B40ACB3B51902714A40	259204.74880210735	545088.2149139035	59.818173200000004	5
293_100614-100824_02	2004	2772472	2010-07-07 07:04:49	52.882868299999998	6.9353083	16.699999999999999	11	474422.40000000002	5875873.6699999999	1.22	34.560000000000002	55.240000000000002	0.56899999999999995	50.210000000000001	0.027972	0.030209	0.031632	0.033105999999999997	0.034913	0.037456999999999997	0.042813999999999998	0.054328000000000001	0.069413000000000002	0.079499	0.083666000000000004	0.081788	0.073415999999999995	0.064210000000000003	0.058450000000000002	0.055095999999999999	0.051539000000000001	0.047780999999999997	0.045756999999999999	0.043875999999999998	0.041138000000000001	0.038990999999999998	0.037865999999999997	0.039248999999999999	0.049168000000000003	0.085223999999999994	0.15346699999999999	0.26157599999999998	0.40335599999999999	0.51693500000000003	0.58662800000000004	0.62328099999999997	0.63747399999999999	0.64227599999999996	0.64597599999999999	0.64996900000000002	0.65561100000000005	0.66068700000000002	0.662632	0.66499799999999998	0.67093800000000003	0.67892699999999995	0.68709600000000004	0.69405799999999995	0.70528599999999997	0.77493800000000002	0101000020E61000009DB58075C1BD1B406A9615D401714A40	259205.5560716507	545087.3083411901	59.818176600000001	5
293_100614-100824_02	2005	2773870	2010-07-07 07:04:50	52.882860000000001	6.9353182999999996	16.699999999999999	11	474423.08000000002	5875872.75	1.1499999999999999	35.030000000000001	55.240000000000002	0.56599999999999995	50.159999999999997	0.027942000000000002	0.030102	0.03143	0.032837999999999999	0.034724999999999999	0.037345999999999997	0.042525	0.053758	0.068692000000000003	0.078841999999999995	0.083107	0.081133999999999998	0.072631000000000001	0.063474000000000003	0.057905999999999999	0.054639	0.051043999999999999	0.047203000000000002	0.045254000000000003	0.043519000000000002	0.040969999999999999	0.038740999999999998	0.037510000000000002	0.038934999999999997	0.048948999999999999	0.084858000000000003	0.15323600000000001	0.26181399999999999	0.40546399999999999	0.52123900000000001	0.59216000000000002	0.62876900000000002	0.64266400000000001	0.64812400000000003	0.652779	0.65681999999999996	0.66155799999999998	0.66606799999999999	0.66876999999999998	0.67271000000000003	0.67871599999999999	0.68447100000000005	0.69232499999999997	0.70152899999999996	0.71548199999999995	0.78884299999999996	0101000020E6100000B9669714C4BD1B402979758E01714A40	259206.24892375679	545086.3993145437	59.8181783	5
293_100614-100824_02	2006	2775268	2010-07-07 07:04:51	52.882851600000002	6.9353300000000004	16.699999999999999	11	474423.88	5875871.8099999996	1.23	35.649999999999999	55.240000000000002	0.56299999999999994	50.119999999999997	0.028471	0.03073	0.032132000000000001	0.033550000000000003	0.035360000000000003	0.038025000000000003	0.043236999999999998	0.054406000000000003	0.069126999999999994	0.079018000000000005	0.083187999999999998	0.081252000000000005	0.072904999999999998	0.063773999999999997	0.058230999999999998	0.055062	0.051574000000000002	0.047843999999999998	0.045774000000000002	0.044038000000000001	0.041494000000000003	0.039357999999999997	0.038203000000000001	0.039510000000000003	0.049345	0.084724999999999995	0.15267500000000001	0.26157999999999998	0.40639900000000001	0.52415100000000003	0.59684899999999996	0.63468899999999995	0.64885000000000004	0.65423100000000001	0.65866000000000002	0.66305400000000003	0.66810700000000001	0.67246499999999998	0.67478700000000003	0.67820199999999997	0.68512899999999999	0.69209299999999996	0.69884599999999997	0.70704699999999998	0.72084400000000004	0.79796800000000001	0101000020E6100000E8DEC325C7BD1B40539CFE4701714A40	259207.05643250843	545085.48161603208	59.818181600000003	5
293_100614-100824_02	2007	2776666	2010-07-07 07:04:52	52.882843299999998	6.9353400000000001	16.800000000000001	11	474424.57000000001	5875870.8899999997	1.1499999999999999	35.18	55.240000000000002	0.56000000000000005	50.07	0.028756	0.031016999999999999	0.032406999999999998	0.033896999999999997	0.035758999999999999	0.038439000000000001	0.043735999999999997	0.055230000000000001	0.070306999999999994	0.080504000000000006	0.0848	0.082823999999999995	0.074296000000000001	0.065006999999999995	0.059334999999999999	0.056066999999999999	0.052408000000000003	0.048578000000000003	0.046524000000000003	0.044752	0.042117000000000002	0.039830999999999998	0.038621999999999997	0.040045999999999998	0.050111000000000003	0.086420999999999998	0.155585	0.26563399999999998	0.41155700000000001	0.52950299999999995	0.60198499999999999	0.63944800000000002	0.65378800000000004	0.65922899999999995	0.66355500000000001	0.66769400000000001	0.67279299999999997	0.67743299999999995	0.67981199999999997	0.68312399999999995	0.68955599999999995	0.69620099999999996	0.70411800000000002	0.712233	0.72556500000000002	0.80141399999999996	0101000020E61000000490DAC4C9BD1B40117F5E0201714A40	259207.74928514415	545084.57258959755	59.818183300000001	5
293_100614-100824_02	2008	2778064	2010-07-07 07:04:53	52.882834899999999	6.9353515999999997	16.800000000000001	11	474425.35999999999	5875869.96	1.23	35.299999999999997	55.240000000000002	0.55700000000000005	50.030000000000001	0.028150999999999999	0.030332000000000001	0.031739000000000003	0.033162999999999998	0.035039000000000001	0.03764	0.042875000000000003	0.054096999999999999	0.069003999999999996	0.079023999999999997	0.083211999999999994	0.081241999999999995	0.072858000000000006	0.063728000000000007	0.058171	0.054855000000000001	0.051290000000000002	0.047551000000000003	0.045503000000000002	0.043721999999999997	0.041105000000000003	0.03884	0.037696	0.039077000000000001	0.049045999999999999	0.084824999999999998	0.15316199999999999	0.262322	0.40698400000000001	0.52382799999999996	0.59533800000000003	0.63274900000000001	0.64702899999999997	0.65232800000000002	0.65671400000000002	0.66085099999999997	0.66592799999999996	0.67101100000000002	0.67330000000000001	0.67658799999999997	0.68264000000000002	0.68954899999999997	0.69788899999999998	0.70669999999999999	0.72024100000000002	0.79681000000000002	0101000020E61000008B0B51CFCCBD1B403BA2E7BB00714A40	259208.55006401311	545083.65474697179	59.818186499999996	5
293_100614-100824_02	2009	2779462	2010-07-07 07:04:54	52.882826600000001	6.9353632999999997	16.800000000000001	11	474426.15999999997	5875869.0300000003	1.22	35.460000000000001	55.240000000000002	0.55700000000000005	50.030000000000001	0.027698	0.029863000000000001	0.031230000000000001	0.032620999999999997	0.034403999999999997	0.036975000000000001	0.042077999999999997	0.053039999999999997	0.067524000000000001	0.077290999999999999	0.081392000000000006	0.079473000000000002	0.071250999999999995	0.062337999999999998	0.05688	0.053702	0.050220000000000001	0.046601999999999998	0.044616000000000003	0.042883999999999999	0.040313000000000002	0.038176000000000002	0.036991000000000003	0.038392999999999997	0.048099999999999997	0.082970000000000002	0.14984700000000001	0.25688899999999998	0.39898600000000001	0.51393599999999995	0.58462700000000001	0.62129500000000004	0.63527900000000004	0.640621	0.64480999999999999	0.64878999999999998	0.65400999999999998	0.65881199999999995	0.66108599999999995	0.66439099999999995	0.670597	0.67737400000000003	0.68498999999999999	0.69313800000000003	0.70682400000000001	0.78062799999999999	0101000020E6100000B9837DE0CFBD1B40FA84477600714A40	259209.35733499707	545082.74817489891	59.8181899	5
293_100614-100824_02	2010	2780860	2010-07-07 07:04:55	52.882818299999997	6.9353733000000002	16.699999999999999	11	474426.84000000003	5875868.1100000003	1.1499999999999999	35.460000000000001	55.25	0.55600000000000005	50.020000000000003	0.027703999999999999	0.029943999999999998	0.031317999999999999	0.032739999999999998	0.034498000000000001	0.037130999999999997	0.042361000000000003	0.053473	0.068078	0.077854000000000007	0.082002000000000005	0.080134999999999998	0.071932999999999997	0.062867999999999993	0.057339000000000001	0.054108999999999997	0.050724999999999999	0.047048	0.044951999999999999	0.043095000000000001	0.040582	0.038457999999999999	0.037303999999999997	0.038618	0.048390000000000002	0.083708000000000005	0.15121399999999999	0.25898100000000002	0.40195599999999998	0.51778299999999999	0.58912200000000003	0.62632200000000005	0.64049	0.64546199999999998	0.64957600000000004	0.65427999999999997	0.65964599999999995	0.66391599999999995	0.66555399999999998	0.66920999999999997	0.67595499999999997	0.68355999999999995	0.69022899999999998	0.69782599999999995	0.71062899999999996	0.78620800000000002	0101000020E6100000D634947FD2BD1B40B867A73000714A40	259210.05018843588	545081.83914879267	59.818191599999999	5
293_100614-100824_02	2011	2782258	2010-07-07 07:04:56	52.882811599999997	6.9353850000000001	16.800000000000001	11	474427.64000000001	5875867.3700000001	1.0900000000000001	35.609999999999999	55.25	0.55600000000000005	50	0.027369000000000001	0.029533	0.030929000000000002	0.032356000000000003	0.034061000000000001	0.036540999999999997	0.041644	0.052596999999999998	0.066944000000000004	0.076552999999999996	0.080550999999999998	0.078731999999999996	0.070630999999999999	0.061737	0.056221	0.053038000000000002	0.049703999999999998	0.046149000000000003	0.044162	0.042263000000000002	0.039734999999999999	0.037734999999999998	0.036648	0.037928999999999997	0.047393999999999999	0.08208	0.14866199999999999	0.25527300000000003	0.39676800000000001	0.51106200000000002	0.58171499999999998	0.61890400000000001	0.63300500000000004	0.63796799999999998	0.64186100000000001	0.64614400000000005	0.65215100000000004	0.65669100000000002	0.65774999999999995	0.66045200000000004	0.667435	0.675153	0.68249499999999996	0.68906299999999998	0.70122600000000002	0.77560600000000002	0101000020E610000004ADC090D5BD1B40C44373F8FF704A40	259210.85364166083	545081.11059379135	59.818196599999993	5
293_100614-100824_02	2012	2783656	2010-07-07 07:04:57	52.882801600000001	6.9353949999999998	16.800000000000001	11	474428.33000000002	5875866.2599999998	1.3	35.5	55.25	0.55600000000000005	50.020000000000003	0.027675999999999999	0.029863000000000001	0.031202000000000001	0.032621999999999998	0.034462	0.037037	0.042029999999999998	0.052887000000000003	0.067165000000000002	0.076827999999999994	0.080884999999999999	0.078994999999999996	0.070888999999999994	0.062086000000000002	0.056732999999999999	0.053617999999999999	0.050158000000000001	0.046481000000000001	0.044534999999999998	0.042842999999999999	0.040358999999999999	0.038217000000000001	0.037028999999999999	0.038386000000000003	0.048046999999999999	0.082521999999999998	0.148727	0.25479600000000002	0.39589099999999999	0.51009800000000005	0.58017099999999999	0.61666699999999997	0.63064699999999996	0.63633499999999998	0.64069399999999999	0.644598	0.64964200000000005	0.65427299999999999	0.65700400000000003	0.66073099999999996	0.66669900000000004	0.67340199999999995	0.68101699999999998	0.68944000000000005	0.70350299999999999	0.77563800000000005	0101000020E6100000205ED72FD8BD1B40A16D90A4FF704A40	259211.55055260519	545080.01242502162	59.8181966	5
293_100614-100824_02	2013	2785054	2010-07-07 07:04:58	52.882795000000002	6.9354066000000003	16.699999999999999	11	474429.12	5875865.5199999996	1.0800000000000001	35.93	55.25	0.55800000000000005	50.039999999999999	0.027941000000000001	0.030103000000000001	0.031495000000000002	0.032903000000000002	0.034731999999999999	0.037298999999999999	0.042278000000000003	0.053168	0.067490999999999995	0.077183000000000002	0.081199999999999994	0.079259999999999997	0.071101999999999999	0.062257	0.056902000000000001	0.053659999999999999	0.050259999999999999	0.046651999999999999	0.044683	0.042958000000000003	0.040489999999999998	0.038359999999999998	0.037261000000000002	0.038627000000000002	0.048189000000000003	0.082688999999999999	0.14946400000000001	0.25718000000000002	0.40088400000000002	0.51758599999999999	0.58937700000000004	0.62687499999999996	0.64124499999999995	0.64656000000000002	0.65077799999999997	0.65479900000000002	0.66001100000000001	0.66491	0.66745100000000002	0.67053200000000002	0.67663700000000004	0.68373099999999998	0.69209600000000004	0.70086099999999996	0.71382900000000005	0.78894699999999995	0101000020E6100000A8D94D3ADBBD1B404209336DFF704A40	259212.34703723609	545079.29485195642	59.818201600000002	5
293_100614-100824_02	2014	2786452	2010-07-07 07:04:59	52.882786600000003	6.9354165999999999	16.800000000000001	11	474429.81	5875864.5899999999	1.1599999999999999	35.649999999999999	55.25	0.55700000000000005	50.039999999999999	0.027938000000000001	0.030129	0.031524999999999997	0.032964	0.034765999999999998	0.037336000000000001	0.042436000000000001	0.053525999999999997	0.068071999999999994	0.077848000000000001	0.081908999999999996	0.080024999999999999	0.071847999999999995	0.062937999999999994	0.0574	0.054186999999999999	0.050695999999999998	0.047038000000000003	0.045046000000000003	0.043201000000000003	0.040651	0.038483000000000003	0.037344000000000002	0.038707999999999999	0.048423000000000001	0.083469000000000002	0.150726	0.258658	0.401953	0.51819099999999996	0.58990699999999996	0.62750799999999995	0.64193	0.64724700000000002	0.65152900000000002	0.65575499999999998	0.66130299999999997	0.66642500000000005	0.66802399999999995	0.67140100000000003	0.67761199999999999	0.68503199999999997	0.69327700000000003	0.70062000000000002	0.71463100000000002	0.79072600000000004	0101000020E6100000C48A64D9DDBD1B406C2CBC26FF704A40	259213.04013035589	545078.37470022752	59.818203199999999	5
293_100614-100824_02	2015	2787850	2010-07-07 07:05:00	52.882778299999998	6.9354266000000004	16.800000000000001	11	474430.48999999999	5875863.6699999999	1.1499999999999999	35.75	55.25	0.55700000000000005	50.039999999999999	0.028013	0.030207999999999999	0.031587999999999998	0.033030999999999998	0.034870999999999999	0.037472999999999999	0.042543999999999998	0.053518000000000003	0.067962999999999996	0.077700000000000005	0.081791000000000003	0.079927999999999999	0.071707000000000007	0.062852000000000005	0.057451000000000002	0.054244000000000001	0.050825000000000002	0.047128999999999997	0.045143000000000003	0.043437999999999997	0.040903000000000002	0.038775999999999998	0.037539000000000003	0.038918000000000001	0.048672	0.083545999999999995	0.15049699999999999	0.25814300000000001	0.401586	0.51807800000000004	0.58982500000000004	0.627301	0.64148000000000005	0.64701600000000004	0.65166800000000003	0.65576000000000001	0.66088899999999995	0.66591299999999998	0.66821299999999995	0.67145200000000005	0.67784999999999995	0.68429399999999996	0.69222899999999998	0.70128500000000005	0.71473399999999998	0.79016699999999995	0101000020E6100000E13B7B78E0BD1B402A0F1CE1FE704A40	259213.73298508019	545077.46567464771	59.818204899999998	5
293_100614-100824_02	2016	2789248	2010-07-07 07:05:01	52.882770000000001	6.9354383000000004	16.800000000000001	11	474431.28999999998	5875862.75	1.22	35.82	55.259999999999998	0.55800000000000005	50.049999999999997	0.027826	0.030034000000000002	0.031426000000000003	0.032834000000000002	0.034604999999999997	0.037172999999999998	0.042270000000000002	0.053143999999999997	0.067450999999999997	0.07714	0.081157999999999994	0.079261999999999999	0.071179999999999993	0.062323000000000003	0.056929	0.053737	0.050381000000000002	0.04675	0.044746000000000001	0.043026000000000002	0.040570000000000002	0.038452	0.037303000000000003	0.038670999999999997	0.048183999999999998	0.082706000000000002	0.14907799999999999	0.25595800000000002	0.39840199999999998	0.51393	0.58528999999999998	0.62277899999999997	0.63707999999999998	0.64215999999999995	0.64665300000000003	0.65061500000000005	0.65586900000000004	0.66123500000000002	0.66317099999999995	0.66598199999999996	0.67257699999999998	0.67921900000000002	0.68655500000000003	0.69482699999999997	0.70832499999999998	0.78230200000000005	0101000020E61000000FB4A789E3BD1B40E9F17B9BFE704A40	259214.54025802406	545076.55910343421	59.818208300000002	5
293_100614-100824_02	2017	2790646	2010-07-07 07:05:02	52.882761600000002	6.9354483	16.800000000000001	11	474431.96999999997	5875861.8099999996	1.1599999999999999	35.68	55.259999999999998	0.55900000000000005	50.060000000000002	0.028299999999999999	0.030550999999999998	0.031938000000000001	0.033295999999999999	0.035185000000000001	0.037843000000000002	0.042983	0.054001	0.068465999999999999	0.078310000000000005	0.082437999999999997	0.080543000000000003	0.072276999999999994	0.063297000000000006	0.057796	0.054664999999999998	0.051219000000000001	0.047483999999999998	0.045443999999999998	0.043763000000000003	0.041313000000000002	0.039149999999999997	0.037950999999999999	0.039245000000000002	0.049015999999999997	0.084103999999999998	0.151308	0.25926700000000003	0.40316099999999999	0.51997800000000005	0.59201300000000001	0.62929400000000002	0.64323200000000003	0.64866400000000002	0.65325699999999998	0.65766500000000006	0.66252500000000003	0.66692899999999999	0.66923699999999997	0.67305700000000002	0.67942599999999997	0.68538900000000003	0.69314299999999995	0.70158500000000001	0.71663600000000005	0.79352	0101000020E61000002B65BE28E6BD1B4013150555FE704A40	259215.23335193176	545075.63895201823	59.818209899999999	5
293_100614-100824_02	2018	2792044	2010-07-07 07:05:03	52.882753299999997	6.93546	16.800000000000001	11	474432.77000000002	5875860.8899999997	1.22	35.590000000000003	55.259999999999998	0.56299999999999994	50.119999999999997	0.027477999999999999	0.029658	0.031029999999999999	0.032417000000000001	0.034193000000000001	0.036738	0.041882999999999997	0.052815000000000001	0.067173999999999998	0.076882000000000006	0.080973000000000003	0.079139000000000001	0.070993000000000001	0.062121000000000003	0.056631000000000001	0.053484999999999998	0.050068000000000001	0.046467000000000001	0.044438999999999999	0.042605999999999998	0.040114999999999998	0.038008	0.036921000000000002	0.038179999999999999	0.047815000000000003	0.082598000000000005	0.14902099999999999	0.25543199999999999	0.39668100000000001	0.51139100000000004	0.582283	0.61915699999999996	0.63312599999999997	0.63829000000000002	0.64251800000000003	0.64692499999999997	0.65214499999999997	0.656995	0.65859999999999996	0.66135100000000002	0.66792799999999997	0.67490600000000001	0.68198199999999998	0.68908199999999997	0.70308400000000004	0.77655799999999997	0101000020E610000059DDEA39E9BD1B40D1F7640FFE704A40	259216.04062544837	545074.73238105467	59.818213299999996	5
293_100614-100824_02	2019	2793442	2010-07-07 07:05:04	52.882745	6.9354715999999996	16.800000000000001	11	474433.57000000001	5875859.9699999997	1.22	35.590000000000003	55.259999999999998	0.56299999999999994	50.119999999999997	0.027477999999999999	0.029658	0.031029999999999999	0.032417000000000001	0.034193000000000001	0.036738	0.041882999999999997	0.052815000000000001	0.067173999999999998	0.076882000000000006	0.080973000000000003	0.079139000000000001	0.070993000000000001	0.062121000000000003	0.056631000000000001	0.053484999999999998	0.050068000000000001	0.046467000000000001	0.044438999999999999	0.042605999999999998	0.040114999999999998	0.038008	0.036921000000000002	0.038179999999999999	0.047815000000000003	0.082598000000000005	0.14902099999999999	0.25543199999999999	0.39668100000000001	0.51139100000000004	0.582283	0.61915699999999996	0.63312599999999997	0.63829000000000002	0.64251800000000003	0.64692499999999997	0.65214499999999997	0.656995	0.65859999999999996	0.66135100000000002	0.66792799999999997	0.67490600000000001	0.68198199999999998	0.68908199999999997	0.70308400000000004	0.77655799999999997	0101000020E6100000E0586144ECBD1B4090DAC4C9FD704A40	259216.84116878902	545073.82566585462	59.8182166	5
293_100614-100824_02	2020	2794840	2010-07-07 07:05:05	52.882736600000001	6.9354816000000001	16.800000000000001	11	474434.25	5875859.0300000003	1.1599999999999999	35.399999999999999	55.259999999999998	0.56499999999999995	50.159999999999997	0.028424999999999999	0.030665999999999999	0.032105000000000002	0.033563999999999997	0.035381999999999997	0.03798	0.043108	0.054267000000000003	0.069029999999999994	0.078951999999999994	0.083100999999999994	0.081156000000000006	0.072830000000000006	0.063829999999999998	0.058265999999999998	0.055017999999999997	0.051492000000000003	0.047801000000000003	0.045841	0.044032000000000002	0.041447999999999999	0.039280000000000002	0.038281999999999997	0.039688000000000001	0.049366	0.084664000000000003	0.15257599999999999	0.26141500000000001	0.40577600000000003	0.52216700000000005	0.59385299999999996	0.63158899999999996	0.645787	0.65090099999999995	0.65506699999999995	0.65893900000000005	0.66444499999999995	0.66952699999999998	0.67135199999999995	0.67420500000000005	0.68007700000000004	0.68769899999999995	0.69575799999999999	0.70360500000000004	0.71618599999999999	0.79069299999999998	0101000020E6100000FD0978E3EEBD1B40BAFD4D83FD704A40	259217.53426350502	545072.90551476378	59.818218200000004	5
293_100614-100824_02	2021	2796238	2010-07-07 07:05:06	52.882730000000002	6.9354933000000001	16.800000000000001	11	474435.04999999999	5875858.2999999998	1.0900000000000001	35.520000000000003	55.259999999999998	0.56599999999999995	50.18	0.027657999999999999	0.029853000000000001	0.031226	0.032635999999999998	0.034432999999999998	0.036963000000000003	0.042034000000000002	0.052995	0.067422999999999997	0.077171000000000003	0.081227999999999995	0.079288999999999998	0.071180999999999994	0.06234	0.056906999999999999	0.053741999999999998	0.050299999999999997	0.046651999999999999	0.044714999999999998	0.042916999999999997	0.040472000000000001	0.038292	0.03721	0.038626000000000001	0.048267999999999998	0.082970000000000002	0.14940400000000001	0.256048	0.397673	0.51238399999999995	0.58289999999999997	0.61989000000000005	0.63382300000000003	0.63905299999999998	0.64341499999999996	0.647482	0.652563	0.65718799999999999	0.65959400000000001	0.66259100000000004	0.66864800000000002	0.67519200000000001	0.68299100000000001	0.69080399999999997	0.70469499999999996	0.77811600000000003	0101000020E61000002B82A4F4F1BD1B405B99F04BFD704A40	259218.33748063233	545072.18808705464	59.8182233	5
293_100614-100824_02	2022	2797636	2010-07-07 07:05:07	52.882721600000004	6.9355032999999997	16.800000000000001	11	474435.73999999999	5875857.3700000001	1.1599999999999999	35.520000000000003	55.270000000000003	0.57199999999999995	50.259999999999998	0.028593	0.030848	0.032286000000000002	0.033752999999999998	0.035582999999999997	0.038217000000000001	0.043396999999999998	0.054597	0.069306999999999994	0.079280000000000003	0.083422999999999997	0.081505999999999995	0.073188000000000003	0.064146999999999996	0.05858	0.055384000000000003	0.051908000000000003	0.048170999999999999	0.046164999999999998	0.044374999999999998	0.041881000000000002	0.039830999999999998	0.038599000000000001	0.040022000000000002	0.049757999999999997	0.085095000000000004	0.152971	0.26194299999999998	0.40669100000000002	0.52407400000000004	0.59637899999999999	0.63415699999999997	0.64823200000000003	0.65327000000000002	0.65779500000000002	0.66198299999999999	0.66724399999999995	0.67186100000000004	0.67383700000000002	0.67680099999999999	0.68377399999999999	0.69021600000000005	0.69764000000000004	0.70625099999999996	0.71937700000000004	0.79691900000000004	0101000020E61000004733BB93F4BD1B4085BC7905FD704A40	259219.0305758552	545071.26793618419	59.818224900000004	5
293_100614-100824_02	2024	2800432	2010-07-07 07:05:09	52.882705000000001	6.9355250000000002	16.800000000000001	11	474437.21999999997	5875855.5199999996	1.1499999999999999	35.030000000000001	55.270000000000003	0.60899999999999999	50.82	0.028122000000000001	0.030363000000000001	0.031796999999999999	0.033253999999999999	0.035092999999999999	0.037668	0.042900000000000001	0.054234999999999998	0.069219000000000003	0.079255000000000006	0.083489999999999995	0.081598000000000004	0.073201000000000002	0.064049999999999996	0.058451000000000003	0.055116999999999999	0.051565	0.047856000000000003	0.045851000000000003	0.044026000000000003	0.041431000000000003	0.039287000000000002	0.038205000000000003	0.039600000000000003	0.049428	0.085123000000000004	0.15324299999999999	0.26192799999999999	0.40523900000000002	0.52099300000000004	0.59195900000000001	0.62898799999999999	0.64298999999999995	0.64790599999999998	0.65196100000000001	0.65595899999999996	0.66121099999999999	0.66591599999999995	0.66773199999999999	0.67035400000000001	0.67612000000000005	0.68310000000000004	0.69048200000000004	0.69784900000000005	0.709395	0.7722	0101000020E6100000925CFE43FABD1B400282397AFC704A40	259220.53070787113	545069.4523412413	59.81823	5
293_100614-100824_02	2025	2801830	2010-07-07 07:05:10	52.882696600000003	6.9355365999999998	16.899999999999999	11	474438.01000000001	5875854.5899999999	1.23	35.130000000000003	55.270000000000003	0.629	51.090000000000003	0.027962000000000001	0.030117999999999999	0.031503000000000003	0.033021000000000002	0.034816	0.037386000000000003	0.042388000000000002	0.053371000000000002	0.067927000000000001	0.07775	0.081847000000000003	0.079952999999999996	0.071788000000000005	0.062969999999999998	0.057565999999999999	0.054311999999999999	0.050807999999999999	0.047167000000000001	0.045280000000000001	0.043625999999999998	0.041131000000000001	0.038983999999999998	0.037962000000000003	0.039489000000000003	0.049137	0.083584000000000006	0.14968899999999999	0.25569700000000001	0.39606200000000003	0.50930799999999998	0.57877000000000001	0.61507199999999995	0.62894000000000005	0.63402499999999995	0.63804499999999997	0.64154800000000001	0.64634400000000003	0.65144899999999994	0.65398299999999998	0.65613299999999997	0.66137900000000005	0.66765699999999994	0.67524799999999996	0.68323500000000004	0.69465600000000005	0.75107699999999999	0101000020E610000019D8744EFDBD1B402CA5C233FC704A40	259221.33149155817	545068.53450073313	59.818233200000002	5
293_100614-100824_02	2026	2803228	2010-07-07 07:05:11	52.882688299999998	6.9355466000000003	16.899999999999999	11	474438.70000000001	5875853.6699999999	1.1499999999999999	35.25	55.270000000000003	0.65000000000000002	51.390000000000001	0.028955999999999999	0.031171000000000001	0.032598000000000002	0.034176999999999999	0.036076999999999998	0.038640000000000001	0.043795000000000001	0.055072999999999997	0.070057999999999995	0.080180000000000001	0.084414000000000003	0.082430000000000003	0.074052000000000007	0.064979999999999996	0.059395999999999997	0.056057999999999997	0.052431999999999999	0.048737999999999997	0.04684	0.045159999999999999	0.042514000000000003	0.040348000000000002	0.039376000000000001	0.040951000000000001	0.050705	0.086013999999999993	0.154358	0.26398100000000002	0.40927400000000003	0.52666100000000005	0.59866399999999997	0.63622599999999996	0.65075300000000003	0.65589500000000001	0.65967900000000002	0.66318999999999995	0.66825299999999999	0.67341499999999999	0.67598499999999995	0.67808800000000002	0.68294299999999997	0.69011900000000004	0.69834099999999999	0.70612200000000003	0.71577800000000003	0.77021300000000004	0101000020E610000036898BEDFFBD1B40EA8722EEFB704A40	259222.02434917545	545067.62547633564	59.8182349	5
293_100614-100824_02	2027	2804626	2010-07-07 07:05:12	52.882680000000001	6.9355583000000003	16.800000000000001	11	474439.5	5875852.75	1.22	34.329999999999998	55.270000000000003	0.67700000000000005	51.740000000000002	0.028149	0.030387000000000001	0.031810999999999999	0.033284000000000001	0.035144000000000002	0.037818999999999998	0.043187999999999997	0.054787000000000002	0.070139000000000007	0.080553	0.084973000000000007	0.083066000000000001	0.074416999999999997	0.064982999999999999	0.059258999999999999	0.055900999999999999	0.052218000000000001	0.048363000000000003	0.046344999999999997	0.044505999999999997	0.041882000000000003	0.039627000000000002	0.038484999999999998	0.039932000000000002	0.050159000000000002	0.086785000000000001	0.15629599999999999	0.26619700000000002	0.41014299999999998	0.52545699999999995	0.59567099999999995	0.63176900000000002	0.64517999999999998	0.64997400000000005	0.65379900000000002	0.65768499999999996	0.66229899999999997	0.66665700000000006	0.66887700000000005	0.67214799999999997	0.67749400000000004	0.68371400000000004	0.69074400000000002	0.698322	0.70928999999999998	0.75738899999999998	0101000020E61000006401B8FE02BE1B40A96A82A8FB704A40	259222.83162524531	545066.71890650201	59.818238300000004	5
293_100614-100824_02	2028	2806024	2010-07-07 07:05:13	52.8826733	6.9355700000000002	16.800000000000001	11	474440.29999999999	5875852	1.0900000000000001	31.559999999999999	55.280000000000001	0.70799999999999996	52.130000000000003	0.028346	0.030623000000000001	0.032086999999999997	0.03363	0.035560000000000001	0.038328000000000001	0.043894000000000002	0.055878999999999998	0.071623999999999993	0.082304000000000002	0.086879999999999999	0.085058999999999996	0.076437000000000005	0.066959000000000005	0.061161	0.057733	0.053948000000000003	0.049972000000000003	0.047891999999999997	0.046056	0.043327999999999998	0.040918000000000003	0.039757000000000001	0.041245999999999998	0.051847999999999998	0.089187000000000002	0.15811	0.26376899999999998	0.39801599999999998	0.50269299999999995	0.56514399999999998	0.596835	0.60859399999999997	0.613039	0.61654100000000001	0.62008399999999997	0.62429500000000004	0.62824999999999998	0.63050600000000001	0.63366999999999996	0.63915100000000002	0.64496299999999995	0.65176900000000004	0.65869999999999995	0.66832899999999995	0.70665	0101000020E61000009279E40F06BE1B40B5464E70FB704A40	259223.63508282858	545065.99035361747	59.818243299999999	5
293_100614-100824_02	2029	2807422	2010-07-07 07:05:14	52.882664900000002	6.9355799999999999	16.800000000000001	11	474440.97999999998	5875851.0700000003	1.1599999999999999	30.93	55.280000000000001	0.73199999999999998	52.439999999999998	0.027008999999999998	0.029186	0.030530000000000002	0.031961000000000003	0.033745999999999998	0.036410999999999999	0.041660999999999997	0.052936999999999998	0.067723000000000005	0.077761999999999998	0.082161999999999999	0.080435000000000006	0.072303000000000006	0.063366000000000006	0.057865	0.054677000000000003	0.051159999999999997	0.047397000000000002	0.045448000000000002	0.043735000000000003	0.041232999999999999	0.039074999999999999	0.038018000000000003	0.039399999999999998	0.049440999999999999	0.084592000000000001	0.14913299999999999	0.247338	0.37128100000000003	0.46749600000000002	0.52468800000000004	0.55334799999999995	0.56380300000000005	0.56804100000000002	0.57135499999999995	0.57465999999999995	0.578345	0.58181400000000005	0.58381700000000003	0.58698899999999998	0.59215399999999996	0.59701899999999997	0.60304599999999997	0.60911099999999996	0.61829199999999995	0.64630200000000004	0101000020E6100000AE2AFBAE08BE1B40DF69D729FB704A40	259224.3281798996	545065.07020350115	59.818244900000003	5
293_100614-100824_02	2032	2811616	2010-07-07 07:05:17	52.882640000000002	6.9356150000000003	16.800000000000001	11	474443.38	5875848.2999999998	1.22	26.59	55.280000000000001	0.75700000000000001	52.729999999999997	0.028471	0.030785	0.032287000000000003	0.033905999999999999	0.035894000000000002	0.038695	0.044284999999999998	0.056036999999999997	0.071171999999999999	0.081431000000000003	0.085951	0.084418999999999994	0.076503000000000002	0.067799999999999999	0.062365999999999998	0.059172000000000002	0.055631	0.051775000000000002	0.049893	0.048218999999999998	0.045523000000000001	0.043289000000000001	0.042168999999999998	0.043647999999999999	0.054135000000000003	0.089709999999999998	0.152113	0.242532	0.35134500000000002	0.43203000000000003	0.478188	0.50053300000000001	0.50907400000000003	0.51304399999999994	0.515679	0.51831899999999997	0.52202800000000005	0.52570600000000001	0.52847699999999997	0.53159299999999998	0.536466	0.54234599999999999	0.54915999999999998	0.55509799999999998	0.56229799999999996	0.60705799999999999	0101000020E61000009296CADB11BE1B401B12F758FA704A40	259226.74328103097	545062.35035116039	59.818255000000001	5
293_100614-100824_02	2033	2813014	2010-07-07 07:05:18	52.882631600000003	6.9356249999999999	16.800000000000001	11	474444.06	5875847.3700000001	1.1599999999999999	25.359999999999999	55.289999999999999	0.75700000000000001	52.740000000000002	0.028667000000000002	0.031001999999999998	0.032638	0.034313999999999997	0.036184000000000001	0.038986	0.04462	0.056492000000000001	0.071624999999999994	0.081739999999999993	0.086138000000000006	0.084746000000000002	0.077124999999999999	0.068409999999999999	0.062912999999999997	0.059699000000000002	0.056242	0.052560999999999997	0.050717999999999999	0.048800999999999997	0.046136000000000003	0.043999999999999997	0.042942000000000001	0.04437	0.054737000000000001	0.090079000000000006	0.15141299999999999	0.23875299999999999	0.34163399999999999	0.41696	0.45981300000000003	0.48099700000000001	0.488929	0.49212299999999998	0.49436000000000002	0.49718800000000002	0.50139900000000004	0.50443099999999996	0.50637200000000004	0.50916799999999995	0.51480000000000004	0.52140399999999998	0.52680499999999997	0.530999	0.536802	0.57669899999999996	0101000020E6100000AE47E17A14BE1B4045358012FA704A40	259227.43637918678	545061.43020149262	59.818256600000005	5
293_100614-100824_02	2034	2814412	2010-07-07 07:05:19	52.882623299999999	6.9356365999999996	16.800000000000001	11	474444.85999999999	5875846.4500000002	1.22	25.370000000000001	55.289999999999999	0.75800000000000001	52.75	0.028503000000000001	0.030745000000000001	0.032321000000000003	0.033945000000000003	0.035976000000000001	0.038725999999999997	0.044212000000000001	0.055981999999999997	0.071110999999999994	0.081299999999999997	0.085694999999999993	0.084199999999999997	0.076482999999999995	0.067863000000000007	0.062498999999999999	0.059227000000000002	0.055641999999999997	0.051872000000000001	0.050013000000000002	0.048412999999999998	0.045664999999999997	0.043242000000000003	0.042068000000000001	0.043693999999999997	0.054153	0.089274000000000006	0.15032499999999999	0.23733699999999999	0.34030899999999997	0.41547099999999998	0.45782600000000001	0.478209	0.48651299999999997	0.49035600000000001	0.49275999999999998	0.49509799999999998	0.49852200000000002	0.50235399999999997	0.50531899999999996	0.508108	0.51283800000000002	0.51888900000000004	0.52568499999999996	0.53198800000000002	0.53855200000000003	0.57502200000000003	0101000020E610000035C3578517BE1B400318E0CCF9704A40	259228.23692677033	545060.52348817175	59.818259900000001	5
293_100614-100824_02	2035	2815810	2010-07-07 07:05:20	52.882616599999999	6.9356483000000004	16.699999999999999	11	474445.65999999997	5875845.7000000002	1.0900000000000001	25.16	55.289999999999999	0.753	52.689999999999998	0.028618999999999999	0.031025	0.032582	0.034139000000000003	0.036144999999999997	0.039008000000000001	0.044713000000000003	0.056468999999999998	0.071451000000000001	0.081537999999999999	0.086100999999999997	0.084719000000000003	0.077067999999999998	0.068479999999999999	0.063103999999999993	0.060039000000000002	0.056502999999999998	0.052669000000000001	0.050751999999999999	0.049037999999999998	0.046377000000000002	0.044072	0.042861999999999997	0.044241999999999997	0.054891000000000002	0.090258000000000005	0.15099199999999999	0.23683699999999999	0.33838000000000001	0.412935	0.455204	0.47520600000000002	0.48314800000000002	0.48686800000000002	0.48943999999999999	0.49225200000000002	0.49549399999999999	0.49860199999999999	0.50120699999999996	0.50515299999999996	0.51041300000000001	0.515598	0.52086500000000002	0.52646000000000004	0.53464400000000001	0.57215899999999997	0101000020E6100000643B84961ABE1B400FF4AB94F9704A40	259229.04038616552	545059.79493617802	59.818264900000003	5
293_100614-100824_02	2036	2817208	2010-07-07 07:05:21	52.882606600000003	6.9356583000000001	16.699999999999999	11	474446.34000000003	5875844.5899999999	1.3	25.640000000000001	55.289999999999999	0.74099999999999999	52.539999999999999	0.028264000000000001	0.030571999999999998	0.032131	0.033676999999999999	0.035665000000000002	0.038438	0.043987999999999999	0.055549000000000001	0.070311999999999999	0.080248	0.084680000000000005	0.083213999999999996	0.075649999999999995	0.067164000000000001	0.061889	0.058823	0.055343999999999997	0.051656000000000001	0.049792000000000003	0.048174000000000002	0.045576999999999999	0.043291000000000003	0.042161999999999998	0.043511000000000001	0.053839999999999999	0.088452000000000003	0.148561	0.23438500000000001	0.33648299999999998	0.41176600000000002	0.45447100000000001	0.47480899999999998	0.48308299999999998	0.48683700000000002	0.48944300000000002	0.49239899999999998	0.49565999999999999	0.49867899999999998	0.50160800000000005	0.50547799999999998	0.51097300000000001	0.51632999999999996	0.52240299999999995	0.52788800000000002	0.53599799999999997	0.57761700000000005	0101000020E610000080EC9A351DBE1B40EC1DC940F9704A40	259229.73730410403	545058.69677003042	59.818264900000003	5
293_100614-100824_02	2037	2818606	2010-07-07 07:05:22	52.882599999999996	6.93567	16.699999999999999	11	474447.14000000001	5875843.8600000003	1.0900000000000001	25.5	55.289999999999999	0.71899999999999997	52.289999999999999	0.028982000000000001	0.031397000000000001	0.032925999999999997	0.034514999999999997	0.036525000000000002	0.039385999999999997	0.045016	0.056783	0.071747000000000005	0.081851999999999994	0.086395	0.084944000000000006	0.077213000000000004	0.068576999999999999	0.063268000000000005	0.060208999999999999	0.056662999999999998	0.052786	0.050916000000000003	0.049244999999999997	0.046630999999999999	0.044338000000000002	0.043033000000000002	0.044481	0.054965	0.090021000000000004	0.150752	0.237261	0.34026200000000001	0.41609000000000002	0.45904400000000001	0.47932200000000003	0.48736099999999999	0.49138900000000002	0.49425999999999998	0.49704199999999998	0.50028399999999995	0.50346400000000002	0.50680899999999995	0.51101399999999997	0.51593999999999995	0.52147500000000002	0.52732599999999996	0.53400000000000003	0.54347100000000004	0.58920499999999998	0101000020E6100000AE64C74620BE1B408CB96B09F9704A40	259230.54052532976	545057.97934433271	59.818269999999998	5
293_100614-100824_02	2038	2820004	2010-07-07 07:05:23	52.882591599999998	6.9356815999999997	16.699999999999999	11	474447.92999999999	5875842.9199999999	1.23	25.739999999999998	55.289999999999999	0.69199999999999995	51.950000000000003	0.028150999999999999	0.030512999999999998	0.032032999999999999	0.033584000000000003	0.035549999999999998	0.038331999999999998	0.043846000000000003	0.055222	0.069834999999999994	0.079642000000000004	0.083955000000000002	0.082556000000000004	0.075078000000000006	0.066721000000000003	0.061463999999999998	0.058416999999999997	0.055058999999999997	0.051406	0.049603000000000001	0.047946999999999997	0.045476000000000003	0.043221999999999997	0.042125000000000003	0.043536999999999999	0.053572000000000002	0.087640999999999997	0.14680599999999999	0.23160500000000001	0.33278200000000002	0.40737299999999999	0.44979799999999998	0.47010200000000002	0.47847699999999999	0.48238300000000001	0.48525600000000002	0.48807400000000001	0.49162099999999997	0.49490299999999998	0.49753199999999997	0.50146900000000005	0.50714199999999998	0.51271900000000004	0.51843300000000003	0.52501200000000003	0.53385499999999997	0.57986199999999999	0101000020E610000035E03D5123BE1B40B6DCF4C2F8704A40	259231.34131273316	545057.06150547159	59.8182732	5
293_100614-100824_02	2039	2821402	2010-07-07 07:05:24	52.8825833	6.9356916000000002	16.699999999999999	11	474448.62	5875842	1.1499999999999999	25.600000000000001	55.299999999999997	0.66400000000000003	51.590000000000003	0.028889999999999999	0.031294000000000002	0.032908	0.034466999999999998	0.036498999999999997	0.039359999999999999	0.045118999999999999	0.056898999999999998	0.071903999999999996	0.081916000000000003	0.086396000000000001	0.084992999999999999	0.077328999999999995	0.068709999999999993	0.063448000000000004	0.060368999999999999	0.056847000000000002	0.053071	0.051096000000000003	0.049411999999999998	0.046820000000000001	0.044534999999999998	0.043331000000000001	0.044784999999999998	0.055139000000000001	0.090304999999999996	0.15115200000000001	0.23783399999999999	0.34105099999999999	0.41740300000000002	0.46074399999999999	0.48146099999999997	0.48990299999999998	0.49401600000000001	0.496944	0.49987799999999999	0.50382499999999997	0.50720699999999996	0.50987400000000005	0.51409300000000002	0.51995999999999998	0.52577600000000002	0.53151199999999998	0.53851700000000002	0.54798500000000006	0.60518000000000005	0101000020E6100000529154F025BE1B4075BF547DF8704A40	259232.03417378862	545056.15248251276	59.818274899999999	5
293_100614-100824_02	2040	2822800	2010-07-07 07:05:25	52.882574900000002	6.9357033000000001	16.699999999999999	11	474449.41999999998	5875841.0700000003	1.23	25.600000000000001	55.299999999999997	0.66400000000000003	51.590000000000003	0.028889999999999999	0.031294000000000002	0.032908	0.034466999999999998	0.036498999999999997	0.039359999999999999	0.045118999999999999	0.056898999999999998	0.071903999999999996	0.081916000000000003	0.086396000000000001	0.084992999999999999	0.077328999999999995	0.068709999999999993	0.063448000000000004	0.060368999999999999	0.056847000000000002	0.053071	0.051096000000000003	0.049411999999999998	0.046820000000000001	0.044534999999999998	0.043331000000000001	0.044784999999999998	0.055139000000000001	0.090304999999999996	0.15115200000000001	0.23783399999999999	0.34105099999999999	0.41740300000000002	0.46074399999999999	0.48146099999999997	0.48990299999999998	0.49401600000000001	0.496944	0.49987799999999999	0.50382499999999997	0.50720699999999996	0.50987400000000005	0.51409300000000002	0.51995999999999998	0.52577600000000002	0.53151199999999998	0.53851700000000002	0.54798500000000006	0.60518000000000005	0101000020E61000008009810129BE1B409FE2DD36F8704A40	259232.84169226274	545055.23478828976	59.818278200000002	5
293_100614-100824_02	2041	2824198	2010-07-07 07:05:26	52.882566599999997	6.9357150000000001	16.699999999999999	11	474450.21999999997	5875840.1500000004	1.22	25.82	55.299999999999997	0.63600000000000001	51.210000000000001	0.028708999999999998	0.031109999999999999	0.032689999999999997	0.034248000000000001	0.036296000000000002	0.039183999999999997	0.044763999999999998	0.056509999999999998	0.071395	0.081434999999999994	0.085861000000000007	0.084441000000000002	0.076813000000000006	0.068307999999999994	0.063003000000000003	0.059941000000000001	0.056499000000000001	0.052703	0.050708000000000003	0.049091000000000003	0.046494000000000001	0.044221999999999997	0.042986999999999997	0.044363	0.054830999999999998	0.089664999999999995	0.149869	0.23602000000000001	0.33910000000000001	0.41538900000000001	0.45885599999999999	0.47984700000000002	0.48807	0.49238799999999999	0.49538100000000002	0.49826199999999998	0.50202800000000003	0.50535799999999997	0.50898500000000002	0.51305999999999996	0.51859200000000005	0.52443799999999996	0.53127899999999995	0.53830999999999996	0.54912799999999995	0.61519699999999999	0101000020E6100000AE81AD122CBE1B405DC53DF1F7704A40	259233.64897234057	545054.32822025532	59.818281599999999	5
293_100614-100824_02	2042	2825596	2010-07-07 07:05:27	52.882558299999999	6.9357265999999997	16.699999999999999	11	474451.01000000001	5875839.2199999997	1.22	25.670000000000002	55.299999999999997	0.61499999999999999	50.920000000000002	0.029145999999999998	0.031602999999999999	0.033169999999999998	0.034859000000000001	0.036907000000000002	0.039792000000000001	0.045574000000000003	0.057461999999999999	0.072648000000000004	0.082813999999999999	0.087328000000000003	0.085875999999999994	0.078160999999999994	0.069393999999999997	0.064003000000000004	0.060981	0.057452000000000003	0.053608999999999997	0.051638999999999997	0.049951000000000002	0.047382000000000001	0.044963999999999997	0.043777999999999997	0.045175	0.055683000000000003	0.091165999999999997	0.15251600000000001	0.239954	0.34412700000000002	0.42135699999999998	0.46543899999999999	0.486425	0.495006	0.49916899999999997	0.50217299999999998	0.50531999999999999	0.50917800000000002	0.51254500000000003	0.51614700000000002	0.52032500000000004	0.52656199999999997	0.532802	0.53959999999999997	0.546655	0.55794100000000002	0.633413	0101000020E610000035FD231D2FBE1B401CA89DABF7704A40	259234.44952221389	545053.42150795623	59.818284900000002	5
293_100614-100824_02	2043	2826994	2010-07-07 07:05:28	52.882550000000002	6.9357366000000003	16.699999999999999	11	474451.70000000001	5875838.2999999998	1.1499999999999999	25.550000000000001	55.299999999999997	0.59899999999999998	50.700000000000003	0.028320000000000001	0.030626	0.032244000000000002	0.033792000000000003	0.035734000000000002	0.038524999999999997	0.044164000000000002	0.055794999999999997	0.070657999999999999	0.080598000000000003	0.084948999999999997	0.083515000000000006	0.075993000000000005	0.067445000000000005	0.062133000000000001	0.058996	0.055603	0.051874999999999998	0.04999	0.048291000000000001	0.045746000000000002	0.043491000000000002	0.042317	0.043727000000000002	0.053933000000000002	0.088547000000000001	0.14860300000000001	0.233795	0.33496900000000002	0.409221	0.45190999999999998	0.47277999999999998	0.480991	0.48476799999999998	0.48774400000000001	0.49131799999999998	0.49544100000000002	0.49922899999999998	0.50177899999999998	0.50543300000000002	0.51201200000000002	0.51842100000000002	0.52444800000000003	0.53040299999999996	0.54133100000000001	0.61341599999999996	0101000020E610000052AE3ABC31BE1B40DB8AFD65F7704A40	259235.14238434733	545052.51248544012	59.8182866	5
293_100614-100824_02	2044	2828392	2010-07-07 07:05:29	52.882539999999999	6.9357483000000002	16.699999999999999	11	474452.5	5875837.1900000004	1.3700000000000001	26.57	55.299999999999997	0.58499999999999996	50.490000000000002	0.028128	0.030467999999999999	0.032013	0.033554	0.035496	0.038294000000000002	0.043962000000000001	0.055946999999999997	0.071382000000000001	0.081642999999999993	0.086119000000000001	0.084531999999999996	0.076499999999999999	0.067530999999999994	0.061984999999999998	0.058767	0.055142999999999998	0.051193000000000002	0.049230000000000003	0.047506	0.044807	0.042472999999999997	0.041120999999999998	0.042571999999999999	0.053046000000000003	0.088919999999999999	0.15149399999999999	0.24174100000000001	0.35017199999999998	0.43038900000000002	0.47629300000000002	0.49873899999999999	0.507328	0.51152399999999998	0.51460399999999995	0.517702	0.52190199999999998	0.525725	0.52877700000000005	0.53266199999999997	0.53881800000000002	0.54542199999999996	0.55279	0.56047599999999997	0.57125700000000001	0.662686	0101000020E6100000802667CD34BE1B40B7B41A12F7704A40	259235.95372321139	545051.41677493951	59.818288299999999	5
293_100614-100824_02	2045	2829790	2010-07-07 07:05:30	52.8825316	6.9357582999999998	16.699999999999999	11	474453.17999999999	5875836.2599999998	1.1599999999999999	26.82	55.310000000000002	0.57499999999999996	50.350000000000001	0.028268999999999999	0.03058	0.032126000000000002	0.033730999999999997	0.035631999999999997	0.038420000000000003	0.044143000000000002	0.056175999999999997	0.071667999999999996	0.081952999999999998	0.086384000000000002	0.084773000000000001	0.076772999999999994	0.067818000000000003	0.062296999999999998	0.059047000000000002	0.055393999999999999	0.051562999999999998	0.049639999999999997	0.047855000000000002	0.045076999999999999	0.042618000000000003	0.041326000000000002	0.042789000000000001	0.053317000000000003	0.089204000000000006	0.15185299999999999	0.242508	0.35203600000000002	0.43335800000000002	0.48004400000000003	0.50269799999999998	0.51146800000000003	0.51578400000000002	0.51881299999999997	0.52199099999999998	0.52625999999999995	0.53065399999999996	0.53403599999999996	0.53744000000000003	0.542852	0.54998400000000003	0.55762	0.56550500000000004	0.57703199999999999	0.67205599999999999	0101000020E61000009CD77D6C37BE1B40E1D7A3CBF6704A40	259236.64682460151	545050.49662658875	59.818289899999996	5
293_100614-100824_02	2046	2831188	2010-07-07 07:05:31	52.882523300000003	6.9357699999999998	16.600000000000001	11	474453.97999999998	5875835.3300000001	1.22	26.48	55.310000000000002	0.56899999999999995	50.25	0.029746999999999999	0.032192999999999999	0.033758999999999997	0.035462	0.037525999999999997	0.040476999999999999	0.046237	0.058257999999999997	0.073726	0.084079000000000001	0.088636000000000006	0.087055999999999994	0.079039999999999999	0.070184999999999997	0.064757999999999996	0.061620000000000001	0.057948	0.054047999999999999	0.052146999999999999	0.050521000000000003	0.047830999999999999	0.045426000000000001	0.044184000000000001	0.045673999999999999	0.056330999999999999	0.092147000000000007	0.15462100000000001	0.245	0.35444700000000001	0.43571599999999999	0.48218100000000003	0.504579	0.51362200000000002	0.51824599999999998	0.52147299999999996	0.52427000000000001	0.52812599999999998	0.53269500000000003	0.53651099999999996	0.54068799999999995	0.54612700000000003	0.55212099999999997	0.56010400000000005	0.56953699999999996	0.58133800000000002	0.67869199999999996	0101000020E6100000CA4FAA7D3ABE1B40A0BA0386F6704A40	259237.45410614886	545049.59005918342	59.818293300000001	5
293_100614-100824_02	2048	2833984	2010-07-07 07:05:33	52.882508299999998	6.9357933000000003	16.600000000000001	11	474455.57000000001	5875833.6699999999	1.22	26.539999999999999	55.310000000000002	0.56000000000000005	50.109999999999999	0.030303	0.032828999999999997	0.034449	0.036153999999999999	0.038309000000000003	0.041357999999999999	0.047390000000000002	0.060170000000000001	0.076637999999999998	0.087784000000000001	0.092622999999999997	0.090910000000000005	0.082331000000000001	0.072829000000000005	0.066896999999999998	0.063463000000000006	0.059527999999999998	0.055289999999999999	0.053215999999999999	0.051346000000000003	0.048395000000000001	0.045719000000000003	0.044234999999999997	0.045808000000000001	0.056934999999999999	0.095003000000000004	0.16125999999999999	0.256664	0.37206099999999998	0.45755099999999999	0.50586100000000001	0.52917199999999998	0.53835	0.54296699999999998	0.54625100000000004	0.54916299999999996	0.55297799999999997	0.55756700000000003	0.56154099999999996	0.56525899999999996	0.57070100000000001	0.57699699999999998	0.584677	0.59382000000000001	0.60606700000000002	0.65742400000000001	0101000020E610000080434D9940BE1B406A792F08F6704A40	259239.05812029447	545047.95479717921	59.818301599999998	5
293_100614-100824_02	2049	2835382	2010-07-07 07:05:34	52.8825	6.9358032999999999	16.600000000000001	11	474456.26000000001	5875832.75	1.1499999999999999	26.780000000000001	55.310000000000002	0.56000000000000005	50.109999999999999	0.030001	0.032522000000000002	0.034089000000000001	0.035741000000000002	0.037900000000000003	0.040952000000000002	0.046982999999999997	0.059662	0.076052999999999996	0.087166999999999994	0.091979000000000005	0.090310000000000001	0.081743999999999997	0.072180999999999995	0.066295999999999994	0.062909000000000007	0.058979999999999998	0.054739000000000003	0.052538000000000001	0.050719	0.047801000000000003	0.045214999999999998	0.043728999999999997	0.045129000000000002	0.056396000000000002	0.094397999999999996	0.16061300000000001	0.25614999999999999	0.37164900000000001	0.45770699999999997	0.506745	0.53058700000000003	0.53942299999999999	0.54390799999999995	0.54749000000000003	0.55057299999999998	0.55433699999999997	0.55820499999999995	0.56187200000000004	0.56631900000000002	0.57169599999999998	0.57745100000000005	0.58469499999999996	0.59332700000000005	0.60624299999999998	0.66010199999999997	0101000020E61000009CF4633843BE1B40295C8FC2F5704A40	259239.75098403537	545047.04577532283	59.818303299999997	5
293_100614-100824_02	2050	2836780	2010-07-07 07:05:35	52.882491600000002	6.9358149999999998	16.600000000000001	11	474457.06	5875831.8099999996	1.23	27.579999999999998	55.310000000000002	0.55900000000000005	50.100000000000001	0.029241	0.031673	0.033297	0.034932999999999999	0.036947000000000001	0.039836999999999997	0.045803999999999997	0.058472000000000003	0.074883000000000005	0.085886000000000004	0.090614	0.088941000000000006	0.080439999999999998	0.070870000000000002	0.064838000000000007	0.061328000000000001	0.057478000000000001	0.053365000000000003	0.051199000000000001	0.049270000000000001	0.046257	0.043763000000000003	0.042396000000000003	0.043832999999999997	0.054801999999999997	0.092723	0.159494	0.25653500000000001	0.37459199999999998	0.46313599999999999	0.51419999999999999	0.53964100000000004	0.54921900000000001	0.55329499999999998	0.55630800000000002	0.55980799999999997	0.56428	0.56816100000000003	0.57102200000000003	0.57402200000000003	0.58047199999999999	0.58759099999999997	0.59466699999999995	0.601553	0.61246100000000003	0.66852199999999995	0101000020E6100000CA6C904946BE1B40537F187CF5704A40	259240.55850542773	545046.1280823882	59.8183066	5
293_100614-100824_02	2051	2838178	2010-07-07 07:05:36	52.882483299999997	6.9358266000000004	16.600000000000001	11	474457.84999999998	5875830.8899999997	1.22	28.84	55.32	0.55900000000000005	50.090000000000003	0.029474	0.031926999999999997	0.033461999999999999	0.035048000000000003	0.037075999999999998	0.040032999999999999	0.045829000000000002	0.058263000000000002	0.074424000000000004	0.085327	0.090022000000000005	0.088276999999999994	0.079680000000000001	0.070138000000000006	0.064230999999999996	0.060868999999999999	0.057012	0.052914999999999997	0.050722000000000003	0.048860000000000001	0.046049	0.043485000000000003	0.042162999999999999	0.043549999999999998	0.054267999999999997	0.091661000000000006	0.15845400000000001	0.25724200000000003	0.37970500000000001	0.47295100000000001	0.52724499999999996	0.55408900000000005	0.564133	0.56870699999999996	0.57208599999999998	0.57532700000000003	0.57961099999999999	0.58384499999999995	0.58686799999999995	0.59061600000000003	0.59656699999999996	0.60229200000000005	0.60997000000000001	0.61768400000000001	0.63033899999999998	0.68956200000000001	0101000020E610000052E8065449BE1B4011627836F5704A40	259241.35905789444	545045.22137122753	59.818309899999996	5
293_100614-100824_02	2052	2839576	2010-07-07 07:05:37	52.882474999999999	6.9358366	16.600000000000001	11	474458.53999999998	5875829.9699999997	1.1499999999999999	30.030000000000001	55.32	0.55700000000000005	50.07	0.030044000000000001	0.032522000000000002	0.034104000000000002	0.035695999999999999	0.037728999999999999	0.040701000000000001	0.046511999999999998	0.059049999999999998	0.075448000000000001	0.086526000000000006	0.091317999999999996	0.089533000000000001	0.080693000000000001	0.070939000000000002	0.064968999999999999	0.061545000000000002	0.057662999999999999	0.053481000000000001	0.051253	0.049362999999999997	0.046559000000000003	0.043997000000000001	0.042705	0.044156000000000001	0.054989000000000003	0.093087000000000003	0.16202900000000001	0.26562400000000003	0.39591100000000001	0.49637300000000001	0.55541600000000002	0.58472400000000002	0.59597500000000003	0.600773	0.60429100000000002	0.60786200000000001	0.612375	0.61646000000000001	0.61949100000000001	0.62330600000000003	0.629355	0.63607100000000005	0.64282700000000004	0.65119099999999996	0.66448499999999999	0.72854399999999997	0101000020E61000006E991DF34BBE1B40D044D8F0F4704A40	259242.05192243867	545044.3123497013	59.818311600000001	5
293_100614-100824_02	2053	2840974	2010-07-07 07:05:38	52.882466600000001	6.9358483	16.600000000000001	11	474459.34000000003	5875829.0300000003	1.23	31.059999999999999	55.32	0.55400000000000005	50.030000000000001	0.029621000000000001	0.032086000000000003	0.033626999999999997	0.035215999999999997	0.037189	0.040055	0.045879000000000003	0.058279999999999998	0.074498999999999996	0.085435999999999998	0.090097999999999998	0.088312000000000002	0.079520999999999994	0.069856000000000001	0.063885999999999998	0.060442000000000003	0.056661999999999997	0.052519000000000003	0.050361999999999997	0.048402000000000001	0.045574999999999997	0.043221999999999997	0.041882000000000003	0.043247000000000001	0.053827	0.091540999999999997	0.16020100000000001	0.264237	0.396401	0.499525	0.56127800000000005	0.59259799999999996	0.60421199999999997	0.60855400000000004	0.61229999999999996	0.616124	0.62111000000000005	0.62550799999999995	0.62743800000000005	0.63077399999999995	0.63750200000000001	0.644177	0.65084699999999995	0.65882099999999999	0.67169500000000004	0.739699	0101000020E61000009C114A044FBE1B40FA6761AAF4704A40	259242.85944470396	545043.39465714549	59.818314900000004	5
293_100614-100824_02	2054	2842372	2010-07-07 07:05:39	52.882458300000003	6.9358599999999999	16.600000000000001	11	474460.14000000001	5875828.1100000003	1.22	32.140000000000001	55.32	0.55100000000000005	49.979999999999997	0.031161000000000001	0.033689999999999998	0.035390999999999999	0.037060000000000003	0.039140000000000001	0.042062000000000002	0.047869000000000002	0.060359999999999997	0.076692999999999997	0.087709999999999996	0.092391000000000001	0.090452000000000005	0.081627000000000005	0.071937000000000001	0.065952999999999998	0.062461000000000003	0.058618000000000003	0.054537000000000002	0.052401999999999997	0.050504	0.047606000000000002	0.045249999999999999	0.044035999999999999	0.045440000000000001	0.055975999999999998	0.093526999999999999	0.16314500000000001	0.27055699999999999	0.40908299999999997	0.51856800000000003	0.58469400000000005	0.61839200000000005	0.63134500000000005	0.63644599999999996	0.64014899999999997	0.64365300000000003	0.64880400000000005	0.65350200000000003	0.65634000000000003	0.65947299999999998	0.66558399999999995	0.67351799999999995	0.68190499999999998	0.68994999999999995	0.70287100000000002	0.77776400000000001	0101000020E6100000CA89761552BE1B40B94AC164F4704A40	259243.66672855071	545042.48809078149	59.818318300000001	5
293_100614-100824_02	2055	2843770	2010-07-07 07:05:40	52.882449999999999	6.9358700000000004	16.600000000000001	11	474460.82000000001	5875827.1900000004	1.1499999999999999	32.689999999999998	55.32	0.55100000000000005	49.969999999999999	0.030745000000000001	0.033265000000000003	0.034869999999999998	0.036443000000000003	0.038521	0.041479000000000002	0.047211000000000003	0.059496	0.075652999999999998	0.086610999999999994	0.091303999999999996	0.089411000000000004	0.080549999999999997	0.070830000000000004	0.064901	0.061504000000000003	0.057675999999999998	0.053581999999999998	0.051382999999999998	0.049541000000000002	0.046823999999999998	0.044544	0.043276000000000002	0.044643000000000002	0.055136999999999999	0.092716000000000007	0.16228200000000001	0.2702	0.41024100000000002	0.52173800000000004	0.58917299999999995	0.62354399999999999	0.63610699999999998	0.64114099999999996	0.64546300000000001	0.64931000000000005	0.65402499999999997	0.65810599999999997	0.66075399999999995	0.66473700000000002	0.67044000000000004	0.67670699999999995	0.68389999999999995	0.69310700000000003	0.70744899999999999	0.78346199999999999	0101000020E6100000E73A8DB454BE1B40772D211FF4704A40	259244.35959389937	545041.57906958216	59.81832	5
293_100614-100824_02	2056	2845168	2010-07-07 07:05:41	52.8824416	6.9358816000000001	16.600000000000001	11	474461.62	5875826.2599999998	1.23	33.240000000000002	55.32	0.55300000000000005	50	0.029659000000000001	0.032053999999999999	0.033501999999999997	0.035055999999999997	0.037081999999999997	0.039986000000000001	0.045707999999999999	0.058091999999999998	0.074487999999999999	0.085653999999999994	0.090410000000000004	0.088413000000000005	0.079251000000000002	0.069348999999999994	0.063339000000000006	0.059848999999999999	0.055952000000000002	0.051730999999999999	0.049521999999999997	0.047662999999999997	0.044905	0.042425999999999998	0.041041000000000001	0.042569999999999997	0.053284999999999999	0.091730000000000006	0.16300799999999999	0.27372200000000002	0.41786899999999999	0.53264800000000001	0.60219	0.63768100000000005	0.65076199999999995	0.656142	0.66081800000000002	0.664636	0.66903800000000002	0.673929	0.67694900000000002	0.68085399999999996	0.68634799999999996	0.692554	0.70025000000000004	0.71035199999999998	0.72530700000000004	0.80367699999999997	0101000020E61000006EB603BF57BE1B40A150AAD8F3704A40	259245.16038652041	545040.66123300383	59.818323200000002	5
293_100614-100824_02	2057	2846566	2010-07-07 07:05:42	52.882433300000002	6.9358933	16.600000000000001	11	474462.41999999998	5875825.3300000001	1.22	32.979999999999997	55.329999999999998	0.55400000000000005	50.030000000000001	0.029821	0.032280999999999997	0.033883999999999997	0.035429000000000002	0.037349	0.040277	0.046197000000000002	0.058944999999999997	0.075609999999999997	0.086886000000000005	0.091724	0.089732000000000006	0.080556000000000003	0.070456000000000005	0.064181000000000002	0.060631999999999998	0.056735000000000001	0.052507999999999999	0.050179000000000001	0.048121999999999998	0.045273000000000001	0.042862999999999998	0.041521000000000002	0.042810000000000001	0.053703000000000001	0.092932000000000001	0.165247	0.27684599999999998	0.42108800000000002	0.53581800000000002	0.60587299999999999	0.64207599999999998	0.65487200000000001	0.65975300000000003	0.66403599999999996	0.66869800000000001	0.67401299999999997	0.67809200000000003	0.67971700000000002	0.68335999999999997	0.69033599999999995	0.69639300000000004	0.70294599999999996	0.71111000000000002	0.72673399999999999	0.805558	0101000020E61000009C2E30D05ABE1B4060330A93F3704A40	259245.96767123512	545039.75466701866	59.818326600000006	5
293_100614-100824_02	2058	2847964	2010-07-07 07:05:43	52.882424999999998	6.9359032999999997	16.600000000000001	11	474463.09999999998	5875824.4100000001	1.1499999999999999	32.979999999999997	55.329999999999998	0.55400000000000005	50.030000000000001	0.029821	0.032280999999999997	0.033883999999999997	0.035429000000000002	0.037349	0.040277	0.046197000000000002	0.058944999999999997	0.075609999999999997	0.086886000000000005	0.091724	0.089732000000000006	0.080556000000000003	0.070456000000000005	0.064181000000000002	0.060631999999999998	0.056735000000000001	0.052507999999999999	0.050179000000000001	0.048121999999999998	0.045273000000000001	0.042862999999999998	0.041521000000000002	0.042810000000000001	0.053703000000000001	0.092932000000000001	0.165247	0.27684599999999998	0.42108800000000002	0.53581800000000002	0.60587299999999999	0.64207599999999998	0.65487200000000001	0.65975300000000003	0.66403599999999996	0.66869800000000001	0.67401299999999997	0.67809200000000003	0.67971700000000002	0.68335999999999997	0.69033599999999995	0.69639300000000004	0.70294599999999996	0.71111000000000002	0.72673399999999999	0.805558	0101000020E6100000B8DF466F5DBE1B401E166A4DF3704A40	259246.6605373869	545038.84564614692	59.818328299999997	5
293_100614-100824_02	2059	2849362	2010-07-07 07:05:44	52.882416599999999	6.9359149999999996	16.600000000000001	11	474463.90000000002	5875823.4800000004	1.23	33.359999999999999	55.329999999999998	0.55400000000000005	50.020000000000003	0.030737	0.033277000000000001	0.034914000000000001	0.036546000000000002	0.038591	0.041498	0.047403000000000001	0.060160999999999999	0.076954999999999996	0.088287000000000004	0.093075000000000005	0.091073000000000001	0.081869999999999998	0.071752999999999997	0.065589999999999996	0.062065000000000002	0.058119999999999998	0.053912000000000002	0.051623000000000002	0.049572999999999999	0.046702	0.044305999999999998	0.042999000000000002	0.044399000000000001	0.055217000000000002	0.094246999999999997	0.16689899999999999	0.279922	0.42706899999999998	0.544767	0.61662399999999995	0.65350299999999995	0.66734800000000005	0.67246399999999995	0.67655600000000005	0.68074500000000004	0.68593899999999997	0.69098300000000001	0.69282200000000005	0.695936	0.70253900000000002	0.70978300000000005	0.71776899999999999	0.72588600000000003	0.74002900000000005	0.82186000000000003	0101000020E6100000E657738060BE1B404839F306F3704A40	259247.46806139941	545037.92795435956	59.8183316	5
293_100614-100824_02	2060	2850760	2010-07-07 07:05:45	52.88241	6.9359248999999998	16.600000000000001	11	474464.58000000002	5875822.75	1	33.289999999999999	55.329999999999998	0.55500000000000005	50.039999999999999	0.030159999999999999	0.032598000000000002	0.034148999999999999	0.035763999999999997	0.037763999999999999	0.040659000000000001	0.046503000000000003	0.059164000000000001	0.075983999999999996	0.087351999999999999	0.092142000000000002	0.090135000000000007	0.080902000000000002	0.070772000000000002	0.064545000000000005	0.060951999999999999	0.05704	0.052805999999999999	0.050504	0.048551999999999998	0.045683000000000001	0.043229999999999998	0.041938000000000003	0.043394000000000002	0.054259000000000002	0.093282000000000004	0.165931	0.27873500000000001	0.425398	0.54220699999999999	0.61329199999999995	0.64997300000000002	0.66342400000000001	0.66866800000000004	0.67274699999999998	0.67673399999999995	0.68178000000000005	0.68646099999999999	0.68873499999999999	0.69200499999999998	0.69836299999999996	0.70467999999999997	0.71204800000000001	0.72035400000000005	0.73523000000000005	0.81484400000000001	0101000020E61000005C0CD41863BE1B40E9D495CFF2704A40	259248.15013917797	545037.20793213008	59.818334899999996	5
293_100614-100824_02	2061	2852158	2010-07-07 07:05:46	52.882401600000001	6.9359365999999998	16.600000000000001	11	474465.38	5875821.8099999996	1.23	32.539999999999999	55.329999999999998	0.56000000000000005	50.119999999999997	0.030072999999999999	0.032523999999999997	0.034100999999999999	0.035742999999999997	0.037767000000000002	0.040661000000000003	0.046616999999999999	0.059698000000000001	0.076981999999999995	0.088707999999999995	0.093633999999999995	0.091581999999999997	0.082129999999999995	0.071757000000000001	0.065418000000000004	0.06164	0.057602	0.053253000000000002	0.050938999999999998	0.048954999999999999	0.045927000000000003	0.043360999999999997	0.04199	0.043540000000000002	0.054656999999999997	0.094739000000000004	0.16858100000000001	0.28212199999999998	0.42829299999999998	0.54356300000000002	0.61324800000000002	0.64939599999999997	0.66250799999999999	0.66726600000000003	0.67139499999999996	0.67528299999999997	0.68045500000000003	0.68567199999999995	0.68776199999999998	0.69040000000000001	0.69669099999999995	0.70334300000000005	0.71171200000000001	0.719862	0.732603	0.81247599999999998	0101000020E61000008A84002A66BE1B4013F81E89F2704A40	259248.95766373497	545036.29024059139	59.818338199999999	5
293_100614-100824_02	2062	2853556	2010-07-07 07:05:47	52.882393299999997	6.9359482999999997	16.600000000000001	11	474466.17999999999	5875820.8899999997	1.22	32.640000000000001	55.329999999999998	0.56499999999999995	50.200000000000003	0.030577	0.033022999999999997	0.034624000000000002	0.036294	0.038344000000000003	0.041306000000000002	0.047286000000000002	0.060428000000000003	0.077720999999999998	0.089411000000000004	0.094293000000000002	0.092240000000000003	0.082799999999999999	0.072470999999999994	0.066133999999999998	0.062378999999999997	0.058289000000000001	0.053939000000000001	0.051667999999999999	0.049695000000000003	0.046618	0.044051	0.042681999999999998	0.044166999999999998	0.055421999999999999	0.095294000000000004	0.16906399999999999	0.282947	0.42990699999999998	0.54602200000000001	0.616143	0.65243200000000001	0.66576900000000006	0.67059999999999997	0.67468600000000001	0.67840400000000001	0.68371000000000004	0.68890600000000002	0.69106400000000001	0.69371899999999997	0.69927600000000001	0.70722399999999996	0.71506400000000003	0.723271	0.73585	0.81272699999999998	0101000020E6100000B8FC2C3B69BE1B40D1DA7E43F2704A40	259249.76494986005	545035.3836752373	59.818341599999997	5
293_100614-100824_02	2063	2854954	2010-07-07 07:05:48	52.882384999999999	6.9359583000000002	16.600000000000001	11	474466.85999999999	5875819.9699999997	1.1499999999999999	32.869999999999997	55.340000000000003	0.56799999999999995	50.259999999999998	0.029568000000000001	0.031994000000000002	0.033535000000000002	0.035117000000000002	0.037122000000000002	0.039968999999999998	0.045809999999999997	0.058589000000000002	0.075507000000000005	0.086944999999999995	0.091752	0.089690000000000006	0.080401	0.070283999999999999	0.064033000000000007	0.060393000000000002	0.056356000000000003	0.052193000000000003	0.049976	0.047967999999999997	0.044964999999999998	0.042535999999999997	0.041320999999999997	0.042756000000000002	0.053732000000000002	0.092924999999999994	0.16566800000000001	0.27824700000000002	0.423508	0.538659	0.60813799999999996	0.64415199999999995	0.657277	0.66212700000000002	0.66623699999999997	0.670076	0.67537000000000003	0.68032499999999996	0.68240299999999998	0.68474699999999999	0.69055599999999995	0.69788600000000001	0.70572699999999999	0.71338299999999999	0.72540499999999997	0.80141799999999996	0101000020E6100000D5AD43DA6BBE1B4090BDDEFDF1704A40	259250.45781731879	545034.47465491097	59.818343300000002	5
293_100614-100824_02	2064	2856352	2010-07-07 07:05:49	52.882376600000001	6.9359700000000002	16.600000000000001	11	474467.65999999997	5875819.0300000003	1.23	33.369999999999997	55.340000000000003	0.56599999999999995	50.219999999999999	0.029493999999999999	0.031815999999999997	0.033288999999999999	0.034886	0.036916999999999998	0.039742	0.045435999999999997	0.058002999999999999	0.074747999999999995	0.086038000000000003	0.090754000000000001	0.088644000000000001	0.079468999999999998	0.069545999999999997	0.063380000000000006	0.059813999999999999	0.055785000000000001	0.051619999999999999	0.049521000000000003	0.047649999999999998	0.044686999999999998	0.042192	0.040979000000000002	0.042506000000000002	0.053295000000000002	0.091912999999999995	0.16381699999999999	0.27606399999999998	0.42213899999999999	0.538103	0.608267	0.644621	0.65831899999999999	0.66356599999999999	0.66756400000000005	0.670987	0.676095	0.68213500000000005	0.68469599999999997	0.68653600000000004	0.69146600000000003	0.69852499999999995	0.70792100000000002	0.71708799999999995	0.72914500000000004	0.80223199999999995	0101000020E6100000032670EB6EBE1B40BAE067B7F1704A40	259251.26534274995	545033.55696375761	59.818346599999998	5
293_100614-100824_02	2065	2857750	2010-07-07 07:05:50	52.882368300000003	6.9359799999999998	16.600000000000001	11	474468.34999999998	5875818.1100000003	1.1499999999999999	33.350000000000001	55.340000000000003	0.56399999999999995	50.189999999999998	0.030126	0.032557000000000003	0.034145000000000002	0.035791000000000003	0.037837999999999997	0.040653000000000002	0.046622999999999998	0.059645999999999998	0.076826000000000005	0.088315000000000005	0.093118000000000006	0.090995999999999994	0.081672999999999996	0.071441000000000004	0.065090999999999996	0.061342000000000001	0.057332000000000001	0.053102000000000003	0.050895999999999997	0.048750000000000002	0.045699999999999998	0.043299999999999998	0.042084000000000003	0.043588000000000002	0.054538000000000003	0.094047000000000006	0.167744	0.282418	0.43121199999999998	0.54949999999999999	0.62137699999999996	0.65918600000000005	0.67291199999999995	0.677624	0.68127899999999997	0.68520999999999999	0.69122600000000001	0.69654000000000005	0.69803199999999999	0.69995499999999999	0.70612900000000001	0.71466600000000002	0.72238599999999997	0.73039500000000002	0.74146000000000001	0.82099999999999995	0101000020E61000001FD7868A71BE1B4079C3C771F1704A40	259251.95821073817	545032.64794364665	59.818348300000004	5
293_100614-100824_02	2067	2860546	2010-07-07 07:05:52	52.8823516	6.9360033000000003	16.600000000000001	11	474469.94	5875816.2599999998	1.23	33.780000000000001	55.340000000000003	0.56299999999999994	50.170000000000002	0.030172000000000001	0.032607999999999998	0.034174000000000003	0.035763000000000003	0.037784999999999999	0.040638000000000001	0.046538000000000003	0.059299999999999999	0.076088000000000003	0.087456999999999993	0.092273999999999995	0.090234999999999996	0.080990999999999994	0.070843000000000003	0.064655000000000004	0.061018000000000003	0.057134999999999998	0.052901999999999998	0.050671000000000001	0.048684999999999999	0.045758	0.043351000000000001	0.042028999999999997	0.043484000000000002	0.054350999999999997	0.093529000000000001	0.166523	0.28039700000000001	0.42924699999999999	0.54846899999999998	0.62131499999999995	0.65937100000000004	0.67297600000000002	0.67793400000000004	0.68218000000000001	0.68640699999999999	0.69190700000000005	0.69665900000000003	0.69816900000000004	0.70138	0.70781700000000003	0.71443699999999999	0.72160400000000002	0.72975199999999996	0.743954	0.82523100000000005	0101000020E6100000D5CA29A677BE1B4061C9B0E5F0704A40	259253.56629378037	545030.82354360202	59.818354900000003	5
293_100614-100824_02	2068	2861944	2010-07-07 07:05:53	52.882343300000002	6.9360132999999999	16.600000000000001	11	474470.62	5875815.3300000001	1.1499999999999999	33.829999999999998	55.340000000000003	0.56299999999999994	50.18	0.030425000000000001	0.032908	0.034501999999999998	0.036139999999999999	0.038152999999999999	0.041036999999999997	0.046983999999999998	0.059894999999999997	0.076900999999999997	0.088371000000000005	0.093216999999999994	0.091205999999999995	0.081890000000000004	0.071680999999999995	0.065378000000000006	0.061740999999999997	0.057749000000000002	0.053490000000000003	0.051214999999999997	0.049168999999999997	0.046183000000000002	0.043740000000000001	0.042417000000000003	0.043886000000000001	0.054878999999999997	0.094542000000000001	0.16825499999999999	0.28334399999999998	0.43382799999999999	0.55438699999999996	0.62819899999999995	0.66687200000000002	0.68101400000000001	0.68602300000000005	0.69017200000000001	0.69440599999999997	0.70021699999999998	0.704901	0.70648599999999995	0.70926599999999995	0.71614	0.72319800000000001	0.73105500000000001	0.73857600000000001	0.75203100000000001	0.83389999999999997	0101000020E6100000F17B40457ABE1B4020AC10A0F0704A40	259254.25916257163	545029.9145238183	59.818356600000001	5
293_100614-100824_02	2069	2863342	2010-07-07 07:05:54	52.882334999999998	6.9360249999999999	16.600000000000001	11	474471.41999999998	5875814.4100000001	1.22	33.869999999999997	55.350000000000001	0.56399999999999995	50.200000000000003	0.029104999999999999	0.031424000000000001	0.032892999999999999	0.034464000000000002	0.036382999999999999	0.039189000000000002	0.044909999999999999	0.057444000000000002	0.074080999999999994	0.085283999999999999	0.090038000000000007	0.088002999999999998	0.078834000000000001	0.068834000000000006	0.062643000000000004	0.059066	0.055102999999999999	0.051027000000000003	0.048835000000000003	0.046802000000000003	0.043922999999999997	0.041506000000000001	0.040247999999999999	0.041736000000000002	0.052528999999999999	0.091340000000000005	0.16381399999999999	0.27687400000000001	0.424514	0.54227400000000003	0.61436800000000003	0.65205999999999997	0.66574299999999997	0.67105899999999996	0.67515199999999997	0.67905599999999999	0.68453299999999995	0.69008199999999997	0.69164400000000004	0.69394100000000003	0.70010799999999995	0.70732700000000004	0.71531	0.72372499999999995	0.73678699999999997	0.81571800000000005	0101000020E61000001FF46C567DBE1B40DE8E705AF0704A40	259255.06645070866	545029.00795934652	59.818359999999998	5
293_100614-100824_02	2070	2864740	2010-07-07 07:05:55	52.882326599999999	6.9360366000000004	16.600000000000001	11	474472.21999999997	5875813.4800000004	1.23	33.810000000000002	55.350000000000001	0.56499999999999995	50.210000000000001	0.028832	0.031151000000000002	0.032618000000000001	0.034091999999999997	0.036019000000000002	0.038851999999999998	0.044599	0.057119999999999997	0.073690000000000005	0.084902000000000005	0.089695999999999998	0.087676000000000004	0.078509999999999996	0.068456000000000003	0.062303999999999998	0.058756999999999997	0.054891000000000002	0.050686000000000002	0.048392999999999999	0.046432000000000001	0.043546000000000001	0.041079999999999998	0.039780000000000003	0.041147999999999997	0.052048999999999998	0.091008000000000006	0.16314200000000001	0.27537800000000001	0.42163499999999998	0.538767	0.61046500000000004	0.64785800000000004	0.66132199999999997	0.66641300000000003	0.67104600000000003	0.67497399999999996	0.68021600000000004	0.68505099999999997	0.68710000000000004	0.69022899999999998	0.69619500000000001	0.70247400000000004	0.70998600000000001	0.71827700000000005	0.73213700000000004	0.809616	0101000020E6100000A76FE36080BE1B4008B2F913F0704A40	259255.86724735095	545028.09012453456	59.8183632	5
293_100614-100824_02	2071	2866138	2010-07-07 07:05:56	52.882316600000003	6.9360483000000004	16.600000000000001	11	474473.02000000002	5875812.3700000001	1.3700000000000001	33.640000000000001	55.350000000000001	0.56299999999999994	50.18	0.030543000000000001	0.033012	0.034589000000000002	0.036234000000000002	0.038287000000000002	0.041231999999999998	0.047116999999999999	0.059938999999999999	0.076860999999999999	0.088320999999999997	0.093168000000000001	0.091098999999999999	0.081864999999999993	0.071720999999999993	0.065487000000000004	0.061851999999999997	0.057861999999999997	0.053614000000000002	0.051399	0.049370999999999998	0.046391000000000002	0.043895999999999998	0.042611000000000003	0.044148	0.055170999999999998	0.094690999999999997	0.16834299999999999	0.28342600000000001	0.43354500000000001	0.55349499999999996	0.62673199999999996	0.66491699999999998	0.67890399999999995	0.68422899999999998	0.68865500000000002	0.69245699999999999	0.69805799999999996	0.70355500000000004	0.705681	0.70846699999999996	0.71436500000000003	0.72170000000000001	0.73012699999999997	0.738819	0.75256699999999999	0.83479899999999996	0101000020E6100000D5E70F7283BE1B40E5DB16C0EF704A40	259256.67859478074	545026.99441750429	59.818364900000006	5
293_100614-100824_02	2072	2867536	2010-07-07 07:05:57	52.882308299999998	6.9360600000000003	16.600000000000001	11	474473.82000000001	5875811.4500000002	1.22	33.609999999999999	55.350000000000001	0.56399999999999995	50.189999999999998	0.029652999999999999	0.031993000000000001	0.033485000000000001	0.035097999999999997	0.037142000000000001	0.039981999999999997	0.045719999999999997	0.058323	0.075009999999999993	0.086313000000000001	0.091060000000000002	0.088985999999999996	0.079840999999999995	0.069930999999999993	0.063786999999999996	0.060115000000000002	0.056085999999999997	0.052010000000000001	0.049841000000000003	0.047879999999999999	0.044868999999999999	0.042365	0.041111000000000002	0.042729000000000003	0.053668	0.092596999999999999	0.165302	0.27900599999999998	0.42703200000000002	0.54477299999999995	0.61636000000000002	0.65416300000000005	0.66830999999999996	0.673238	0.67754700000000001	0.68120599999999998	0.686894	0.69312700000000005	0.69550800000000002	0.69691199999999998	0.70249600000000001	0.71023899999999995	0.71953900000000004	0.72813700000000003	0.74053400000000003	0.82268399999999997	0101000020E610000003603C8386BE1B40A3BE767AEF704A40	259257.48588383742	545026.08785343391	59.818368299999996	5
293_100614-100824_02	2073	2868934	2010-07-07 07:05:58	52.882300000000001	6.93607	16.699999999999999	11	474474.5	5875810.5199999996	1.1499999999999999	33.609999999999999	55.350000000000001	0.56399999999999995	50.189999999999998	0.029652999999999999	0.031993000000000001	0.033485000000000001	0.035097999999999997	0.037142000000000001	0.039981999999999997	0.045719999999999997	0.058323	0.075009999999999993	0.086313000000000001	0.091060000000000002	0.088985999999999996	0.079840999999999995	0.069930999999999993	0.063786999999999996	0.060115000000000002	0.056085999999999997	0.052010000000000001	0.049841000000000003	0.047879999999999999	0.044868999999999999	0.042365	0.041111000000000002	0.042729000000000003	0.053668	0.092596999999999999	0.165302	0.27900599999999998	0.42703200000000002	0.54477299999999995	0.61636000000000002	0.65416300000000005	0.66830999999999996	0.673238	0.67754700000000001	0.68120599999999998	0.686894	0.69312700000000005	0.69550800000000002	0.69691199999999998	0.70249600000000001	0.71023899999999995	0.71953900000000004	0.72813700000000003	0.74053400000000003	0.82268399999999997	0101000020E61000001F11532289BE1B4062A1D634EF704A40	259258.17875400744	545025.17883421306	59.818370000000002	5
293_100614-100824_02	2074	2870332	2010-07-07 07:05:59	52.882291600000002	6.9360815999999996	16.699999999999999	11	474475.29999999999	5875809.5899999999	1.23	34.369999999999997	55.350000000000001	0.56299999999999994	50.189999999999998	0.029397	0.031793000000000002	0.033373	0.034944999999999997	0.036832999999999998	0.039614999999999997	0.045406000000000002	0.057896000000000003	0.074321999999999999	0.085384000000000002	0.090057999999999999	0.088117000000000001	0.079131000000000007	0.069207000000000005	0.063016000000000003	0.059448000000000001	0.055652	0.051612999999999999	0.049311000000000001	0.047236	0.044368999999999999	0.042104999999999997	0.040885999999999999	0.042292000000000003	0.052887999999999998	0.091458999999999999	0.16345599999999999	0.27632699999999999	0.42417199999999999	0.54324300000000003	0.61697400000000002	0.656304	0.67025800000000002	0.67482399999999998	0.67883800000000005	0.68373399999999995	0.68985799999999997	0.69468600000000003	0.69523000000000001	0.69825099999999996	0.70529399999999998	0.712534	0.71932600000000002	0.72578399999999998	0.73958599999999997	0.82323500000000005	0101000020E6100000A68CC92C8CBE1B408CC45FEEEE704A40	259258.97955184596	545024.2609999188	59.818373200000003	5
293_100614-100824_02	2075	2871730	2010-07-07 07:06:00	52.882283299999997	6.9360932999999996	16.699999999999999	11	474476.09999999998	5875808.6699999999	1.22	34.32	55.359999999999999	0.56100000000000005	50.149999999999999	0.030304999999999999	0.032728	0.034327999999999997	0.035956000000000002	0.037990000000000003	0.040908	0.046819	0.059806999999999999	0.076913999999999996	0.088492000000000001	0.093382999999999994	0.091333999999999999	0.081951999999999997	0.071634000000000003	0.065342999999999998	0.061609999999999998	0.057591999999999997	0.053344000000000003	0.051053000000000001	0.048985000000000001	0.045969999999999997	0.043416000000000003	0.042180000000000002	0.043647999999999999	0.054799	0.094853999999999994	0.169678	0.28686800000000001	0.44061699999999998	0.56455500000000003	0.64073199999999997	0.68074500000000004	0.69557400000000003	0.70081599999999999	0.70517399999999997	0.70961200000000002	0.71542899999999998	0.72123000000000004	0.72277199999999997	0.72508899999999998	0.731576	0.73955899999999997	0.74826300000000001	0.75682700000000003	0.76987399999999995	0.85602100000000003	0101000020E6100000D404F63D8FBE1B404AA7BFA8EE704A40	259259.7868417704	545023.35443623015	59.818376599999993	5
293_100614-100824_02	2076	2873128	2010-07-07 07:06:01	52.882275	6.9361050000000004	16.699999999999999	11	474476.90000000002	5875807.75	1.22	34.240000000000002	55.359999999999999	0.56499999999999995	50.219999999999999	0.030745999999999999	0.033232999999999999	0.034851	0.036448000000000001	0.038478999999999999	0.041383000000000003	0.047352999999999999	0.060170000000000001	0.077089000000000005	0.088542999999999997	0.093394000000000005	0.091387999999999997	0.082076999999999997	0.071887999999999994	0.065616999999999995	0.061990999999999997	0.058006000000000002	0.053768000000000003	0.051499000000000003	0.049446999999999998	0.046450999999999999	0.044056999999999999	0.042770000000000002	0.044164000000000002	0.055204000000000003	0.094945000000000002	0.16922499999999999	0.285777	0.43867200000000001	0.56180399999999997	0.63744999999999996	0.67718999999999996	0.69155699999999998	0.69671099999999997	0.70132000000000005	0.70546799999999998	0.71104699999999998	0.71592599999999995	0.71769000000000005	0.72093099999999999	0.72738999999999998	0.73406199999999999	0.74171500000000001	0.75029199999999996	0.76472499999999999	0.84883900000000001	0101000020E6100000037D224F92BE1B40098A1F63EE704A40	259260.5941319913	545022.44787267991	59.818379999999998	5
293_100614-100824_02	2077	2874526	2010-07-07 07:06:02	52.882266600000001	6.9361166000000001	16.699999999999999	11	474477.69	5875806.8099999996	1.23	34.939999999999998	55.359999999999999	0.57099999999999995	50.310000000000002	0.029311	0.031667000000000001	0.033132000000000002	0.034655999999999999	0.036549999999999999	0.039385000000000003	0.045113	0.057382000000000002	0.073615	0.084642999999999996	0.089349999999999999	0.087384000000000003	0.078290999999999999	0.068371000000000001	0.062311999999999999	0.058805000000000003	0.054990999999999998	0.050886000000000001	0.048620999999999998	0.046677000000000003	0.043914000000000002	0.041619000000000003	0.040319000000000001	0.041704999999999999	0.052352999999999997	0.090809000000000001	0.162883	0.27632400000000001	0.426095	0.54778800000000005	0.62305699999999997	0.66251700000000002	0.67691599999999996	0.68222099999999997	0.68713199999999997	0.69158399999999998	0.69684500000000005	0.701291	0.70311199999999996	0.706368	0.71265100000000003	0.71881700000000004	0.72572999999999999	0.73456200000000005	0.74904999999999999	0.828121	0101000020E61000008AF8985995BE1B4033ADA81CEE704A40	259261.39493072062	545021.53003877972	59.8183832	5
293_100614-100824_02	2078	2875924	2010-07-07 07:06:03	52.882258299999997	6.9361265999999997	16.699999999999999	11	474478.37	5875805.8899999997	1.1499999999999999	35.189999999999998	55.359999999999999	0.57799999999999996	50.409999999999997	0.030957999999999999	0.033432999999999997	0.035028999999999998	0.036665000000000003	0.038648000000000002	0.041623	0.047509000000000003	0.060186000000000003	0.076960000000000001	0.088342000000000004	0.093190999999999996	0.091147000000000006	0.081880999999999995	0.071747000000000005	0.065500000000000003	0.061873999999999998	0.057901000000000001	0.053682000000000001	0.051442000000000002	0.049392999999999999	0.046482999999999997	0.044026999999999997	0.042842999999999999	0.044241000000000003	0.055208	0.094807000000000002	0.169178	0.286522	0.44238300000000003	0.56941200000000003	0.64849999999999997	0.68984100000000004	0.70537300000000003	0.71118700000000001	0.715669	0.72019200000000005	0.72604000000000002	0.73091899999999999	0.733155	0.73611800000000005	0.74295199999999995	0.749888	0.75836999999999999	0.76673400000000003	0.77988199999999996	0.86338400000000004	0101000020E6100000A6A9AFF897BE1B40F18F08D7ED704A40	259262.08780224377	545020.62102011731	59.818384899999998	5
293_100614-100824_02	2079	2877322	2010-07-07 07:06:04	52.882249999999999	6.9361382999999996	16.699999999999999	11	474479.17999999999	5875804.9699999997	1.22	35.359999999999999	55.359999999999999	0.58099999999999996	50.469999999999999	0.030428	0.032828000000000003	0.034358	0.035957000000000003	0.038008	0.040878999999999999	0.046587999999999997	0.059121	0.075766	0.087013999999999994	0.091748999999999997	0.089676000000000006	0.080432000000000003	0.070399000000000003	0.064239000000000004	0.060664000000000003	0.056703000000000003	0.052525000000000002	0.050337	0.048397000000000003	0.045464999999999998	0.043011000000000001	0.041848999999999997	0.043394000000000002	0.054290999999999999	0.093437000000000006	0.16753199999999999	0.28497299999999998	0.44106899999999999	0.568133	0.64690599999999998	0.68812899999999999	0.70402799999999999	0.70973399999999998	0.71404400000000001	0.71832700000000005	0.72385100000000002	0.72944100000000001	0.73187100000000005	0.73447799999999996	0.74048800000000004	0.74813700000000005	0.75629999999999997	0.76543899999999998	0.77851099999999995	0.85999800000000004	0101000020E6100000D421DC099BBE1B40B0726891ED704A40	259262.89509333231	545019.71445694834	59.818388299999995	5
293_100614-100824_02	2080	2878720	2010-07-07 07:06:05	52.8822416	6.9361499999999996	16.699999999999999	11	474479.97999999998	5875804.0300000003	1.23	35.5	55.359999999999999	0.58199999999999996	50.479999999999997	0.029614000000000001	0.031966000000000001	0.033445000000000003	0.035014999999999998	0.036928000000000002	0.039704000000000003	0.045338999999999997	0.057528999999999997	0.073601	0.084486000000000006	0.089093000000000006	0.087058999999999997	0.078111	0.068331000000000003	0.062354	0.058860999999999997	0.054996000000000003	0.050935000000000001	0.048773999999999998	0.046855000000000001	0.044024000000000001	0.041739999999999999	0.040543000000000003	0.04199	0.052564	0.090739	0.16283	0.27726699999999999	0.42923499999999998	0.55320000000000003	0.63020200000000004	0.67100400000000004	0.68623400000000001	0.69159499999999996	0.69643600000000006	0.70073600000000003	0.70633900000000005	0.71157400000000004	0.71316500000000005	0.71590900000000002	0.72204199999999996	0.72924599999999995	0.73737399999999997	0.74553899999999995	0.75906200000000001	0.83740800000000004	0101000020E6100000029A081B9EBE1B40DA95F14AED704A40	259263.70262347988	545018.79676786752	59.818391599999998	5
293_100614-100824_02	2081	2880118	2010-07-07 07:06:06	52.882233300000003	6.9361616000000001	16.699999999999999	11	474480.77000000002	5875803.1100000003	1.22	36.219999999999999	55.369999999999997	0.57699999999999996	50.409999999999997	0.029013000000000001	0.03134	0.032808999999999998	0.034285999999999997	0.036125999999999998	0.038863000000000002	0.044309000000000001	0.056162999999999998	0.071679999999999994	0.082186999999999996	0.086638999999999994	0.084720000000000004	0.076004000000000002	0.066444000000000003	0.060560000000000003	0.057172000000000001	0.053531000000000002	0.049643	0.047475999999999997	0.045523000000000001	0.042886000000000001	0.040750000000000001	0.039598000000000001	0.040909000000000001	0.051108000000000001	0.088319999999999996	0.159081	0.272067	0.42296400000000001	0.54711100000000001	0.62495800000000001	0.66628200000000004	0.68149899999999997	0.68679599999999996	0.691658	0.69652800000000004	0.70191300000000001	0.70624399999999998	0.70770699999999997	0.71089899999999995	0.71810799999999997	0.72462700000000002	0.73140300000000003	0.73892999999999998	0.75322	0.83291999999999999	0101000020E61000008A157F25A1BE1B4099785105ED704A40	259264.50318461264	545017.89006052702	59.818394900000001	5
293_100614-100824_02	2082	2881516	2010-07-07 07:06:07	52.8822233	6.9361733000000001	16.699999999999999	11	474481.57000000001	5875802	1.3700000000000001	36.539999999999999	55.369999999999997	0.57099999999999995	50.310000000000002	0.029826999999999999	0.032230000000000002	0.033742000000000001	0.035213000000000001	0.037109999999999997	0.039889000000000001	0.045475000000000002	0.057473999999999997	0.073324	0.084108000000000002	0.088731000000000004	0.086740999999999999	0.077747999999999998	0.067920999999999995	0.061938	0.058520999999999997	0.054829000000000003	0.050819999999999997	0.048507000000000002	0.046635000000000003	0.044054000000000003	0.041853000000000001	0.040593999999999998	0.041987999999999998	0.052408000000000003	0.090393000000000001	0.163109	0.279555	0.43576599999999999	0.56457199999999996	0.64558599999999999	0.688218	0.70367999999999997	0.70931200000000005	0.71459600000000001	0.71969499999999997	0.72514999999999996	0.729159	0.73101700000000003	0.73567899999999997	0.74237600000000004	0.74858599999999997	0.75529800000000002	0.76424300000000001	0.78056300000000001	0.86648499999999995	0101000020E6100000B88DAB36A4BE1B4075A26EB1EC704A40	259265.31453561533	545016.79435494065	59.8183966	5
293_100614-100824_02	2083	2882914	2010-07-07 07:06:08	52.882214900000001	6.936185	16.699999999999999	11	474482.37	5875801.0700000003	1.23	36.350000000000001	55.369999999999997	0.56499999999999995	50.219999999999999	0.029453	0.031747999999999998	0.033188000000000002	0.034719	0.036678000000000002	0.039390000000000001	0.044776000000000003	0.056642999999999999	0.072417999999999996	0.083063999999999999	0.087543999999999997	0.085513000000000006	0.076624999999999999	0.067073999999999995	0.061206999999999998	0.057736000000000003	0.053968000000000002	0.050075000000000001	0.048008000000000002	0.046117999999999999	0.043393000000000001	0.041063000000000002	0.040001000000000002	0.041526	0.051784999999999998	0.089148000000000005	0.16093099999999999	0.27621800000000002	0.430535	0.55687399999999998	0.63582799999999995	0.67787200000000003	0.69400799999999996	0.69978700000000005	0.70426299999999997	0.70873399999999998	0.71481899999999998	0.72078100000000001	0.72269700000000003	0.72472099999999995	0.731128	0.73924699999999999	0.74783599999999995	0.75602400000000003	0.76945300000000005	0.85499000000000003	0101000020E6100000E605D847A7BE1B409FC5F76AEC704A40	259266.12206668794	545015.87666626065	59.818399900000003	5
293_100614-100824_02	2084	2884312	2010-07-07 07:06:09	52.882206600000004	6.9361965999999997	16.699999999999999	11	474483.15999999997	5875800.1500000004	1.22	36.729999999999997	55.369999999999997	0.55900000000000005	50.130000000000003	0.029204000000000001	0.031528	0.033041000000000001	0.034506000000000002	0.036398	0.039141000000000002	0.044664000000000002	0.056523999999999998	0.072162000000000004	0.082738000000000006	0.087163000000000004	0.085112999999999994	0.076289999999999997	0.066712999999999995	0.060821	0.057452999999999997	0.053756999999999999	0.049824	0.047635999999999998	0.045741999999999998	0.043085999999999999	0.040862999999999997	0.039648999999999997	0.041057999999999997	0.051367999999999997	0.088719999999999993	0.16011300000000001	0.27498099999999998	0.42947800000000003	0.55695600000000001	0.63687300000000002	0.67907200000000001	0.69486000000000003	0.70074700000000001	0.70583600000000002	0.71058900000000003	0.71588099999999999	0.72090100000000001	0.72275100000000003	0.726186	0.732823	0.73982499999999995	0.74715200000000004	0.75582700000000003	0.77161400000000002	0.85995200000000005	0101000020E61000006D814E52AABE1B405EA85725EC704A40	259266.92262873624	545014.96995932399	59.818403200000006	5
293_100614-100824_02	2085	2885710	2010-07-07 07:06:10	52.882198299999999	6.9362066000000002	16.699999999999999	11	474483.84999999998	5875799.2199999997	1.1499999999999999	36.310000000000002	55.369999999999997	0.55500000000000005	50.079999999999998	0.029104000000000001	0.031344999999999998	0.032816999999999999	0.034327999999999997	0.036268000000000002	0.038936999999999999	0.044312999999999998	0.056041000000000001	0.071599999999999997	0.082083000000000003	0.086442000000000005	0.084431999999999993	0.075736999999999999	0.066362000000000004	0.060536	0.057070000000000003	0.053379999999999997	0.049544999999999999	0.047487000000000001	0.045645999999999999	0.042895000000000003	0.040652000000000001	0.039489999999999997	0.040994999999999997	0.051184	0.088034000000000001	0.158221	0.27073999999999998	0.42149599999999998	0.54516200000000004	0.62261500000000003	0.663995	0.67980200000000002	0.68546300000000004	0.690025	0.69420599999999999	0.70000300000000004	0.70591499999999996	0.70772000000000002	0.70982299999999998	0.71595500000000001	0.72375100000000003	0.73180900000000004	0.74061500000000002	0.754054	0.838225	0101000020E61000008A3265F1ACBE1B401C8BB7DFEB704A40	259267.61550218804	545014.06094145449	59.818404899999997	5
293_100614-100824_02	2087	2888506	2010-07-07 07:06:12	52.882181600000003	6.9362300000000001	16.699999999999999	11	474485.45000000001	5875797.3700000001	1.23	37.140000000000001	55.380000000000003	0.55200000000000005	50.030000000000001	0.028438999999999999	0.030648999999999999	0.032079999999999997	0.033520000000000001	0.035351	0.038031000000000002	0.043367999999999997	0.055011999999999998	0.070428000000000004	0.080832000000000001	0.085178000000000004	0.083131999999999998	0.074392	0.064924999999999997	0.059108000000000001	0.055719999999999999	0.052042999999999999	0.048221	0.046088999999999998	0.044260000000000001	0.041642999999999999	0.039418000000000002	0.038260000000000002	0.039710000000000002	0.049783000000000001	0.086742	0.15767400000000001	0.27223799999999998	0.42663000000000001	0.55406500000000003	0.63407400000000003	0.67673499999999998	0.69257500000000005	0.69831299999999996	0.70337099999999997	0.70802799999999999	0.71396899999999996	0.71896099999999996	0.72071799999999997	0.72354799999999997	0.73016599999999998	0.73744100000000001	0.74504700000000001	0.75409400000000004	0.76891699999999996	0.857429	0101000020E6100000E622BE13B3BE1B400591A053EB704A40	259269.23032760425	545012.23669103987	59.818411600000005	5
293_100614-100824_02	2088	2889904	2010-07-07 07:06:13	52.882173299999998	6.9362415999999998	16.600000000000001	11	474486.23999999999	5875796.4500000002	1.22	37.270000000000003	55.380000000000003	0.55000000000000004	50	0.028222000000000001	0.030432000000000001	0.031812	0.033234	0.035078999999999999	0.037671999999999997	0.042915000000000002	0.054237	0.069258	0.079424999999999996	0.083681000000000005	0.081708000000000003	0.073213	0.063930000000000001	0.058284999999999997	0.055017999999999997	0.051468	0.047656999999999998	0.045605	0.043874999999999997	0.041308999999999998	0.039120000000000002	0.038006999999999999	0.039399999999999998	0.049256000000000001	0.085117999999999999	0.15402399999999999	0.265488	0.41624800000000001	0.54104699999999994	0.61954699999999996	0.66135699999999997	0.67702399999999996	0.68260200000000004	0.68739300000000003	0.69206599999999996	0.69772400000000001	0.70265299999999997	0.70443900000000004	0.70711800000000002	0.71387599999999996	0.72102900000000003	0.728105	0.73689700000000002	0.75107299999999999	0.83515099999999998	0101000020E61000006D9E341EB6BE1B40C373000EEB704A40	259270.0308908117	545011.32998461381	59.818414900000001	5
293_100614-100824_02	2089	2891302	2010-07-07 07:06:14	52.882165000000001	6.9362532999999997	16.600000000000001	11	474487.03999999998	5875795.5199999996	1.22	36.420000000000002	55.380000000000003	0.55100000000000005	50.009999999999998	0.028913999999999999	0.031112000000000001	0.032503999999999998	0.034057999999999998	0.036011000000000001	0.038661000000000001	0.043994999999999999	0.055850999999999998	0.071609999999999993	0.082274	0.086687	0.084581000000000003	0.075777999999999998	0.066291000000000003	0.060399000000000001	0.056944000000000002	0.053082999999999998	0.049209999999999997	0.047188000000000001	0.045344000000000002	0.042487999999999998	0.040122999999999999	0.039010000000000003	0.040598000000000002	0.050902000000000003	0.088313000000000003	0.15964100000000001	0.27405000000000002	0.42735899999999999	0.55318900000000004	0.63155300000000003	0.67329399999999995	0.68988899999999997	0.69577999999999995	0.70031399999999999	0.70442499999999997	0.71038699999999999	0.71705099999999999	0.71888600000000002	0.72078100000000001	0.72680100000000003	0.73584000000000005	0.74539299999999997	0.75473900000000005	0.76630900000000002	0.85307299999999997	0101000020E61000009B16612FB9BE1B40825660C8EA704A40	259270.8381848736	545010.42342277104	59.818418299999998	5
293_100614-100824_02	2090	2892700	2010-07-07 07:06:15	52.882156600000002	6.9362649000000003	16.600000000000001	11	474487.84000000003	5875794.5899999999	1.23	36.119999999999997	55.380000000000003	0.55300000000000005	50.039999999999999	0.028847000000000001	0.031043000000000001	0.032514000000000001	0.034064999999999998	0.035956000000000002	0.03857	0.043950000000000003	0.055913999999999998	0.071784000000000001	0.082492999999999997	0.086911000000000002	0.084865999999999997	0.076002	0.066355999999999998	0.060366999999999997	0.056791000000000001	0.053020999999999999	0.049137	0.047024999999999997	0.045052000000000002	0.042197999999999999	0.040034	0.038975999999999997	0.040453999999999997	0.050660999999999998	0.088411000000000003	0.16053100000000001	0.27574599999999999	0.42910700000000002	0.55429700000000004	0.63231499999999996	0.67421699999999996	0.69012600000000002	0.69567800000000002	0.69997299999999996	0.704453	0.71115200000000001	0.71716500000000005	0.71792	0.71992900000000004	0.727016	0.73613899999999999	0.74497599999999997	0.75229299999999999	0.76463300000000001	0.85517699999999996	0101000020E61000002392D739BCBE1B40AC79E981EA704A40	259271.63898744993	545009.50559055898	59.818421499999999	5
293_100614-100824_02	2091	2894098	2010-07-07 07:06:16	52.882148299999997	6.9362766000000002	16.600000000000001	11	474488.64000000001	5875793.6699999999	1.22	36.560000000000002	55.380000000000003	0.55500000000000005	50.079999999999998	0.028542000000000001	0.030734000000000001	0.032119000000000002	0.033556000000000002	0.035423999999999997	0.038123999999999998	0.043455000000000001	0.054913999999999998	0.070164000000000004	0.080520999999999995	0.084865999999999997	0.082874000000000003	0.074179999999999996	0.064770999999999995	0.059104999999999998	0.055814999999999997	0.052157000000000002	0.048217999999999997	0.046158999999999999	0.044448000000000001	0.041821999999999998	0.039557000000000002	0.038302999999999997	0.039753999999999998	0.049898999999999999	0.086485999999999993	0.156273	0.26841500000000001	0.419317	0.54336200000000001	0.62036999999999998	0.66100499999999995	0.67637800000000003	0.68233900000000003	0.68718900000000005	0.69133699999999998	0.69647000000000003	0.70142700000000002	0.70480799999999999	0.70770999999999995	0.713032	0.71957599999999999	0.728051	0.73802999999999996	0.75141800000000003	0.83240599999999998	0101000020E6100000510A044BBFBE1B406A5C493CEA704A40	259272.44628210491	545008.59902897826	59.818424899999997	5
293_100614-100824_02	2092	2895496	2010-07-07 07:06:17	52.88214	6.9362883000000002	16.600000000000001	11	474489.44	5875792.75	1.22	36.899999999999999	55.380000000000003	0.55500000000000005	50.07	0.02878	0.031064000000000001	0.032474999999999997	0.033928	0.035838000000000002	0.038477999999999998	0.043753	0.055136999999999999	0.070174	0.080324999999999994	0.084596000000000005	0.082641999999999993	0.074116000000000001	0.064869999999999997	0.059227000000000002	0.055900999999999999	0.052324000000000002	0.048557000000000003	0.046463999999999998	0.044666999999999998	0.042095	0.039934999999999998	0.038721999999999999	0.040134999999999997	0.050048000000000002	0.086003999999999997	0.155059	0.26642100000000002	0.416661	0.54081999999999997	0.61859900000000001	0.65969100000000003	0.675539	0.68133299999999997	0.68603199999999998	0.69038999999999995	0.69572100000000003	0.70071399999999995	0.70271899999999998	0.70596499999999995	0.71228000000000002	0.71920600000000001	0.72716000000000003	0.73593500000000001	0.74968800000000002	0.83252099999999996	0101000020E61000007F82305CC2BE1B40293FA9F6E9704A40	259273.25357705611	545007.69246753631	59.818428300000001	5
293_100614-100824_02	2093	2896894	2010-07-07 07:06:18	52.882131600000001	6.9363000000000001	16.600000000000001	11	474490.23999999999	5875791.8099999996	1.23	36.899999999999999	55.390000000000001	0.55500000000000005	50.07	0.02878	0.031064000000000001	0.032474999999999997	0.033928	0.035838000000000002	0.038477999999999998	0.043753	0.055136999999999999	0.070174	0.080324999999999994	0.084596000000000005	0.082641999999999993	0.074116000000000001	0.064869999999999997	0.059227000000000002	0.055900999999999999	0.052324000000000002	0.048557000000000003	0.046463999999999998	0.044666999999999998	0.042095	0.039934999999999998	0.038721999999999999	0.040134999999999997	0.050048000000000002	0.086003999999999997	0.155059	0.26642100000000002	0.416661	0.54081999999999997	0.61859900000000001	0.65969100000000003	0.675539	0.68133299999999997	0.68603199999999998	0.69038999999999995	0.69572100000000003	0.70071399999999995	0.70271899999999998	0.70596499999999995	0.71228000000000002	0.71920600000000001	0.72716000000000003	0.73593500000000001	0.74968800000000002	0.83252099999999996	0101000020E6100000ADFA5C6DC5BE1B40536232B0E9704A40	259274.06111108916	545006.77478017635	59.818431600000004	5
293_100614-100824_02	2094	2898292	2010-07-07 07:06:19	52.882121599999998	6.9363115999999998	16.600000000000001	11	474491.03000000003	5875790.7000000002	1.3700000000000001	36.509999999999998	55.390000000000001	0.55500000000000005	50.079999999999998	0.028497000000000001	0.030731000000000001	0.032145	0.033582000000000001	0.035473999999999999	0.038112	0.043438999999999998	0.055079000000000003	0.070517999999999997	0.081000000000000003	0.085375000000000006	0.083381999999999998	0.074638999999999997	0.065176999999999999	0.059408000000000002	0.055989999999999998	0.052346999999999998	0.048433999999999998	0.046337999999999997	0.044455000000000001	0.041827000000000003	0.039615999999999998	0.038460000000000001	0.039868000000000001	0.050063000000000003	0.087025000000000005	0.15761600000000001	0.27076099999999997	0.42257699999999998	0.54729399999999995	0.62502100000000005	0.66628399999999999	0.68183000000000005	0.68747400000000003	0.69217899999999999	0.69679899999999995	0.70225499999999996	0.70741799999999999	0.70950100000000005	0.71243900000000004	0.71879099999999996	0.72574399999999994	0.73339399999999999	0.74270000000000003	0.75613600000000003	0.84200699999999995	0101000020E61000003476D377C8BE1B402F8C4F5CE9704A40	259274.86573545187	545005.67893174209	59.818433200000001	5
293_100614-100824_02	2095	2899690	2010-07-07 07:06:20	52.8821133	6.9363232999999997	16.5	11	474491.83000000002	5875789.7800000003	1.22	36.100000000000001	55.390000000000001	0.55700000000000005	50.109999999999999	0.029492999999999998	0.031820000000000001	0.033305000000000001	0.034812999999999997	0.036747000000000002	0.039473000000000001	0.044981	0.056860000000000001	0.072534000000000001	0.083067000000000002	0.087525000000000006	0.085485000000000005	0.076692999999999997	0.067114999999999994	0.061310000000000003	0.057861999999999997	0.054150999999999998	0.050264999999999997	0.048124	0.046226999999999997	0.043437000000000003	0.041207000000000001	0.040080999999999999	0.041505	0.051811000000000003	0.089168999999999998	0.16033600000000001	0.27429500000000001	0.42656100000000002	0.55139400000000005	0.62942600000000004	0.67048200000000002	0.68585700000000005	0.69148799999999999	0.696241	0.70045599999999997	0.70650999999999997	0.71168900000000002	0.71335199999999999	0.71646799999999999	0.72310099999999999	0.730572	0.73836100000000005	0.74727399999999999	0.76190199999999997	0.84786799999999996	0101000020E610000062EEFF88CBBE1B40EE6EAF16E9704A40	259275.67303132289	545004.77237069514	59.818436599999998	5
293_100614-100824_02	2096	2901088	2010-07-07 07:06:21	52.882105000000003	6.9363349999999997	16.600000000000001	11	474492.63	5875788.8600000003	1.22	35.969999999999999	55.390000000000001	0.56100000000000005	50.170000000000002	0.029517000000000002	0.031796999999999999	0.033259999999999998	0.034796000000000001	0.036705000000000002	0.039438000000000001	0.044868999999999999	0.056654000000000003	0.072255	0.082805000000000004	0.087186	0.085175000000000001	0.076444999999999999	0.066969000000000001	0.061206999999999998	0.057799999999999997	0.054026999999999999	0.050111000000000003	0.048044999999999997	0.046219999999999997	0.043506000000000003	0.041200000000000001	0.039990999999999999	0.041513000000000001	0.051769000000000003	0.088832999999999995	0.15930900000000001	0.27206799999999998	0.42301100000000003	0.54637999999999998	0.62306899999999998	0.66362100000000002	0.67916299999999996	0.68476599999999999	0.68917399999999995	0.69324699999999995	0.69910399999999995	0.70481700000000003	0.70649499999999998	0.70937799999999995	0.71580500000000002	0.72294199999999997	0.73155899999999996	0.74033800000000005	0.75345899999999999	0.83589999999999998	0101000020E610000090662C9ACEBE1B40AD510FD1E8704A40	259276.48032749008	545003.86580978753	59.818440000000002	5
293_100614-100824_02	2097	2902486	2010-07-07 07:06:22	52.882096599999997	6.9363466000000003	16.600000000000001	11	474493.41999999998	5875787.9199999999	1.23	35.729999999999997	55.390000000000001	0.56699999999999995	50.259999999999998	0.029426999999999998	0.031748999999999999	0.033189999999999997	0.034721000000000002	0.036590999999999999	0.039296999999999999	0.044756999999999998	0.056668999999999997	0.072397000000000003	0.083084000000000005	0.087579000000000004	0.085575999999999999	0.076702999999999993	0.067071000000000006	0.061170000000000002	0.057721000000000001	0.053911000000000001	0.049940999999999999	0.047784	0.045900000000000003	0.043232	0.040962999999999999	0.039802999999999998	0.041221000000000001	0.051575999999999997	0.089080000000000006	0.16029399999999999	0.273561	0.42427999999999999	0.547292	0.62409800000000004	0.66454199999999997	0.67949099999999996	0.68486000000000002	0.68972599999999995	0.69425899999999996	0.69967500000000005	0.70458500000000002	0.70646699999999996	0.70976700000000004	0.71549600000000002	0.72265699999999999	0.73015600000000003	0.73912	0.75303200000000003	0.834843	0101000020E610000018E2A2A4D1BE1B40D674988AE8704A40	259277.28113217512	545002.94797851227	59.818443199999997	5
293_100614-100824_02	2098	2903884	2010-07-07 07:06:23	52.882088299999999	6.9363583000000002	16.600000000000001	11	474494.21999999997	5875787	1.22	35.840000000000003	55.390000000000001	0.57299999999999995	50.359999999999999	0.029165	0.031412000000000002	0.032890000000000003	0.034432999999999998	0.036311000000000003	0.038926000000000002	0.044351000000000002	0.056299000000000002	0.072154999999999997	0.082780999999999993	0.087210999999999997	0.085222999999999993	0.076345999999999997	0.066709000000000004	0.060736999999999999	0.057200000000000001	0.053469000000000003	0.049647999999999998	0.047534	0.045628000000000002	0.042818000000000002	0.040625000000000001	0.039572999999999997	0.041075	0.051276000000000002	0.088840000000000002	0.16052	0.27482400000000001	0.42669299999999999	0.55046499999999998	0.62761100000000003	0.66890899999999998	0.68419099999999999	0.68930400000000003	0.69367199999999996	0.69824799999999998	0.70446200000000003	0.70995399999999997	0.71106000000000003	0.71348299999999998	0.72047899999999998	0.72887000000000002	0.73628899999999997	0.74299700000000002	0.75689099999999998	0.84198600000000001	0101000020E6100000465ACFB5D4BE1B409557F844E8704A40	259278.0884289355	545002.04141787218	59.818446600000001	5
293_100614-100824_02	2099	2905282	2010-07-07 07:06:24	52.882079900000001	6.9363700000000001	16.600000000000001	11	474495.02000000002	5875786.0700000003	1.23	35.409999999999997	55.399999999999999	0.58099999999999996	50.479999999999997	0.029787000000000001	0.032183999999999997	0.033706	0.035206000000000001	0.037097999999999999	0.039912999999999997	0.045588999999999998	0.057764000000000003	0.073815000000000006	0.084650000000000003	0.089247999999999994	0.087277999999999994	0.078293000000000001	0.068471000000000004	0.062387999999999999	0.058963000000000002	0.055169000000000003	0.051129000000000001	0.048877999999999998	0.046921999999999998	0.044222999999999998	0.042039	0.040792000000000002	0.042146999999999997	0.052741000000000003	0.091007000000000005	0.16345999999999999	0.27826400000000001	0.43049900000000002	0.55461000000000005	0.63185500000000006	0.67248300000000005	0.68712799999999996	0.69218400000000002	0.69693899999999998	0.70197399999999999	0.70721000000000001	0.71136699999999997	0.71294299999999999	0.71677299999999999	0.72396199999999999	0.73072700000000002	0.73725700000000005	0.74552600000000002	0.761069	0.84120600000000001	0101000020E610000074D2FBC6D7BE1B40BF7A81FEE7704A40	259278.8959647883	545001.12373131746	59.818449900000005	5
293_100614-100824_02	2100	2906680	2010-07-07 07:06:25	52.882071600000003	6.9363815999999998	16.600000000000001	11	474495.82000000001	5875785.1500000004	1.22	36.060000000000002	55.399999999999999	0.59099999999999997	50.640000000000001	0.029551999999999998	0.031892999999999998	0.033394	0.0349	0.036824999999999997	0.039552999999999998	0.045058000000000001	0.056960999999999998	0.072738999999999998	0.083423999999999998	0.087925000000000003	0.085926000000000002	0.077050999999999994	0.067405000000000007	0.061504999999999997	0.058104000000000003	0.054341	0.050389000000000003	0.048233999999999999	0.046365000000000003	0.043636000000000001	0.041440999999999999	0.040228	0.041701000000000002	0.052059000000000001	0.089763999999999997	0.161354	0.27582499999999999	0.42916199999999999	0.554705	0.63278800000000002	0.67370600000000003	0.68914600000000004	0.69474899999999995	0.69928199999999996	0.70357199999999998	0.708951	0.714059	0.71577400000000002	0.718777	0.72530799999999995	0.732491	0.740506	0.74816000000000005	0.761131	0.83545000000000003	0101000020E6100000FB4D72D1DABE1B407E5DE1B8E7704A40	259279.69653156793	545000.21702648699	59.8184532	5
293_100614-100824_02	2101	2908078	2010-07-07 07:06:26	52.882063299999999	6.9363932999999998	16.600000000000001	11	474496.62	5875784.2199999997	1.22	36.090000000000003	55.399999999999999	0.60699999999999998	50.869999999999997	0.028875999999999999	0.031153	0.032584000000000002	0.034070000000000003	0.035937999999999998	0.038587999999999997	0.043949000000000002	0.055597000000000001	0.070986999999999995	0.081375000000000003	0.085722000000000007	0.083770999999999998	0.075174000000000005	0.065775	0.059984999999999997	0.056610000000000001	0.052977999999999997	0.049131000000000001	0.047073999999999998	0.045166999999999999	0.042507000000000003	0.040291	0.039232000000000003	0.040672	0.050797000000000002	0.087549000000000002	0.15757599999999999	0.26960600000000001	0.41930800000000001	0.54196299999999997	0.61848099999999995	0.65887399999999996	0.67399699999999996	0.67908000000000002	0.68340299999999998	0.68777999999999995	0.69331699999999996	0.698326	0.69969199999999998	0.70244099999999998	0.70861399999999997	0.71589599999999998	0.72299899999999995	0.73062499999999997	0.74343499999999996	0.81266099999999997	0101000020E610000029C69EE2DDBE1B403C404173E7704A40	259280.50382921763	544999.31046624773	59.818456599999998	5
293_100614-100824_02	2102	2909476	2010-07-07 07:06:27	52.882053300000003	6.9364049999999997	16.600000000000001	11	474497.41999999998	5875783.1100000003	1.3700000000000001	35.93	55.399999999999999	0.622	51.090000000000003	0.029597999999999999	0.031912000000000003	0.033399999999999999	0.034904999999999999	0.036760000000000001	0.039459000000000001	0.044930999999999999	0.056738999999999998	0.072387999999999994	0.082980999999999999	0.087462999999999999	0.085454000000000002	0.076637999999999998	0.067043000000000005	0.061149000000000002	0.057750999999999997	0.054033999999999999	0.050090999999999997	0.047978	0.046080000000000003	0.043437000000000003	0.041213	0.040112000000000002	0.041572999999999999	0.051834999999999999	0.089076000000000002	0.16017100000000001	0.27392	0.42582500000000001	0.55010499999999996	0.62732500000000002	0.66767799999999999	0.682728	0.68789500000000003	0.692326	0.69666700000000004	0.70179800000000003	0.70632600000000001	0.708009	0.71087400000000001	0.71740700000000002	0.72440400000000005	0.73119100000000004	0.73909199999999997	0.75139100000000003	0.81782600000000005	0101000020E6100000573ECBF3E0BE1B40196A5E1FE7704A40	259281.31518679051	544998.21476334403	59.818458300000003	5
293_100614-100824_02	2103	2910874	2010-07-07 07:06:28	52.882044999999998	6.9364166000000003	16.5	11	474498.21000000002	5875782.1900000004	1.22	35.460000000000001	55.399999999999999	0.63700000000000001	51.289999999999999	0.029912999999999999	0.032251000000000002	0.033742000000000001	0.035319999999999997	0.037252	0.039964	0.045467	0.057390999999999998	0.073178000000000007	0.083889000000000005	0.088410000000000002	0.086413000000000004	0.077591999999999994	0.067992999999999998	0.062098	0.058643000000000001	0.054865999999999998	0.050955	0.048870999999999998	0.046904000000000001	0.044221000000000003	0.042020000000000002	0.040890000000000003	0.042437000000000002	0.052783999999999998	0.090272000000000005	0.161772	0.275702	0.42716999999999999	0.55062800000000001	0.62690400000000002	0.66681000000000001	0.68199100000000001	0.68708100000000005	0.69131600000000004	0.69540100000000005	0.70073200000000002	0.70564199999999999	0.70713999999999999	0.70989100000000005	0.71599400000000002	0.72328899999999996	0.73121499999999995	0.738703	0.75039699999999998	0.81371700000000002	0101000020E6100000DFB941FEE3BE1B40D74CBED9E6704A40	259282.11575448414	544997.30805891461	59.818461599999999	5
293_100614-100824_02	2104	2912272	2010-07-07 07:06:29	52.882036599999999	6.9364265999999999	16.5	11	474498.90000000002	5875781.2599999998	1.1599999999999999	35.450000000000003	55.399999999999999	0.64600000000000002	51.420000000000002	0.029125999999999999	0.031370000000000002	0.032818	0.034341999999999998	0.036215999999999998	0.038911000000000001	0.044257999999999999	0.055816999999999999	0.071147000000000002	0.081544000000000005	0.085959999999999995	0.084029999999999994	0.075447	0.066110000000000002	0.060393000000000002	0.057043999999999997	0.053380999999999998	0.049544999999999999	0.047522000000000002	0.045675	0.043036999999999999	0.040830999999999999	0.039766000000000003	0.041223000000000003	0.051404999999999999	0.087970000000000007	0.15775900000000001	0.26916099999999998	0.41730899999999999	0.53782600000000003	0.61221800000000004	0.65092799999999995	0.66538600000000003	0.67063700000000004	0.67475499999999999	0.67859599999999998	0.683616	0.68820999999999999	0.69032099999999996	0.69322700000000004	0.69892299999999996	0.70550299999999999	0.713028	0.72057499999999997	0.73189099999999996	0.79026200000000002	0101000020E6100000FB6A589DE6BE1B4001704793E6704A40	259282.80887199257	544996.38791716751	59.818463199999997	5
293_100614-100824_02	2105	2913670	2010-07-07 07:06:30	52.882028300000002	6.9364382999999998	16.5	11	474499.70000000001	5875780.3300000001	1.22	35.140000000000001	55.409999999999997	0.65400000000000003	51.539999999999999	0.029610999999999998	0.031896000000000001	0.033349999999999998	0.0349	0.036830000000000002	0.039521000000000001	0.044937999999999999	0.056637	0.072144	0.082679000000000002	0.087171999999999999	0.085227999999999998	0.076560000000000003	0.067116999999999996	0.061374999999999999	0.057972000000000003	0.054216	0.050296	0.048238999999999997	0.046428999999999998	0.043742000000000003	0.041459000000000003	0.040353	0.041836999999999999	0.052114000000000001	0.088999999999999996	0.15914800000000001	0.270673	0.41858699999999999	0.53867900000000002	0.61271299999999995	0.65122000000000002	0.66577200000000003	0.67094900000000002	0.67516699999999996	0.67891500000000005	0.68374100000000004	0.68828900000000004	0.69048799999999999	0.69352000000000003	0.69891300000000001	0.70547599999999999	0.71296800000000005	0.72037600000000002	0.73189800000000005	0.78743600000000002	0101000020E610000029E384AEE9BE1B40C052A74DE6704A40	259283.6161708369	544995.48135744082	59.818466600000001	5
293_100614-100824_02	2106	2915068	2010-07-07 07:06:31	52.882019999999997	6.9364499999999998	16.5	11	474500.5	5875779.4100000001	1.22	36.149999999999999	55.409999999999997	0.65900000000000003	51.600000000000001	0.030013000000000001	0.032397000000000002	0.03388	0.035386000000000001	0.037289999999999997	0.040044000000000003	0.045441000000000002	0.057014000000000002	0.072359000000000007	0.082817000000000002	0.087290999999999994	0.085371000000000002	0.076686000000000004	0.067257999999999998	0.061498999999999998	0.058187000000000003	0.054518999999999998	0.050601	0.048517999999999999	0.046709000000000001	0.044157000000000002	0.041980000000000003	0.040828999999999997	0.042249000000000002	0.052395999999999998	0.089097999999999997	0.159331	0.272096	0.42358000000000001	0.54804699999999995	0.62544100000000002	0.66558700000000004	0.68049400000000004	0.68578300000000003	0.69025899999999996	0.69433800000000001	0.69878300000000004	0.70277599999999996	0.70533800000000002	0.70862099999999995	0.71459899999999998	0.72040700000000002	0.72742700000000005	0.73588600000000004	0.74754699999999996	0.80531600000000003	0101000020E6100000575BB1BFECBE1B407E350708E6704A40	259284.42346997722	544994.5747978586	59.818469999999998	5
293_100614-100824_02	2107	2916466	2010-07-07 07:06:32	52.882011599999998	6.9364616000000003	16.5	11	474501.28999999998	5875778.4800000004	1.23	35.770000000000003	55.409999999999997	0.65900000000000003	51.600000000000001	0.029953	0.032333000000000001	0.033860000000000001	0.035414000000000001	0.037267000000000002	0.039990999999999999	0.04539	0.057047	0.072387000000000007	0.082722000000000004	0.087128999999999998	0.085236000000000006	0.076701000000000005	0.067326999999999998	0.061518999999999997	0.058174999999999998	0.054584000000000001	0.050777000000000003	0.048667000000000002	0.046741999999999999	0.044198000000000001	0.042030999999999999	0.041002999999999998	0.042348999999999998	0.052363	0.088998999999999995	0.159049	0.27103100000000002	0.42055300000000001	0.54289900000000002	0.61899199999999999	0.65888500000000005	0.67354999999999998	0.67832599999999998	0.68222899999999997	0.68676700000000002	0.69210499999999997	0.69600600000000001	0.69708000000000003	0.70019399999999998	0.70706000000000002	0.71374300000000002	0.72021900000000005	0.72710399999999997	0.73914199999999997	0.79794299999999996	0101000020E6100000DFD627CAEFBE1B40A85890C1E5704A40	259285.22427764029	544993.65696789289	59.8184732	5
293_100614-100824_02	2108	2917864	2010-07-07 07:06:33	52.882001600000002	6.9364733000000003	16.5	11	474502.09000000003	5875777.3700000001	1.3700000000000001	35.880000000000003	55.409999999999997	0.65500000000000003	51.549999999999997	0.029798999999999999	0.032191999999999998	0.033655999999999998	0.035105999999999998	0.037045000000000002	0.039838999999999999	0.045298999999999999	0.056973999999999997	0.072377999999999998	0.082862000000000005	0.087384000000000003	0.085515999999999995	0.076756000000000005	0.067201999999999998	0.061383	0.058069000000000003	0.054427000000000003	0.050459999999999998	0.048265000000000002	0.046427000000000003	0.043873000000000002	0.041674999999999997	0.040452000000000002	0.041862999999999997	0.052157000000000002	0.089278999999999997	0.160025	0.272901	0.42387399999999997	0.54803199999999996	0.624892	0.66459000000000001	0.67907899999999999	0.68449599999999999	0.68915800000000005	0.69321699999999997	0.69758600000000004	0.70128500000000005	0.70352199999999998	0.70776099999999997	0.71392	0.71925700000000004	0.72562700000000002	0.73397100000000004	0.74710299999999996	0.80490499999999998	0101000020E61000000D4F54DBF2BE1B408582AD6DE5704A40	259286.03563717823	544992.56126578152	59.818474900000005	5
293_100614-100824_02	2109	2919262	2010-07-07 07:06:34	52.881993299999998	6.9364850000000002	16.5	11	474502.89000000001	5875776.4500000002	1.22	35.979999999999997	55.409999999999997	0.65100000000000002	51.490000000000002	0.029498	0.031802999999999998	0.033276	0.034755000000000001	0.036631999999999998	0.039341000000000001	0.044693999999999998	0.056243000000000001	0.071577000000000002	0.081975000000000006	0.086415000000000006	0.084469000000000002	0.075766	0.066346000000000002	0.060580000000000002	0.057241	0.053612	0.049743000000000002	0.047661000000000002	0.045809999999999997	0.043221000000000002	0.040999000000000001	0.039907999999999999	0.041339000000000001	0.051464000000000003	0.088133000000000003	0.158468	0.27116000000000001	0.42176799999999998	0.54524600000000001	0.62169399999999997	0.66143300000000005	0.67639800000000005	0.681751	0.68598999999999999	0.69032099999999996	0.69503199999999998	0.69915400000000005	0.70116999999999996	0.70462999999999998	0.71081300000000003	0.71716999999999997	0.72453100000000004	0.73236100000000004	0.744865	0.80466599999999999	0101000020E61000003BC780ECF5BE1B4043650D28E5704A40	259286.8429372384	544991.6547065943	59.818478299999995	5
293_100614-100824_02	2110	2920660	2010-07-07 07:06:35	52.881985	6.9364949999999999	16.5	11	474503.58000000002	5875775.5199999996	1.1499999999999999	36.390000000000001	55.409999999999997	0.64600000000000002	51.439999999999998	0.029318	0.031586999999999997	0.032973000000000002	0.034485000000000002	0.036373999999999997	0.039052999999999997	0.044268000000000002	0.055536000000000002	0.070607000000000003	0.080827999999999997	0.085171999999999998	0.083250000000000005	0.074686000000000002	0.065477999999999995	0.059857	0.056568	0.052957999999999998	0.049133000000000003	0.047133000000000001	0.045429999999999998	0.042901000000000002	0.040731999999999997	0.039599000000000002	0.041071999999999997	0.050971000000000002	0.086867	0.15601300000000001	0.26745200000000002	0.417325	0.54049199999999997	0.61691200000000002	0.65678599999999998	0.672037	0.67789299999999997	0.682195	0.68610099999999996	0.69077999999999995	0.69570299999999996	0.69813400000000003	0.70119399999999998	0.70674000000000003	0.71286099999999997	0.721024	0.72960899999999995	0.74078500000000003	0.79920999999999998	0101000020E61000005778978BF8BE1B4002486DE2E4704A40	259287.53581759694	544990.74569156917	59.818480000000001	5
293_100614-100824_02	2111	2922058	2010-07-07 07:06:36	52.881976600000002	6.9365066000000004	16.399999999999999	11	474504.37	5875774.5899999999	1.23	36.130000000000003	55.420000000000002	0.64200000000000002	51.380000000000003	0.029510000000000002	0.031837999999999998	0.033311	0.034867000000000002	0.036777999999999998	0.039472	0.044849	0.056387	0.071590000000000001	0.081901000000000002	0.086337999999999998	0.084418000000000007	0.075905	0.066596000000000002	0.060879999999999997	0.057532	0.053931	0.050130000000000001	0.048046999999999999	0.046240000000000003	0.043603000000000003	0.041353000000000001	0.040245999999999997	0.041696999999999998	0.051733000000000001	0.088264999999999996	0.158083	0.27013500000000001	0.42025899999999999	0.54354199999999997	0.62034	0.66054299999999999	0.67598499999999995	0.68137999999999999	0.68571300000000002	0.68985799999999997	0.69504200000000005	0.69961200000000001	0.70151399999999997	0.70456200000000002	0.71076099999999998	0.71748500000000004	0.72524500000000003	0.73276799999999997	0.74507599999999996	0.809083	0101000020E6100000DFF30D96FBBE1B402C6BF69BE4704A40	259288.33662645606	544989.82786211977	59.818483200000003	5
293_100614-100824_02	2112	2923456	2010-07-07 07:06:37	52.881968299999997	6.9365199999999998	16.399999999999999	11	474505.28999999998	5875773.6699999999	1.3	36.18	55.420000000000002	0.64100000000000001	51.359999999999999	0.028989000000000001	0.031272000000000001	0.032696999999999997	0.034172000000000001	0.036021999999999998	0.038641000000000002	0.043858000000000001	0.055142999999999998	0.070087999999999998	0.080217999999999998	0.084522	0.082613000000000006	0.074165999999999996	0.065024999999999999	0.059364	0.056062000000000001	0.052505000000000003	0.048730999999999997	0.046734999999999999	0.044914999999999997	0.042394000000000001	0.040287999999999997	0.039192999999999999	0.040647999999999997	0.050396999999999997	0.086142999999999997	0.15459999999999999	0.26459500000000002	0.41193600000000002	0.53285400000000005	0.60816899999999996	0.64757500000000001	0.66245299999999996	0.66786999999999996	0.672126	0.676095	0.68115800000000004	0.68543299999999996	0.68772200000000006	0.69062299999999999	0.69667100000000004	0.70287599999999995	0.71059399999999995	0.71839900000000001	0.73043000000000002	0.79017199999999999	0101000020E61000001E335019FFBE1B40EA4D5656E4704A40	259289.25834742526	544988.92375932704	59.818488299999999	5
293_100614-100824_02	2113	2924854	2010-07-07 07:06:38	52.881958300000001	6.9365316000000004	16.399999999999999	11	474506.08000000002	5875772.5599999996	1.3700000000000001	36.18	55.420000000000002	0.64100000000000001	51.359999999999999	0.028989000000000001	0.031272000000000001	0.032696999999999997	0.034172000000000001	0.036021999999999998	0.038641000000000002	0.043858000000000001	0.055142999999999998	0.070087999999999998	0.080217999999999998	0.084522	0.082613000000000006	0.074165999999999996	0.065024999999999999	0.059364	0.056062000000000001	0.052505000000000003	0.048730999999999997	0.046734999999999999	0.044914999999999997	0.042394000000000001	0.040287999999999997	0.039192999999999999	0.040647999999999997	0.050396999999999997	0.086142999999999997	0.15459999999999999	0.26459500000000002	0.41193600000000002	0.53285400000000005	0.60816899999999996	0.64757500000000001	0.66245299999999996	0.66786999999999996	0.672126	0.676095	0.68115800000000004	0.68543299999999996	0.68772200000000006	0.69062299999999999	0.69667100000000004	0.70287599999999995	0.71059399999999995	0.71839900000000001	0.73043000000000002	0.79017199999999999	0101000020E6100000A6AEC62302BF1B40C7777302E4704A40	259290.06297803519	544987.82791341969	59.818489900000003	5
293_100614-100824_02	2114	2926252	2010-07-07 07:06:39	52.881950000000003	6.9365416	16.399999999999999	11	474506.76000000001	5875771.6299999999	1.1499999999999999	35.829999999999998	55.420000000000002	0.63800000000000001	51.329999999999998	0.029208999999999999	0.031517000000000003	0.032933999999999998	0.034397999999999998	0.036291999999999998	0.038998999999999999	0.044386000000000002	0.055997999999999999	0.071321999999999997	0.081742999999999996	0.086199999999999999	0.084251999999999994	0.075644000000000003	0.066261	0.060467	0.057138000000000001	0.053452	0.049542999999999997	0.047474000000000002	0.045669000000000001	0.043054000000000002	0.040823999999999999	0.039601999999999998	0.041071000000000003	0.051198	0.087874999999999995	0.157777	0.26943299999999998	0.41852	0.54042900000000005	0.61614400000000002	0.65565099999999998	0.67058899999999999	0.67604799999999998	0.68055500000000002	0.68474299999999999	0.68973499999999999	0.694075	0.69648699999999997	0.69961899999999999	0.70553399999999999	0.71188399999999996	0.71940300000000001	0.72808300000000004	0.73975900000000006	0.80161099999999996	0101000020E6100000C25FDDC204BF1B40865AD3BCE3704A40	259290.7558595179	544986.91889885766	59.818491600000002	5
293_100614-100824_02	2115	2927650	2010-07-07 07:06:40	52.881941599999998	6.9365532999999999	16.399999999999999	11	474507.56	5875770.7000000002	1.23	36.109999999999999	55.420000000000002	0.63500000000000001	51.280000000000001	0.029045000000000001	0.031315999999999997	0.032786999999999997	0.034271999999999997	0.036129000000000001	0.038799	0.044171000000000002	0.055687	0.070907999999999999	0.081240999999999994	0.085700999999999999	0.083820000000000006	0.075295000000000001	0.065949999999999995	0.06021	0.056835999999999998	0.05323	0.049371999999999999	0.047294999999999997	0.045456999999999997	0.042851	0.040684999999999999	0.039534	0.040924000000000002	0.050949000000000001	0.087493000000000001	0.15712100000000001	0.26855299999999999	0.41755199999999998	0.53989299999999996	0.61632399999999998	0.65651199999999998	0.67191599999999996	0.67739400000000005	0.681898	0.686253	0.69150999999999996	0.69615899999999997	0.69827099999999998	0.70169999999999999	0.70755699999999999	0.714499	0.72185900000000003	0.72986700000000004	0.74305600000000005	0.80882900000000002	0101000020E6100000F0D709D407BF1B40AF7D5C76E3704A40	259291.56340018829	544986.00121441006	59.818494899999997	5
293_100614-100824_02	2116	2929048	2010-07-07 07:06:41	52.8819333	6.9365649999999999	16.399999999999999	11	474508.35999999999	5875769.7800000003	1.22	35.240000000000002	55.420000000000002	0.629	51.210000000000001	0.030303	0.032640000000000002	0.034172000000000001	0.035763999999999997	0.037765	0.040509999999999997	0.046011999999999997	0.057950000000000002	0.073792999999999997	0.084495000000000001	0.089053999999999994	0.087089	0.078282000000000004	0.068706000000000003	0.062844999999999998	0.059324000000000002	0.055528000000000001	0.051635	0.049547000000000001	0.047654000000000002	0.044873999999999997	0.042583000000000003	0.041412999999999998	0.042963000000000001	0.053357000000000002	0.090831999999999996	0.16236800000000001	0.27623900000000001	0.42727900000000002	0.54988599999999999	0.62582099999999996	0.66572200000000004	0.68121200000000004	0.68658799999999998	0.69073399999999996	0.69492100000000001	0.70071799999999995	0.70658200000000004	0.70827099999999998	0.71032099999999998	0.71642300000000003	0.72450300000000001	0.73339500000000002	0.74052799999999996	0.75253000000000003	0.82150299999999998	0101000020E61000001E5036E50ABF1B406E60BC30E3704A40	259292.37070233221	544985.0946561509	59.818498300000002	5
293_100614-100824_02	2117	2930446	2010-07-07 07:06:42	52.881923299999997	6.9365766000000004	16.399999999999999	11	474509.15999999997	5875768.6699999999	1.3700000000000001	35.359999999999999	55.43	0.622	51.100000000000001	0.030606000000000001	0.032996999999999999	0.034527000000000002	0.036141	0.03814	0.040922	0.046417	0.058389000000000003	0.074157000000000001	0.084807999999999995	0.089342000000000005	0.087354000000000001	0.078579999999999997	0.069059999999999996	0.063220999999999999	0.059736999999999998	0.055976999999999999	0.052021999999999999	0.049976	0.048127000000000003	0.045353999999999998	0.043075000000000002	0.041938000000000003	0.043381999999999997	0.053765	0.091124999999999998	0.16229299999999999	0.27586300000000002	0.42699999999999999	0.55007899999999998	0.62616099999999997	0.66613699999999998	0.681427	0.68701299999999998	0.691168	0.69507600000000003	0.700519	0.70629399999999998	0.708395	0.71077199999999996	0.71687400000000001	0.72475000000000001	0.73298600000000003	0.74107800000000001	0.75306600000000001	0.822542	0101000020E6100000A6CBACEF0DBF1B404A8AD9DCE2704A40	259293.17533424846	544983.99881075392	59.818499899999999	5
293_100614-100824_02	2118	2931844	2010-07-07 07:06:43	52.881914999999999	6.9365883000000004	16.399999999999999	11	474509.96000000002	5875767.75	1.22	34.840000000000003	55.43	0.61299999999999999	50.979999999999997	0.029343999999999999	0.031697000000000003	0.033177999999999999	0.034684	0.036545000000000001	0.039282999999999998	0.044886000000000002	0.056781999999999999	0.072400000000000006	0.082986000000000004	0.087533	0.085666999999999993	0.076956999999999998	0.067340999999999998	0.061402999999999999	0.058007000000000003	0.054350000000000002	0.050415000000000001	0.048191999999999999	0.046269999999999999	0.043666000000000003	0.041375000000000002	0.040194000000000001	0.041509999999999998	0.051885000000000001	0.089318999999999996	0.15986	0.27109100000000003	0.417902	0.53702499999999997	0.61067899999999997	0.648891	0.66293299999999999	0.66804799999999998	0.67283899999999996	0.67738299999999996	0.682342	0.68621600000000005	0.68788899999999997	0.69226299999999996	0.69883200000000001	0.70502799999999999	0.71121299999999998	0.71967000000000003	0.73376600000000003	0.80254499999999995	0101000020E6100000D443D90011BF1B40096D3997E2704A40	259293.98263701415	544983.09225276019	59.818503300000003	5
293_100614-100824_02	2119	2933242	2010-07-07 07:06:44	52.881906600000001	6.9366000000000003	16.399999999999999	11	474510.76000000001	5875766.8099999996	1.23	34.560000000000002	55.43	0.60899999999999999	50.920000000000002	0.030124000000000001	0.032496999999999998	0.034016999999999999	0.035571999999999999	0.037541999999999999	0.040328999999999997	0.045823999999999997	0.057764999999999997	0.073485999999999996	0.084169999999999995	0.088733999999999993	0.086818999999999993	0.078083	0.068548999999999999	0.062697000000000003	0.059251999999999999	0.055529000000000002	0.051554999999999997	0.049492000000000001	0.047553999999999999	0.044840999999999999	0.042588000000000001	0.041398999999999998	0.042816	0.053114000000000001	0.090476000000000001	0.160967	0.27213199999999999	0.41877300000000001	0.53745699999999996	0.61043599999999998	0.64840399999999998	0.66295800000000005	0.66829799999999995	0.67257900000000004	0.67685399999999996	0.68232499999999996	0.68711999999999995	0.68924700000000005	0.69257599999999997	0.69876899999999997	0.70629200000000003	0.71393799999999996	0.72187500000000004	0.73421000000000003	0.80249199999999998	0101000020E610000002BC051214BF1B403390C250E2704A40	259294.79017890766	544982.17456885008	59.818506599999999	5
293_100614-100824_02	2120	2934640	2010-07-07 07:06:45	52.881898300000003	6.9366116	16.399999999999999	11	474511.54999999999	5875765.8899999997	1.22	34.729999999999997	55.43	0.60799999999999998	50.909999999999997	0.029259	0.031577000000000001	0.033063000000000002	0.034584999999999998	0.036497000000000002	0.039202000000000001	0.044665000000000003	0.056363999999999997	0.071833999999999995	0.082309999999999994	0.086771000000000001	0.084878999999999996	0.076282000000000003	0.066876000000000005	0.061102999999999998	0.057734000000000001	0.054066000000000003	0.050153000000000003	0.048145	0.046274000000000003	0.043659999999999997	0.041389000000000002	0.040207	0.041660999999999997	0.051783999999999997	0.088664000000000007	0.158361	0.26858599999999999	0.41426400000000002	0.53213600000000005	0.60441199999999995	0.64179699999999995	0.656192	0.66152500000000003	0.66571400000000003	0.67001900000000003	0.67481800000000003	0.67924799999999996	0.68162400000000001	0.68486800000000003	0.69109500000000001	0.69760999999999995	0.70565699999999998	0.71405200000000002	0.72678600000000004	0.79564299999999999	0101000020E610000089377C1C17BF1B40F272220BE2704A40	259295.59075166655	544981.26786664373	59.818509900000002	5
293_100614-100824_02	2121	2936038	2010-07-07 07:06:46	52.8818883	6.9366232999999999	16.399999999999999	11	474512.34999999998	5875764.7800000003	1.3700000000000001	33.289999999999999	55.43	0.60699999999999998	50.899999999999999	0.029267000000000001	0.031612000000000001	0.033123	0.03465	0.036616000000000003	0.039379999999999998	0.045005999999999997	0.057161999999999998	0.073102	0.083889000000000005	0.088541999999999996	0.086695999999999995	0.077918000000000001	0.068281999999999995	0.062304999999999999	0.058819000000000003	0.055063000000000001	0.051034999999999997	0.048800999999999997	0.046864000000000003	0.044065	0.041751000000000003	0.040487000000000002	0.041905999999999999	0.052478999999999998	0.090369000000000005	0.16082099999999999	0.270231	0.41228799999999999	0.52548799999999996	0.59439900000000001	0.63015699999999997	0.64342100000000002	0.64831099999999997	0.65249900000000005	0.65658300000000003	0.66195499999999996	0.66649999999999998	0.66853499999999999	0.67171099999999995	0.67844700000000002	0.68545800000000001	0.69292600000000004	0.701071	0.71332799999999996	0.77958300000000003	0101000020E6100000B7AFA82D1ABF1B40CE9C3FB7E1704A40	259296.40211551596	544980.1721662659	59.818511600000001	5
293_100614-100824_02	2122	2937436	2010-07-07 07:06:47	52.881880000000002	6.9366348999999996	16.399999999999999	11	474513.15000000002	5875763.8600000003	1.22	32.969999999999999	55.43	0.60399999999999998	50.850000000000001	0.029642999999999999	0.032015000000000002	0.033536000000000003	0.035087	0.037053000000000003	0.039862000000000002	0.045491999999999998	0.057686000000000001	0.073703000000000005	0.084544999999999995	0.089223999999999998	0.087348999999999996	0.078516000000000002	0.068844000000000002	0.062918000000000002	0.059485000000000003	0.055683999999999997	0.051619999999999999	0.049508000000000003	0.047539999999999999	0.044741000000000003	0.042289	0.041099999999999998	0.042592999999999999	0.053172999999999998	0.091149999999999995	0.16161	0.27101199999999998	0.41268899999999997	0.525258	0.593418	0.62852200000000003	0.64170700000000003	0.64691399999999999	0.65086699999999997	0.654833	0.65972799999999998	0.66433600000000004	0.66678599999999999	0.67028699999999997	0.67647599999999997	0.68344099999999997	0.69170600000000004	0.69940899999999995	0.71203499999999997	0.779312	0101000020E61000003E2B1F381DBF1B408D7F9F71E1704A40	259297.20268889357	544979.26546432683	59.818514900000004	5
293_100614-100824_02	2123	2938834	2010-07-07 07:06:48	52.881871599999997	6.9366466000000004	16.399999999999999	11	474513.95000000001	5875762.9199999999	1.23	33.240000000000002	55.439999999999998	0.59999999999999998	50.789999999999999	0.029673999999999999	0.032034	0.033543999999999997	0.035070999999999998	0.037067999999999997	0.039841000000000001	0.045406000000000002	0.057474999999999998	0.073335999999999998	0.084070000000000006	0.088685	0.086774000000000004	0.077964000000000006	0.068344000000000002	0.062452000000000001	0.059027999999999997	0.055266000000000003	0.051257999999999998	0.049137	0.047251000000000001	0.044533999999999997	0.042187000000000002	0.040943	0.042383999999999998	0.052856	0.090550000000000005	0.16089700000000001	0.27067799999999997	0.413325	0.52687600000000001	0.595522	0.630633	0.64388699999999999	0.64901299999999995	0.65328200000000003	0.65709399999999996	0.66174599999999995	0.66645200000000004	0.66912899999999997	0.67279	0.67895899999999998	0.68554700000000002	0.69348600000000005	0.70202200000000003	0.71446799999999999	0.78203999999999996	0101000020E61000006DA34B4920BF1B40B6A2282BE1704A40	259298.01023200911	544978.34778095235	59.8185182	5
293_100614-100824_02	2124	2940232	2010-07-07 07:06:49	52.881863299999999	6.9366599999999998	16.399999999999999	11	474514.85999999999	5875762	1.3	32.439999999999998	55.439999999999998	0.59799999999999998	50.770000000000003	0.029385999999999999	0.031739999999999997	0.033251000000000003	0.034814999999999999	0.036764999999999999	0.039593000000000003	0.045173999999999999	0.057201000000000002	0.072983000000000006	0.083673999999999998	0.088275000000000006	0.086431999999999995	0.077760999999999997	0.068263000000000004	0.062421999999999998	0.059007999999999998	0.055293000000000002	0.051275000000000001	0.049181000000000002	0.047285000000000001	0.044512999999999997	0.042118999999999997	0.040920999999999999	0.042405999999999999	0.052901999999999998	0.090246999999999994	0.15962999999999999	0.26696999999999999	0.404945	0.51390599999999997	0.57961399999999996	0.61346599999999996	0.62631700000000001	0.63111700000000004	0.63506799999999997	0.63890800000000003	0.64397199999999999	0.64892000000000005	0.65130600000000005	0.65451300000000001	0.66050900000000001	0.66737299999999999	0.67544499999999996	0.68376400000000004	0.69580299999999995	0.76160700000000003	0101000020E6100000ACE28DCC23BF1B40758588E5E0704A40	259298.93195689702	544977.44367999665	59.818523299999995	5
293_100614-100824_02	2125	2941630	2010-07-07 07:06:50	52.8818549	6.9366716000000004	16.399999999999999	11	474515.65999999997	5875761.0700000003	1.23	32.719999999999999	55.439999999999998	0.59599999999999997	50.729999999999997	0.028872999999999999	0.031210000000000002	0.032724000000000003	0.034200000000000001	0.036059000000000001	0.038900999999999998	0.044548999999999998	0.056509999999999998	0.072112999999999997	0.082660999999999998	0.087272000000000002	0.085517999999999997	0.076920000000000002	0.067378999999999994	0.061477999999999998	0.058160999999999997	0.054489000000000003	0.050479000000000003	0.048307000000000003	0.046441000000000003	0.043739	0.041452999999999997	0.040162000000000003	0.041474999999999998	0.052014999999999999	0.089352000000000001	0.15836600000000001	0.26496199999999998	0.40247699999999997	0.51173199999999996	0.57793700000000003	0.61182300000000001	0.62417999999999996	0.62906099999999998	0.63329299999999999	0.63774799999999998	0.64224300000000001	0.64607599999999998	0.64849000000000001	0.653057	0.65908999999999995	0.66517199999999999	0.67160399999999998	0.68016900000000002	0.69450199999999995	0.75853099999999996	0101000020E6100000345E04D726BF1B409FA8119FE0704A40	259299.73277002398	544976.525852427	59.818526500000004	5
293_100614-100824_02	2126	2943028	2010-07-07 07:06:51	52.881844999999998	6.9366833000000003	16.399999999999999	11	474516.46000000002	5875759.9699999997	1.3600000000000001	32.909999999999997	55.439999999999998	0.59299999999999997	50.700000000000003	0.028877	0.031191	0.032698999999999999	0.034222000000000002	0.036086	0.038828000000000001	0.044337000000000001	0.056151	0.071648000000000003	0.082105999999999998	0.086614999999999998	0.084810999999999998	0.076273999999999995	0.066904000000000005	0.061095999999999998	0.057757999999999997	0.054100000000000002	0.050220000000000001	0.048089	0.046195	0.043535999999999998	0.041278000000000002	0.040085000000000003	0.041443000000000001	0.051714000000000003	0.088648000000000005	0.15748500000000001	0.26459899999999997	0.40301100000000001	0.51282000000000005	0.57918000000000003	0.61298900000000001	0.62588699999999997	0.63073400000000002	0.63485499999999995	0.63902700000000001	0.64381200000000005	0.64798900000000004	0.65042	0.65406200000000003	0.66100599999999998	0.66773000000000005	0.67447599999999996	0.68252000000000002	0.69521100000000002	0.760629	0101000020E610000062D630E829BF1B401092054CE0704A40	259300.54389671958	544975.44127878954	59.818528299999997	5
293_100614-100824_02	2127	2944426	2010-07-07 07:06:52	52.8818366	6.9366933	16.399999999999999	11	474517.14000000001	5875759.0300000003	1.1599999999999999	32.780000000000001	55.439999999999998	0.59599999999999997	50.729999999999997	0.028114	0.030379	0.031789999999999999	0.033182000000000003	0.035039000000000001	0.0378	0.043263999999999997	0.054831999999999999	0.070086999999999997	0.080465999999999996	0.084947999999999996	0.083143999999999996	0.074614	0.065308000000000005	0.059660999999999999	0.056381000000000001	0.052701999999999999	0.048744999999999997	0.046669000000000002	0.044915999999999998	0.04233	0.039975999999999998	0.038663999999999997	0.040143999999999999	0.050432999999999999	0.086945999999999996	0.15485299999999999	0.26009300000000002	0.39598499999999998	0.50351100000000004	0.56827700000000003	0.60113499999999997	0.61345000000000005	0.61892999999999998	0.62317400000000001	0.62680199999999997	0.630857	0.63497400000000004	0.63860499999999998	0.642397	0.64801500000000001	0.65322000000000002	0.66115400000000002	0.67097300000000004	0.68358699999999994	0.743066	0101000020E61000007E8747872CBF1B403AB58E05E0704A40	259301.23702069779	544974.52113968285	59.818529900000001	5
293_100614-100824_02	2128	2945824	2010-07-07 07:06:53	52.881828300000002	6.9367065999999999	16.399999999999999	11	474518.04999999999	5875758.1100000003	1.3	33.060000000000002	55.439999999999998	0.60199999999999998	50.829999999999998	0.028511999999999999	0.030786000000000001	0.032238999999999997	0.033709999999999997	0.035618999999999998	0.038345999999999998	0.043826999999999998	0.055573999999999998	0.071011000000000005	0.081445000000000004	0.085905999999999996	0.084072999999999995	0.075499999999999998	0.066167000000000004	0.060453	0.057067	0.053358999999999997	0.049454999999999999	0.047397000000000002	0.045531000000000002	0.042824000000000001	0.040550000000000003	0.039331999999999999	0.040746999999999998	0.051035999999999998	0.087809999999999999	0.156332	0.26295200000000002	0.40102700000000002	0.51063499999999995	0.57681000000000004	0.61069300000000004	0.62354299999999996	0.62850399999999995	0.63261000000000001	0.63647500000000001	0.64108200000000004	0.64575800000000005	0.64850399999999997	0.65158899999999997	0.65775399999999995	0.664381	0.67209600000000003	0.68043299999999995	0.69296500000000005	0.75592800000000004	0101000020E610000017CAD30330BF1B40F997EEBFDF704A40	259302.15201628028	544973.61689484958	59.818534900000003	5
293_100614-100824_02	2129	2947222	2010-07-07 07:06:54	52.881819999999998	6.9367165999999996	16.399999999999999	11	474518.72999999998	5875757.1900000004	1.1499999999999999	33.229999999999997	55.450000000000003	0.60999999999999999	50.950000000000003	0.028348000000000002	0.03058	0.032027	0.033533	0.035456000000000001	0.038143000000000003	0.043563999999999999	0.055243	0.070652999999999994	0.081048999999999996	0.085472999999999993	0.083650000000000002	0.075124999999999997	0.065801999999999999	0.060031000000000001	0.056679	0.053045000000000002	0.049195000000000003	0.047111	0.045249999999999999	0.042599999999999999	0.040280999999999997	0.039114000000000003	0.040564000000000003	0.050722999999999997	0.087318000000000007	0.15589500000000001	0.26287899999999997	0.40141900000000003	0.51142299999999996	0.57808899999999996	0.61235499999999998	0.62522800000000001	0.63009700000000002	0.63395000000000001	0.63797199999999998	0.64280300000000001	0.64734899999999995	0.64942299999999997	0.65241800000000005	0.65908199999999995	0.66585099999999997	0.67363200000000001	0.68104799999999999	0.69319299999999995	0.75390500000000005	0101000020E6100000337BEAA232BF1B40B77A4E7ADF704A40	259302.84490196253	544972.70788201969	59.818536599999995	5
293_100614-100824_02	2130	2948620	2010-07-07 07:06:55	52.8818099	6.9367283000000004	16.399999999999999	11	474519.53999999998	5875756.0700000003	1.3799999999999999	32.789999999999999	55.450000000000003	0.61899999999999999	51.079999999999998	0.028173	0.030454999999999999	0.031920999999999998	0.033420999999999999	0.035277999999999997	0.038026999999999998	0.043577999999999999	0.055497999999999999	0.071038000000000004	0.08158	0.086110999999999993	0.084320000000000006	0.075784000000000004	0.066391000000000006	0.060604999999999999	0.057239999999999999	0.053523000000000001	0.049557999999999998	0.047413999999999998	0.045532999999999997	0.042802	0.040486000000000001	0.039243	0.040652000000000001	0.051131999999999997	0.088179999999999994	0.15690399999999999	0.26321299999999997	0.40030300000000002	0.50905400000000001	0.57481400000000005	0.60850400000000004	0.62123899999999999	0.62617	0.63012500000000005	0.63401700000000005	0.63869699999999996	0.64272700000000005	0.64526799999999995	0.64863300000000002	0.65508999999999995	0.66145500000000002	0.668404	0.67621299999999995	0.68834600000000001	0.74708300000000005	0101000020E610000062F316B435BF1B40FFE49425DF704A40	259303.65650766296	544971.60105681245	59.818538199999999	5
293_100614-100824_02	2131	2950018	2010-07-07 07:06:56	52.881801600000003	6.9367400000000004	16.399999999999999	11	474520.34000000003	5875755.1500000004	1.22	33.460000000000001	55.450000000000003	0.628	51.210000000000001	0.027819	0.030043	0.031455999999999998	0.032927999999999999	0.034751999999999998	0.037456999999999997	0.042846000000000002	0.054433000000000002	0.069615999999999997	0.079852999999999993	0.084237000000000006	0.082434999999999994	0.074012999999999995	0.064778000000000002	0.059137000000000002	0.055822999999999998	0.052232000000000001	0.048397999999999997	0.046329000000000002	0.044502	0.041916000000000002	0.039673	0.038488000000000001	0.039906999999999998	0.050028999999999997	0.086202000000000001	0.154027	0.25995400000000002	0.397484	0.50712500000000005	0.573708	0.60789300000000002	0.620834	0.62568000000000001	0.62964100000000001	0.63343000000000005	0.63802800000000004	0.64210299999999998	0.64427699999999999	0.64779900000000001	0.65341800000000005	0.65976800000000002	0.66725299999999999	0.67514799999999997	0.686724	0.74106700000000003	0101000020E6100000906B43C538BF1B40BEC7F4DFDE704A40	259304.46381437371	544970.69450055948	59.818541600000003	5
293_100614-100824_02	2132	2951416	2010-07-07 07:06:57	52.881793299999998	6.9367516	16.399999999999999	11	474521.13	5875754.2199999997	1.22	33.460000000000001	55.450000000000003	0.628	51.210000000000001	0.027819	0.030043	0.031455999999999998	0.032927999999999999	0.034751999999999998	0.037456999999999997	0.042846000000000002	0.054433000000000002	0.069615999999999997	0.079852999999999993	0.084237000000000006	0.082434999999999994	0.074012999999999995	0.064778000000000002	0.059137000000000002	0.055822999999999998	0.052232000000000001	0.048397999999999997	0.046329000000000002	0.044502	0.041916000000000002	0.039673	0.038488000000000001	0.039906999999999998	0.050028999999999997	0.086202000000000001	0.154027	0.25995400000000002	0.397484	0.50712500000000005	0.573708	0.60789300000000002	0.620834	0.62568000000000001	0.62964100000000001	0.63343000000000005	0.63802800000000004	0.64210299999999998	0.64427699999999999	0.64779900000000001	0.65341800000000005	0.65976800000000002	0.66725299999999999	0.67514799999999997	0.686724	0.74106700000000003	0101000020E610000017E7B9CF3BBF1B407CAA549ADE704A40	259305.26439076336	544969.78779994824	59.818544899999999	5
293_100614-100824_02	2133	2952814	2010-07-07 07:06:58	52.881783300000002	6.9367650000000003	16.300000000000001	11	474522.04999999999	5875753.1100000003	1.4399999999999999	33.399999999999999	55.450000000000003	0.63	51.229999999999997	0.028494999999999999	0.030772999999999998	0.032221	0.033708000000000002	0.035596999999999997	0.038350000000000002	0.043791999999999998	0.055586999999999998	0.071124000000000007	0.081653000000000003	0.086165000000000005	0.084307999999999994	0.075676999999999994	0.066286999999999999	0.060472999999999999	0.057107999999999999	0.053398000000000001	0.049485000000000001	0.047420999999999998	0.045560999999999997	0.042879	0.040576000000000001	0.039420999999999998	0.040836999999999998	0.051103999999999997	0.087991	0.15734500000000001	0.26568799999999998	0.40639999999999998	0.51827400000000001	0.58601000000000003	0.62069399999999997	0.63397599999999998	0.63900299999999999	0.64290899999999995	0.64666699999999999	0.65123200000000003	0.65563700000000003	0.65780899999999998	0.66109799999999996	0.66704200000000002	0.67354999999999998	0.68108500000000005	0.68831600000000004	0.69970900000000003	0.75772399999999995	0101000020E61000005726FC523FBF1B4059D47146DE704A40	259306.19017914345	544968.69455759937	59.818548300000003	5
293_100614-100824_02	2134	2954212	2010-07-07 07:06:59	52.881774999999998	6.9367766	16.300000000000001	11	474522.84000000003	5875752.1900000004	1.22	33.359999999999999	55.450000000000003	0.627	51.189999999999998	0.027883999999999999	0.030089999999999999	0.031482999999999997	0.032955999999999999	0.034804000000000002	0.037463999999999997	0.042916999999999997	0.054761999999999998	0.070279999999999995	0.080773999999999999	0.085289000000000004	0.083421999999999996	0.074770000000000003	0.065307000000000004	0.059444999999999998	0.056066999999999999	0.05237	0.048460000000000003	0.046417	0.044502	0.041785999999999997	0.039491999999999999	0.038267000000000002	0.039724000000000002	0.049979999999999997	0.086829000000000003	0.155947	0.263853	0.40348400000000001	0.51437900000000003	0.58151600000000003	0.61595	0.62896799999999997	0.63372399999999995	0.63761699999999999	0.641509	0.64609300000000003	0.65017199999999997	0.65234000000000003	0.655671	0.66128200000000004	0.66793899999999995	0.675261	0.68266800000000005	0.69352800000000003	0.750583	0101000020E6100000DEA1725D42BF1B4017B7D100DE704A40	259306.9907561735	544967.78785727068	59.818551599999999	5
293_100614-100824_02	2135	2955610	2010-07-07 07:07:00	52.881766599999999	6.9367882999999999	16.300000000000001	11	474523.64000000001	5875751.2599999998	1.23	33.090000000000003	55.460000000000001	0.621	51.109999999999999	0.027893000000000001	0.030099999999999998	0.031483999999999998	0.032959000000000002	0.034837	0.037548999999999999	0.043060000000000001	0.054970999999999999	0.070680000000000007	0.081326999999999997	0.085914000000000004	0.084066000000000002	0.075347999999999998	0.065826999999999997	0.060000999999999999	0.056550999999999997	0.052777999999999999	0.048788999999999999	0.046727999999999999	0.044872000000000002	0.042118999999999997	0.039805	0.038571000000000001	0.040038999999999998	0.050485000000000002	0.087789000000000006	0.157249	0.26514399999999999	0.40463700000000002	0.51513799999999998	0.581812	0.61612500000000003	0.62922500000000003	0.63405699999999998	0.63802300000000001	0.64205800000000002	0.64656100000000005	0.65097300000000002	0.65333399999999997	0.65602300000000002	0.66192499999999999	0.66874999999999996	0.67623599999999995	0.68417499999999998	0.69573600000000002	0.75295199999999995	0101000020E61000000C1A9F6E45BF1B4041DA5ABADD704A40	259307.79830297868	544966.87017552915	59.818554899999995	5
293_100614-100824_02	2136	2957008	2010-07-07 07:07:01	52.881758300000001	6.9367999999999999	16.300000000000001	11	474524.44	5875750.3300000001	1.22	32.670000000000002	55.460000000000001	0.61599999999999999	51.039999999999999	0.028277	0.030571999999999998	0.031997999999999999	0.033401	0.035282000000000001	0.038080000000000003	0.043713000000000002	0.055807000000000002	0.071665000000000006	0.082441	0.087140999999999996	0.085300000000000001	0.076444999999999999	0.066675999999999999	0.060753000000000001	0.057376000000000003	0.053599000000000001	0.049456	0.047240999999999998	0.045421999999999997	0.042751999999999998	0.040376000000000002	0.039045999999999997	0.040446000000000003	0.051097999999999998	0.089025999999999994	0.159409	0.26809699999999997	0.40792400000000001	0.51845300000000005	0.58482599999999996	0.61846699999999999	0.63070499999999996	0.63567499999999999	0.64002700000000001	0.64376699999999998	0.64801699999999995	0.65173700000000001	0.65427500000000005	0.65851000000000004	0.66395700000000002	0.669435	0.67664400000000002	0.68542999999999998	0.69784999999999997	0.75489099999999998	0101000020E61000003A92CB7F48BF1B4000BDBA74DD704A40	259308.60561122207	544965.96361996466	59.818558299999999	5
293_100614-100824_02	2137	2958406	2010-07-07 07:07:02	52.881748299999998	6.9368116000000004	16.300000000000001	11	474525.22999999998	5875749.2199999997	1.3700000000000001	32.460000000000001	55.460000000000001	0.60899999999999999	50.939999999999998	0.028355000000000002	0.030547000000000001	0.031968999999999997	0.033556999999999997	0.035513999999999997	0.038227999999999998	0.043764999999999998	0.055903000000000001	0.071903999999999996	0.082700999999999997	0.087333999999999995	0.085388000000000006	0.076637999999999998	0.067059999999999995	0.061161	0.057688000000000003	0.053810999999999998	0.049862999999999998	0.047780999999999997	0.045886000000000003	0.042998000000000001	0.040550000000000003	0.039350999999999997	0.040911999999999997	0.051499000000000003	0.088994000000000004	0.158799	0.266708	0.40520099999999998	0.51379699999999995	0.579152	0.61302299999999998	0.62588100000000002	0.63063199999999997	0.63438099999999997	0.63786299999999996	0.6431	0.64864500000000003	0.65084200000000003	0.65261999999999998	0.65811799999999998	0.66606399999999999	0.67431399999999997	0.682006	0.69305300000000003	0.75390400000000002	0101000020E6100000C20D428A4BBF1B40DCE6D720DD704A40	259309.41024982123	544964.86777727201	59.818559899999997	5
293_100614-100824_02	2138	2959804	2010-07-07 07:07:03	52.881740000000001	6.9368249999999998	16.300000000000001	11	474526.15000000002	5875748.2999999998	1.3	32.68	55.460000000000001	0.60499999999999998	50.880000000000003	0.027642	0.029885999999999999	0.031338999999999999	0.032785000000000002	0.034638000000000002	0.037391000000000001	0.043039000000000001	0.055208	0.071103	0.081781000000000006	0.086456000000000005	0.084665000000000004	0.075967999999999994	0.066295000000000007	0.060340999999999999	0.056892999999999999	0.053179999999999998	0.049159000000000001	0.046941999999999998	0.044956000000000003	0.042209000000000003	0.039872999999999999	0.038579000000000002	0.039914999999999999	0.050466999999999998	0.088231000000000004	0.15762100000000001	0.264075	0.40105400000000002	0.50968000000000002	0.57563299999999995	0.60936199999999996	0.62180400000000002	0.62644900000000003	0.63066699999999998	0.63483900000000004	0.639652	0.64315999999999995	0.64499499999999999	0.64901900000000001	0.65548600000000001	0.66132599999999997	0.66774299999999998	0.67537899999999995	0.68879100000000004	0.75037900000000002	0101000020E6100000014D840D4FBF1B409BC937DBDC704A40	259310.33197931797	544963.96367848024	59.818565	5
293_100614-100824_02	2139	2961202	2010-07-07 07:07:04	52.881731600000002	6.9368366000000004	16.300000000000001	11	474526.94	5875747.3700000001	1.23	32.689999999999998	55.460000000000001	0.60699999999999998	50.920000000000002	0.028736999999999999	0.031033999999999999	0.032497999999999999	0.034063000000000003	0.036018000000000001	0.038856000000000002	0.044593000000000001	0.057038999999999999	0.073450000000000001	0.084543999999999994	0.089339000000000002	0.087399000000000004	0.078390000000000001	0.068525000000000003	0.062412000000000002	0.058889999999999998	0.054990999999999998	0.050849999999999999	0.048644	0.046698000000000003	0.043808	0.041319000000000002	0.040103	0.041514000000000002	0.052415000000000003	0.091231999999999994	0.16278599999999999	0.27318300000000001	0.41542200000000001	0.52783100000000005	0.59572800000000004	0.63046400000000002	0.64385300000000001	0.648953	0.65288400000000002	0.65656099999999995	0.66161400000000004	0.66627899999999995	0.66848099999999999	0.67176999999999998	0.67786100000000005	0.68509600000000004	0.69306500000000004	0.70118100000000005	0.71277199999999996	0.77794600000000003	0101000020E610000089C8FA1752BF1B40C5ECC094DC704A40	259311.13279674153	544963.04585279303	59.818568200000001	5
293_100614-100824_02	2140	2962600	2010-07-07 07:07:05	52.881721599999999	6.9368483000000003	16.300000000000001	11	474527.73999999999	5875746.2599999998	1.3700000000000001	32.789999999999999	55.460000000000001	0.60999999999999999	50.960000000000001	0.027623000000000002	0.029819999999999999	0.031229	0.032723000000000002	0.034608	0.037342	0.042965000000000003	0.055123999999999999	0.07109	0.081900000000000001	0.086573999999999998	0.084681999999999993	0.075913999999999995	0.066239999999999993	0.060289000000000002	0.056826000000000002	0.052950999999999998	0.048948999999999999	0.046811999999999999	0.044852999999999997	0.042011	0.039513	0.038275000000000003	0.039738999999999997	0.050501999999999998	0.088536000000000004	0.15854799999999999	0.26622699999999999	0.40493600000000002	0.51461599999999996	0.58111599999999997	0.61550300000000002	0.62822299999999998	0.63317900000000005	0.63709400000000005	0.64096600000000004	0.64609499999999997	0.65117599999999998	0.65287600000000001	0.65571100000000004	0.66161899999999996	0.66837500000000005	0.67633100000000002	0.68396400000000002	0.695631	0.75789499999999999	0101000020E6100000B740272955BF1B40A116DE40DC704A40	259311.94416699998	544961.95015502104	59.8185699	5
293_100614-100824_02	2141	2963998	2010-07-07 07:07:06	52.881713300000001	6.9368600000000002	16.300000000000001	11	474528.53999999998	5875745.3300000001	1.22	33	55.469999999999999	0.61399999999999999	51.009999999999998	0.028653000000000001	0.030960999999999999	0.032425000000000002	0.033980999999999997	0.035879000000000001	0.038657999999999998	0.044385000000000001	0.056794999999999998	0.073029999999999998	0.083990999999999996	0.088754	0.086873000000000006	0.077964000000000006	0.068140999999999993	0.062089999999999999	0.058591999999999998	0.054726999999999998	0.050646999999999998	0.048443	0.046412000000000002	0.043559	0.041190999999999998	0.039897000000000002	0.041339000000000001	0.052134	0.090709999999999999	0.16184799999999999	0.27167400000000003	0.41342000000000001	0.52608900000000003	0.59491899999999998	0.630382	0.64354800000000001	0.64847900000000003	0.65272699999999995	0.65702099999999997	0.662134	0.66658799999999996	0.66829000000000005	0.67129899999999998	0.67780899999999999	0.68485099999999999	0.69215400000000005	0.69985200000000003	0.71313000000000004	0.77865799999999996	0101000020E6100000E5B8533A58BF1B4060F93DFBDB704A40	259312.75147680618	544961.04360014468	59.818573300000004	5
293_100614-100824_02	2142	2965396	2010-07-07 07:07:07	52.881704900000003	6.9368715999999999	16.300000000000001	11	474529.34000000003	5875744.4000000004	1.23	33.350000000000001	55.469999999999999	0.61899999999999999	51.090000000000003	0.028643999999999999	0.030928000000000001	0.032391000000000003	0.033870999999999998	0.035811999999999997	0.038621000000000003	0.044351000000000002	0.056675999999999997	0.072854000000000002	0.083823999999999996	0.088542999999999997	0.086671999999999999	0.077719999999999997	0.067889000000000005	0.061882	0.058391999999999999	0.054566000000000003	0.050506000000000002	0.048304	0.046378999999999997	0.043614	0.04122	0.040008000000000002	0.041492000000000001	0.05219	0.090531	0.16166700000000001	0.27198699999999998	0.41526099999999999	0.52962900000000002	0.59910699999999995	0.63485199999999997	0.64825699999999997	0.65347999999999995	0.65759000000000001	0.66147900000000004	0.666238	0.67057	0.67329399999999995	0.67647400000000002	0.68258200000000002	0.68920700000000001	0.69699299999999997	0.70545599999999997	0.71771700000000005	0.78127599999999997	0101000020E61000006C34CA445BBF1B408A1CC7B4DB704A40	259313.55229515067	544960.12577485619	59.818576500000006	5
293_100614-100824_02	2143	2966794	2010-07-07 07:07:08	52.881695000000001	6.9368832999999999	16.300000000000001	11	474530.14000000001	5875743.2999999998	1.3600000000000001	32.609999999999999	55.469999999999999	0.61899999999999999	51.090000000000003	0.027855999999999999	0.030092000000000001	0.031529000000000001	0.033037999999999998	0.034903999999999998	0.037728999999999999	0.043511000000000001	0.055974999999999997	0.072249999999999995	0.083218	0.087956000000000006	0.086138999999999993	0.077283000000000004	0.067482	0.061415999999999998	0.057910999999999997	0.054036000000000001	0.049940999999999999	0.047781999999999998	0.045721999999999999	0.042802	0.040328999999999997	0.039005999999999999	0.040490999999999999	0.051553000000000002	0.090448000000000001	0.16167500000000001	0.27105299999999999	0.41133500000000001	0.522254	0.58951100000000001	0.62462300000000004	0.63749999999999996	0.64222599999999996	0.64640200000000003	0.65048899999999998	0.65542199999999995	0.66023399999999999	0.66219799999999995	0.66520900000000005	0.67126300000000005	0.67770399999999997	0.68495300000000003	0.69321100000000002	0.70492600000000005	0.76510999999999996	0101000020E61000009AACF6555EBF1B40FB05BB61DB704A40	259314.363427545	544959.04120353679	59.818578299999999	5
293_100614-100824_02	2144	2968192	2010-07-07 07:07:09	52.881686600000002	6.9368949999999998	16.300000000000001	11	474530.94	5875742.3700000001	1.23	33.07	55.469999999999999	0.627	51.210000000000001	0.028046000000000001	0.030273000000000001	0.031689000000000002	0.033155999999999998	0.035074000000000001	0.037869	0.043547000000000002	0.055744000000000002	0.071697999999999998	0.082514000000000004	0.087216000000000002	0.085374000000000005	0.076620999999999995	0.066963999999999996	0.060992999999999999	0.057549000000000003	0.053769999999999998	0.049710999999999998	0.047563000000000001	0.045624999999999999	0.042810000000000001	0.040363999999999997	0.039088999999999999	0.040534000000000001	0.051415000000000002	0.089577000000000004	0.159881	0.268349	0.40849099999999999	0.52015100000000003	0.58823800000000004	0.62335099999999999	0.63641899999999996	0.64148899999999998	0.64575700000000003	0.649702	0.65443799999999996	0.65886299999999998	0.660964	0.66409099999999999	0.67000199999999999	0.67631399999999997	0.68366099999999996	0.69173300000000004	0.70378200000000002	0.76254	0101000020E6100000C824236761BF1B402529441BDB704A40	259315.17097714555	544958.12352302182	59.818581600000002	5
293_100614-100824_02	2145	2969590	2010-07-07 07:07:10	52.881678299999997	6.9369066000000004	16.300000000000001	11	474531.72999999998	5875741.4500000002	1.22	33.530000000000001	55.469999999999999	0.63800000000000001	51.359999999999999	0.027934	0.030100999999999999	0.031514	0.033043999999999997	0.034949000000000001	0.037637999999999998	0.043186000000000002	0.055372999999999999	0.071355000000000002	0.082192000000000001	0.086781999999999998	0.084848999999999994	0.076097999999999999	0.066448999999999994	0.060443999999999998	0.056849999999999998	0.053081000000000003	0.049155999999999998	0.047136999999999998	0.04512	0.042195000000000003	0.039879999999999999	0.038758000000000001	0.040312000000000001	0.050881999999999997	0.088854000000000002	0.15962299999999999	0.26984900000000001	0.41243600000000002	0.52602499999999996	0.59536999999999995	0.63181500000000002	0.64544299999999999	0.65005199999999996	0.65369100000000002	0.65790800000000005	0.66360200000000003	0.66860399999999998	0.66985700000000004	0.671987	0.67852500000000004	0.68620599999999998	0.69393099999999996	0.70050900000000005	0.71186700000000003	0.77460099999999998	0101000020E610000050A0997164BF1B40E30BA4D5DA704A40	259315.97155753293	544957.21682417672	59.818584899999998	5
293_100614-100824_02	2146	2970988	2010-07-07 07:07:11	52.881668300000001	6.9369183000000003	16.300000000000001	11	474532.53000000003	5875740.3300000001	1.3700000000000001	33.770000000000003	55.469999999999999	0.64300000000000002	51.43	0.028236000000000001	0.030426000000000002	0.031889000000000001	0.033417000000000002	0.035335999999999999	0.038004000000000003	0.043496	0.055516999999999997	0.071346000000000007	0.082061999999999996	0.086595000000000005	0.084739999999999996	0.076046000000000002	0.066526000000000002	0.060685000000000003	0.057156999999999999	0.053423999999999999	0.049487999999999997	0.047419000000000003	0.045483000000000003	0.042661999999999999	0.040418000000000003	0.039293000000000002	0.040821999999999997	0.051194999999999997	0.088633000000000003	0.15876599999999999	0.26829599999999998	0.41090199999999999	0.52456400000000003	0.594171	0.63075400000000004	0.64465300000000003	0.64935799999999999	0.65297799999999995	0.65700400000000003	0.66282099999999999	0.66770099999999999	0.66908900000000004	0.67162699999999997	0.67817300000000003	0.68597200000000003	0.69307300000000005	0.699708	0.71100799999999997	0.77106399999999997	0101000020E61000007E18C68267BF1B40C035C181DA704A40	259316.78292981084	544956.12112721719	59.818586600000003	5
293_100614-100824_02	2147	2972386	2010-07-07 07:07:12	52.881659900000002	6.9369300000000003	16.300000000000001	11	474533.33000000002	5875739.4000000004	1.23	33.619999999999997	55.479999999999997	0.64600000000000002	51.469999999999999	0.028638	0.030952	0.032460999999999997	0.033938000000000003	0.035810000000000002	0.038603999999999999	0.044296000000000002	0.056509999999999998	0.072479000000000002	0.083308999999999994	0.088034000000000001	0.086180999999999994	0.077366000000000004	0.067613000000000006	0.061602999999999998	0.058214000000000002	0.054467000000000002	0.050376999999999998	0.048156999999999998	0.046233999999999997	0.043534999999999997	0.041229000000000002	0.039924000000000001	0.041356999999999998	0.052012999999999997	0.090208999999999998	0.161217	0.27162900000000001	0.415356	0.53054500000000004	0.60083500000000001	0.63698299999999997	0.650177	0.65496799999999999	0.65940600000000005	0.66350799999999999	0.66805300000000001	0.67218500000000003	0.67458300000000004	0.678095	0.68376599999999998	0.68956700000000004	0.69624699999999995	0.70478099999999999	0.71787699999999999	0.77548600000000001	0101000020E6100000AC90F2936ABF1B40EA584A3BDA704A40	259317.59048033669	544955.20344710362	59.818589900000006	5
293_100614-100824_02	2148	2973784	2010-07-07 07:07:13	52.881651599999998	6.9369415999999999	16.300000000000001	11	474534.13	5875738.4800000004	1.22	33.420000000000002	55.479999999999997	0.64300000000000002	51.43	0.028125000000000001	0.030349999999999999	0.031785000000000001	0.033301999999999998	0.035222000000000003	0.037940000000000002	0.043514999999999998	0.055597000000000001	0.071507000000000001	0.082294999999999993	0.086929999999999993	0.085040000000000004	0.076274999999999996	0.066675999999999999	0.060752	0.057251999999999997	0.053454000000000002	0.049473999999999997	0.047393999999999999	0.045492999999999999	0.042632000000000003	0.040264000000000001	0.039101999999999998	0.040626000000000002	0.051254000000000001	0.089265999999999998	0.16005900000000001	0.27029900000000001	0.412966	0.52645200000000003	0.59564300000000003	0.63164900000000002	0.64529800000000004	0.65013299999999996	0.65392300000000003	0.65788800000000003	0.66329400000000005	0.66829499999999997	0.67008199999999996	0.67239499999999996	0.67860200000000004	0.68580600000000003	0.69343600000000005	0.70066499999999998	0.71247400000000005	0.77150600000000003	0101000020E6100000330C699E6DBF1B40A83BAAF5D9704A40	259318.39106163962	544954.29674865678	59.818593199999995	5
293_100614-100824_02	2149	2975182	2010-07-07 07:07:14	52.8816433	6.9369550000000002	16.300000000000001	11	474535.03999999998	5875737.5599999996	1.3	34.799999999999997	55.479999999999997	0.63700000000000001	51.359999999999999	0.027241000000000001	0.029391	0.030766000000000002	0.032224999999999997	0.034007000000000003	0.036644999999999997	0.041980999999999997	0.053506999999999999	0.068698999999999996	0.079013	0.083402000000000004	0.081530000000000005	0.073081999999999994	0.063862000000000002	0.058186000000000002	0.054847	0.051196999999999999	0.047398999999999997	0.045379999999999997	0.043561999999999997	0.040917000000000002	0.038622999999999998	0.037467	0.038929999999999999	0.049079999999999999	0.085472000000000006	0.154118	0.26263599999999998	0.40531800000000001	0.52046700000000001	0.59123400000000004	0.62826599999999999	0.64228399999999997	0.64748600000000001	0.65161599999999997	0.65559199999999995	0.66074999999999995	0.66559400000000002	0.66790799999999995	0.67059800000000003	0.67608400000000002	0.68320599999999998	0.69096299999999999	0.69878700000000005	0.71064799999999995	0.76887399999999995	0101000020E6100000734BAB2171BF1B40671E0AB0D9704A40	259319.31279475876	544953.39265156887	59.818598299999998	5
293_100614-100824_02	2150	2976580	2010-07-07 07:07:15	52.881633299999997	6.9369665999999999	16.300000000000001	11	474535.84000000003	5875736.4500000002	1.3700000000000001	34.799999999999997	55.479999999999997	0.63700000000000001	51.359999999999999	0.027241000000000001	0.029391	0.030766000000000002	0.032224999999999997	0.034007000000000003	0.036644999999999997	0.041980999999999997	0.053506999999999999	0.068698999999999996	0.079013	0.083402000000000004	0.081530000000000005	0.073081999999999994	0.063862000000000002	0.058186000000000002	0.054847	0.051196999999999999	0.047398999999999997	0.045379999999999997	0.043561999999999997	0.040917000000000002	0.038622999999999998	0.037467	0.038929999999999999	0.049079999999999999	0.085472000000000006	0.154118	0.26263599999999998	0.40531800000000001	0.52046700000000001	0.59123400000000004	0.62826599999999999	0.64228399999999997	0.64748600000000001	0.65161599999999997	0.65559199999999995	0.66074999999999995	0.66559400000000002	0.66790799999999995	0.67059800000000003	0.67608400000000002	0.68320599999999998	0.69096299999999999	0.69878700000000005	0.71064799999999995	0.76887399999999995	0101000020E6100000FAC6212C74BF1B404348275CD9704A40	259320.11743775851	544952.29681065085	59.818599899999995	5
293_100614-100824_02	2151	2977978	2010-07-07 07:07:16	52.881625	6.9369782999999998	16.300000000000001	11	474536.64000000001	5875735.5199999996	1.22	34.609999999999999	55.479999999999997	0.63	51.25	0.027675000000000002	0.029867000000000001	0.031227000000000001	0.032666000000000001	0.034505000000000001	0.037177000000000002	0.042632999999999997	0.054544000000000002	0.070263000000000006	0.080897999999999998	0.085458999999999993	0.083548999999999998	0.074739	0.065126000000000003	0.059221000000000003	0.055805	0.052062999999999998	0.048098000000000002	0.046025999999999997	0.044114	0.041397000000000003	0.039031000000000003	0.037863000000000001	0.039306000000000001	0.049804000000000001	0.087443999999999994	0.15836700000000001	0.27018900000000001	0.41689500000000002	0.534744	0.60682700000000001	0.64424700000000001	0.65853799999999996	0.66380899999999998	0.66802499999999998	0.67207099999999997	0.677234	0.68201500000000004	0.68423100000000003	0.68719600000000003	0.69333	0.70018199999999997	0.70837300000000003	0.71644200000000002	0.72835499999999997	0.78994299999999995	0101000020E6100000283F4E3D77BF1B40022B8716D9704A40	259320.9247506386	544951.39025714051	59.818603299999999	5
293_100614-100824_02	2152	2979376	2010-07-07 07:07:17	52.881616600000001	6.9369899000000004	16.399999999999999	11	474537.42999999999	5875734.5899999999	1.23	34.009999999999998	55.479999999999997	0.621	51.130000000000003	0.027829	0.030016999999999999	0.03143	0.032834000000000002	0.034714000000000002	0.037454000000000001	0.042985000000000002	0.054982999999999997	0.070766999999999997	0.081474000000000005	0.086068000000000006	0.084181000000000006	0.075380000000000003	0.065745999999999999	0.059836	0.056394	0.052623999999999997	0.048631000000000001	0.046493	0.044629000000000002	0.041869000000000003	0.039465	0.038239000000000002	0.039657999999999999	0.050201999999999997	0.088095000000000007	0.15904099999999999	0.27010699999999999	0.414904	0.53053899999999998	0.60109599999999996	0.63760899999999998	0.651528	0.65657399999999999	0.66092300000000004	0.66488000000000003	0.66994600000000004	0.67454999999999998	0.67699799999999999	0.67976199999999998	0.68564499999999995	0.69245699999999999	0.70042199999999999	0.70854899999999998	0.72072800000000004	0.78241499999999997	0101000020E6100000B0BAC4477ABF1B402C4E10D0D8704A40	259321.72557206164	544950.47243320162	59.818606500000001	5
293_100614-100824_02	2153	2980774	2010-07-07 07:07:18	52.881606599999998	6.9370016000000003	16.300000000000001	11	474538.22999999998	5875733.4800000004	1.3700000000000001	34	55.490000000000002	0.61599999999999999	51.07	0.027088000000000001	0.029257999999999999	0.030653	0.032064000000000002	0.033874000000000001	0.036473999999999999	0.041882000000000003	0.053573999999999997	0.068858000000000003	0.079199000000000006	0.083634	0.081823000000000007	0.073326000000000002	0.063999	0.058270000000000002	0.054904000000000001	0.051274	0.047406999999999998	0.045335	0.043478999999999997	0.040784000000000001	0.038517999999999997	0.037296000000000003	0.038671999999999998	0.048922	0.085596000000000005	0.15416299999999999	0.261237	0.40083200000000002	0.51258700000000001	0.58104	0.61659299999999995	0.63021000000000005	0.635324	0.63952500000000001	0.64373899999999995	0.64843099999999998	0.652895	0.65503	0.65841799999999995	0.66455500000000001	0.671014	0.678643	0.68664400000000003	0.69893400000000006	0.759301	0101000020E6100000DE32F1587DBF1B4008782D7CD8704A40	259322.53694671212	544949.37673720543	59.8186082	5
293_100614-100824_02	2154	2982172	2010-07-07 07:07:19	52.8815983	6.9370133000000003	16.300000000000001	11	474539.03000000003	5875732.5599999996	1.22	34.659999999999997	55.490000000000002	0.61499999999999999	51.049999999999997	0.027071999999999999	0.029243000000000002	0.030632	0.031989999999999998	0.033748	0.036433	0.041853000000000001	0.053485999999999999	0.068731	0.079105999999999996	0.083557000000000006	0.081728999999999996	0.073111999999999996	0.063688999999999996	0.057945999999999998	0.054646	0.051025000000000001	0.047055	0.044961000000000001	0.043202999999999998	0.040530999999999998	0.038210000000000001	0.036946	0.038348	0.048599000000000003	0.085327	0.15451000000000001	0.26341500000000001	0.406416	0.52162299999999995	0.59222799999999998	0.62863999999999998	0.64245099999999999	0.64795400000000003	0.65242199999999995	0.65654599999999996	0.66100700000000001	0.66540200000000005	0.66824099999999997	0.671539	0.67732899999999996	0.68330599999999997	0.69118800000000002	0.69979999999999998	0.71230899999999997	0.77399700000000005	0101000020E61000000CAB1D6A80BF1B40C75A8D36D8704A40	259323.34426051204	544948.4701840909	59.818611599999997	5
293_100614-100824_02	2155	2983570	2010-07-07 07:07:20	52.881590000000003	6.9370266000000003	16.300000000000001	11	474539.94	5875731.6299999999	1.3	34.810000000000002	55.490000000000002	0.61299999999999999	51.020000000000003	0.027924000000000001	0.030106999999999998	0.031518999999999998	0.032980000000000002	0.034823	0.037523000000000001	0.043087	0.055025999999999999	0.070707000000000006	0.081352999999999995	0.085876999999999995	0.083961999999999995	0.075153999999999999	0.065534999999999996	0.059630000000000002	0.056229000000000001	0.052493999999999999	0.048453999999999997	0.046344000000000003	0.044435000000000002	0.041721000000000001	0.039364000000000003	0.038080000000000003	0.039441999999999998	0.049943000000000001	0.087482000000000004	0.158056	0.269285	0.415931	0.53418100000000002	0.606792	0.64430900000000002	0.65859400000000001	0.66410599999999997	0.66858700000000004	0.67268499999999998	0.67746899999999999	0.68215199999999998	0.68455100000000002	0.68809799999999999	0.69411900000000004	0.70063399999999998	0.70825099999999996	0.716866	0.72901300000000002	0.79478199999999999	0101000020E6100000A5EDA9E683BF1B40863DEDF0D7704A40	259324.25926498004	544947.56594342308	59.818616600000006	5
293_100614-100824_02	2156	2984968	2010-07-07 07:07:21	52.88158	6.9370383000000002	16.300000000000001	11	474540.73999999999	5875730.5199999996	1.3700000000000001	34.700000000000003	55.490000000000002	0.61799999999999999	51.090000000000003	0.027823000000000001	0.030012	0.031426000000000003	0.03288	0.034710999999999999	0.037413000000000002	0.042979000000000003	0.055028000000000001	0.070809999999999998	0.081448000000000007	0.085985000000000006	0.084092	0.075320999999999999	0.065652000000000002	0.059723999999999999	0.056242	0.052498000000000003	0.048529999999999997	0.046351999999999997	0.044423999999999998	0.041666000000000002	0.039337999999999998	0.038060999999999998	0.039507	0.049985000000000002	0.087736999999999996	0.15859200000000001	0.26993800000000001	0.41617100000000001	0.53405800000000003	0.60660000000000003	0.64461900000000005	0.65868300000000002	0.663794	0.66816299999999995	0.67232800000000004	0.67751600000000001	0.68214300000000005	0.68379999999999996	0.68688800000000005	0.69345599999999996	0.70010300000000003	0.70723800000000003	0.71547099999999997	0.72896399999999995	0.794852	0101000020E6100000D365D6F786BF1B4062670A9DD7704A40	259325.07064066539	544946.47024785297	59.818618299999997	5
293_100614-100824_02	2157	2986366	2010-07-07 07:07:22	52.881571600000001	6.9370500000000002	16.199999999999999	11	474541.53999999998	5875729.5899999999	1.23	34.229999999999997	55.490000000000002	0.629	51.240000000000002	0.028211	0.030384000000000001	0.031835000000000002	0.033361000000000002	0.035291000000000003	0.037946000000000001	0.043504000000000001	0.055647000000000002	0.071636000000000005	0.082457000000000003	0.087016999999999997	0.085059999999999997	0.076216000000000006	0.066560999999999995	0.060604999999999999	0.057071999999999998	0.053213999999999997	0.049263000000000001	0.047215	0.045256999999999999	0.042342999999999999	0.040029000000000002	0.038929999999999999	0.040370000000000003	0.050818000000000002	0.088599999999999998	0.159743	0.271451	0.417188	0.53375099999999998	0.60538599999999998	0.64318399999999998	0.65722800000000003	0.66207899999999997	0.66587399999999997	0.67006100000000002	0.67578300000000002	0.68110499999999996	0.68258099999999999	0.684867	0.69128500000000004	0.69932099999999997	0.70643900000000004	0.71366499999999999	0.72563	0.79059900000000005	0101000020E610000001DE02098ABF1B408C8A9356D7704A40	259325.87819430471	544945.55256912194	59.8186216	5
293_100614-100824_02	2158	2987764	2010-07-07 07:07:23	52.881563300000003	6.9370633000000002	16.199999999999999	11	474542.45000000001	5875728.6699999999	1.3	34.439999999999998	55.490000000000002	0.63800000000000001	51.369999999999997	0.027733000000000001	0.029905999999999999	0.031324999999999999	0.032788999999999999	0.034626999999999998	0.037269999999999998	0.042802	0.054830999999999998	0.070667999999999995	0.081356999999999999	0.085875999999999994	0.083940000000000001	0.075107999999999994	0.065487000000000004	0.059533000000000003	0.056043000000000003	0.052296000000000002	0.048308999999999998	0.046192999999999998	0.044256999999999998	0.041480999999999997	0.039155000000000002	0.037990999999999997	0.039389	0.049735000000000001	0.087268999999999999	0.15759300000000001	0.268038	0.41245700000000002	0.528559	0.599939	0.63730299999999995	0.651335	0.65622400000000003	0.66006900000000002	0.66434199999999999	0.669458	0.673898	0.67529499999999998	0.67823199999999995	0.68466800000000005	0.69164400000000004	0.69893700000000003	0.70579499999999995	0.71767999999999998	0.77815199999999995	0101000020E61000009A208F858DBF1B404B6DF310D7704A40	259326.79319977912	544944.64832892688	59.818626600000002	5
293_100614-100824_02	2159	2989162	2010-07-07 07:07:24	52.8815533	6.9370750000000001	16.199999999999999	11	474543.25	5875727.5599999996	1.3700000000000001	34.420000000000002	55.5	0.64600000000000002	51.479999999999997	0.028229000000000001	0.030461999999999999	0.031835000000000002	0.033302999999999999	0.035221000000000002	0.038010000000000002	0.043609000000000002	0.055795999999999998	0.071901000000000007	0.082863999999999993	0.087543999999999997	0.085573999999999997	0.076552999999999996	0.066743999999999998	0.060760000000000002	0.057284000000000002	0.053380999999999998	0.049244999999999997	0.047111	0.045221999999999998	0.042410000000000003	0.039961000000000003	0.038712999999999997	0.04018	0.050942000000000001	0.089127999999999999	0.160555	0.27251799999999998	0.41956500000000002	0.53801100000000002	0.61058400000000002	0.64780800000000005	0.662381	0.66784200000000005	0.67206200000000005	0.67574900000000004	0.68016699999999997	0.68501699999999999	0.68761700000000003	0.69037599999999999	0.69539600000000001	0.70165	0.710067	0.71783600000000003	0.72834200000000004	0.78251099999999996	0101000020E6100000C898BB9690BF1B40279710BDD6704A40	259327.60457650103	544943.55263377877	59.8186283	5
293_100614-100824_02	2160	2990560	2010-07-07 07:07:25	52.881545000000003	6.9370849999999997	16.199999999999999	11	474543.94	5875726.6299999999	1.1499999999999999	34.82	55.5	0.64600000000000002	51.490000000000002	0.029017000000000001	0.031316999999999998	0.032834000000000002	0.03431	0.036227000000000002	0.039017999999999997	0.044679000000000003	0.057014000000000002	0.073233999999999994	0.084208000000000005	0.088946999999999998	0.086975999999999998	0.077950000000000005	0.068020999999999998	0.061906999999999997	0.058402000000000003	0.054599000000000002	0.050487999999999998	0.048313000000000002	0.046353999999999999	0.043567000000000002	0.041217999999999998	0.039992	0.041500000000000002	0.052102999999999997	0.090450000000000003	0.16270699999999999	0.27651199999999998	0.42655300000000002	0.54814300000000005	0.62292199999999998	0.66171500000000005	0.67621699999999996	0.681369	0.68564800000000004	0.68969899999999995	0.69451499999999999	0.69881599999999999	0.70103199999999999	0.70401199999999997	0.71019500000000002	0.71635700000000002	0.72366299999999995	0.73137799999999997	0.74351299999999998	0.80348399999999998	0101000020E6100000E449D23593BF1B40E6797077D6704A40	259328.29747104459	544942.64362458629	59.818629999999999	5
293_100614-100824_02	2161	2991958	2010-07-07 07:07:26	52.881535	6.9370982999999997	16.199999999999999	11	474544.84999999998	5875725.5199999996	1.4399999999999999	34.850000000000001	55.5	0.64100000000000001	51.420000000000002	0.028398	0.030644999999999999	0.032051000000000003	0.033528000000000002	0.035402999999999997	0.038188	0.043876999999999999	0.056179	0.072466000000000003	0.083516999999999994	0.088241	0.086240999999999998	0.077141000000000001	0.067154000000000005	0.061061999999999998	0.057500000000000002	0.053624999999999999	0.049485000000000001	0.047321000000000002	0.045407000000000003	0.042574000000000001	0.040191999999999999	0.038936999999999999	0.040406999999999998	0.0511	0.089580999999999994	0.16190099999999999	0.27565400000000001	0.425454	0.54666000000000003	0.621305	0.65997099999999997	0.67467699999999997	0.68018000000000001	0.684361	0.68822000000000005	0.693075	0.69763900000000001	0.69985600000000003	0.70282999999999995	0.70856600000000003	0.71519100000000002	0.72302299999999997	0.73105600000000004	0.74315799999999999	0.80252699999999999	0101000020E61000007D8C5EB296BF1B40C2A38D23D6704A40	259329.21653893046	544941.55024211202	59.818633300000002	5
293_100614-100824_02	2162	2993356	2010-07-07 07:07:27	52.881526600000001	6.9371099999999997	16.199999999999999	11	474545.65000000002	5875724.5899999999	1.23	34.409999999999997	55.5	0.629	51.259999999999998	0.028701000000000001	0.030981000000000002	0.032471	0.033994000000000003	0.035872000000000001	0.038684999999999997	0.044436999999999997	0.057024999999999999	0.073581999999999995	0.084796999999999997	0.089566999999999994	0.087567000000000006	0.078412999999999997	0.068288000000000001	0.062072000000000002	0.058467999999999999	0.054585000000000002	0.050438999999999998	0.048231000000000003	0.046168000000000001	0.043317000000000001	0.040932999999999997	0.039695000000000001	0.041147000000000003	0.052000999999999999	0.091137999999999997	0.16438700000000001	0.27890300000000001	0.42894500000000002	0.54975399999999996	0.62414099999999995	0.66282200000000002	0.67706299999999997	0.68216699999999997	0.68657999999999997	0.691133	0.69638	0.70047800000000005	0.70233199999999996	0.70560699999999998	0.71227600000000002	0.71918899999999997	0.72613099999999997	0.73440099999999997	0.74766900000000003	0.81185399999999996	0101000020E6100000AB048BC399BF1B40ECC616DDD5704A40	259330.02409414185	544940.63256406668	59.818636599999998	5
293_100614-100824_02	2163	2994754	2010-07-07 07:07:28	52.881518300000003	6.9371216000000002	16.100000000000001	11	474546.44	5875723.6699999999	1.22	34.600000000000001	55.5	0.61199999999999999	51.009999999999998	0.028858999999999999	0.031158999999999999	0.032600999999999998	0.034084000000000003	0.036028999999999999	0.038822000000000002	0.044518000000000002	0.056876000000000003	0.073131000000000002	0.084192000000000003	0.088936000000000001	0.086960999999999997	0.077840000000000006	0.067891000000000007	0.061823999999999997	0.058305000000000003	0.054414999999999998	0.050276000000000001	0.048106999999999997	0.046169000000000002	0.043406	0.041008000000000003	0.039745999999999997	0.041215000000000002	0.051898	0.090443999999999997	0.162851	0.27668700000000002	0.426259	0.54706500000000002	0.62131400000000003	0.659663	0.67422099999999996	0.67983099999999996	0.68428199999999995	0.68819300000000005	0.69308499999999995	0.69776899999999997	0.70012600000000003	0.70308499999999996	0.70898700000000003	0.71518499999999996	0.72341299999999997	0.73233999999999999	0.74468299999999998	0.80954300000000001	0101000020E6100000338001CE9CBF1B40ABA97697D5704A40	259330.82468008291	544939.72586767445	59.818639900000001	5
293_100614-100824_02	2164	2996152	2010-07-07 07:07:29	52.8815083	6.9371333000000002	16.100000000000001	11	474547.23999999999	5875722.5599999996	1.3700000000000001	35.090000000000003	55.5	0.59499999999999997	50.759999999999998	0.028320000000000001	0.030533000000000001	0.031954000000000003	0.033432000000000003	0.035352000000000001	0.038107000000000002	0.043629000000000001	0.055711999999999998	0.071693999999999994	0.082521999999999998	0.087134000000000003	0.085136000000000003	0.076163999999999996	0.066406000000000007	0.060477000000000003	0.056977	0.053179999999999998	0.049174000000000002	0.047036000000000001	0.045151999999999998	0.042397999999999998	0.040044000000000003	0.038818999999999999	0.040339	0.050788	0.088672000000000001	0.160275	0.27340999999999999	0.42279600000000001	0.54380600000000001	0.61849100000000001	0.65720599999999996	0.67215499999999995	0.67783199999999999	0.68230299999999999	0.68614399999999998	0.691523	0.69642899999999996	0.69862400000000002	0.70145500000000005	0.70757499999999995	0.71468900000000002	0.72295200000000004	0.73113799999999995	0.74326099999999995	0.81438900000000003	0101000020E610000061F82DDF9FBF1B4087D39343D5704A40	259331.63605849785	544938.63017319853	59.818641599999999	5
293_100614-100824_02	2165	2997550	2010-07-07 07:07:30	52.881500000000003	6.9371450000000001	16.199999999999999	11	474548.03999999998	5875721.6299999999	1.22	34.710000000000001	55.509999999999998	0.58099999999999996	50.560000000000002	0.028228	0.030485000000000002	0.031886999999999999	0.033336999999999999	0.035231999999999999	0.038025000000000003	0.043743999999999998	0.056154999999999997	0.072508000000000003	0.083574999999999997	0.088304999999999995	0.086302000000000004	0.077122999999999997	0.067163	0.061099000000000001	0.057551999999999999	0.053664999999999997	0.049444000000000002	0.047241999999999999	0.045319999999999999	0.042457000000000002	0.039988999999999997	0.038745000000000002	0.040223000000000002	0.050997000000000001	0.089865	0.162301	0.27600200000000003	0.42566399999999999	0.54640999999999995	0.62053800000000003	0.65926099999999999	0.67396500000000004	0.679616	0.68415999999999999	0.68825700000000001	0.69341799999999998	0.69842599999999999	0.70070100000000002	0.70367400000000002	0.70991899999999997	0.71684000000000003	0.725437	0.73467899999999997	0.74737600000000004	0.82226699999999997	0101000020E61000008F705AF0A2BF1B4046B6F3FDD4704A40	259332.44337571977	544937.72362160299	59.818645000000004	5
293_100614-100824_02	2166	2998948	2010-07-07 07:07:31	52.881491599999997	6.9371583000000001	16.199999999999999	11	474548.95000000001	5875720.7000000002	1.3	34.310000000000002	55.509999999999998	0.57499999999999996	50.469999999999999	0.028420000000000001	0.030672999999999999	0.032136999999999999	0.03363	0.035542999999999998	0.038391000000000002	0.044169	0.056707	0.073097999999999996	0.084184999999999996	0.088912000000000005	0.086960999999999997	0.077867000000000006	0.06787	0.061753000000000002	0.058215999999999997	0.054289999999999998	0.050185	0.047976999999999999	0.045959	0.043039000000000001	0.040598000000000002	0.039294000000000003	0.040787999999999998	0.051695999999999999	0.090828000000000006	0.163496	0.27669199999999999	0.42505900000000002	0.54464900000000005	0.61829900000000004	0.65652699999999997	0.67133399999999999	0.67689100000000002	0.68152500000000005	0.68565299999999996	0.69089699999999998	0.695967	0.69836100000000001	0.70134799999999997	0.707534	0.71504699999999999	0.72297199999999995	0.73192000000000002	0.74526400000000004	0.82225599999999999	0101000020E610000028B3E66CA6BF1B406FD97CB7D4704A40	259333.35862276601	544936.80825660599	59.818649899999997	5
293_100614-100824_02	2167	3000346	2010-07-07 07:07:32	52.881481600000001	6.9371698999999998	16.199999999999999	11	474549.73999999999	5875719.5899999999	1.3700000000000001	35.030000000000001	55.509999999999998	0.57199999999999995	50.420000000000002	0.028554	0.03082	0.032191999999999998	0.03372	0.035673999999999997	0.038476999999999997	0.044088000000000002	0.056369000000000002	0.072585999999999998	0.083531999999999995	0.088159000000000001	0.086095000000000005	0.077052999999999996	0.067272999999999999	0.061266000000000001	0.057792999999999997	0.053881999999999999	0.049814999999999998	0.047732999999999998	0.045818999999999999	0.042935000000000001	0.040467000000000003	0.039255999999999999	0.040812000000000001	0.051565	0.089708999999999997	0.161547	0.27496100000000001	0.424931	0.54632700000000001	0.62115600000000004	0.66029099999999996	0.67581100000000005	0.68175399999999997	0.68587399999999998	0.68952100000000005	0.69503199999999998	0.70087500000000003	0.70311199999999996	0.70548200000000005	0.71109699999999998	0.71931500000000004	0.72899599999999998	0.73746100000000003	0.74883	0.82758299999999996	0101000020E6100000AF2E5D77A9BF1B404C039A63D4704A40	259334.16327155285	544935.71241802152	59.818651500000001	5
293_100614-100824_02	2168	3001744	2010-07-07 07:07:33	52.881473300000003	6.9371815999999997	16.199999999999999	11	474550.53999999998	5875718.6699999999	1.22	34.710000000000001	55.509999999999998	0.57099999999999995	50.409999999999997	0.028428999999999999	0.030658000000000001	0.032065999999999997	0.033556999999999997	0.035503	0.038309999999999997	0.043933	0.056232999999999998	0.072461999999999999	0.083456000000000002	0.088098999999999997	0.086027000000000006	0.077001	0.067187999999999998	0.061192999999999997	0.057676999999999999	0.053709	0.049660999999999997	0.047522000000000002	0.045636999999999997	0.042781	0.040308999999999998	0.039091000000000001	0.040591000000000002	0.051329	0.089583999999999997	0.16118099999999999	0.27383099999999999	0.422039	0.54181599999999996	0.61535899999999999	0.65409099999999998	0.66922499999999996	0.67479599999999995	0.67922899999999997	0.68305000000000005	0.68831399999999998	0.69433199999999995	0.69657400000000003	0.69888799999999995	0.70454899999999998	0.71235300000000001	0.72126400000000002	0.73014299999999999	0.74180500000000005	0.81798800000000005	0101000020E6100000DDA68988ACBF1B400BE6F91DD4704A40	259334.97058971471	544934.80586684833	59.818654900000006	5
293_100614-100824_02	2169	3003142	2010-07-07 07:07:34	52.881464999999999	6.9371932999999997	16.199999999999999	11	474551.34000000003	5875717.75	1.22	34.869999999999997	55.509999999999998	0.56799999999999995	50.359999999999999	0.028271999999999999	0.030491999999999998	0.031934999999999998	0.033418000000000003	0.035292999999999998	0.038024000000000002	0.043746	0.056239999999999998	0.072617000000000001	0.083639000000000005	0.088288000000000005	0.086277999999999994	0.077178999999999998	0.067192000000000002	0.060988000000000001	0.057402000000000002	0.053614000000000002	0.049482999999999999	0.047288999999999998	0.045194999999999999	0.042346000000000002	0.039958	0.038738000000000002	0.040117	0.050904999999999999	0.089781	0.16248299999999999	0.27640399999999998	0.42613600000000001	0.54751799999999995	0.62267899999999998	0.66196900000000003	0.67690499999999998	0.68230599999999997	0.686832	0.69147499999999995	0.69694800000000001	0.70159199999999999	0.70354499999999998	0.70702299999999996	0.71463500000000002	0.72189499999999995	0.72931100000000004	0.73777800000000004	0.75200800000000001	0.83573799999999998	0101000020E61000000B1FB699AFBF1B40C9C859D8D3704A40	259335.77790817266	544933.89931580774	59.818658299999996	5
293_100614-100824_02	2170	3004540	2010-07-07 07:07:35	52.881455000000003	6.9372049999999996	16.199999999999999	11	474552.14000000001	5875716.6299999999	1.3700000000000001	34.359999999999999	55.509999999999998	0.56499999999999995	50.32	0.028396999999999999	0.030627999999999999	0.032049000000000001	0.033537999999999998	0.035478000000000003	0.038225000000000002	0.043971999999999997	0.056527000000000001	0.072971999999999995	0.084058999999999995	0.088744000000000003	0.086717000000000002	0.077564999999999995	0.067625000000000005	0.061471999999999999	0.057869999999999998	0.053924	0.049812000000000002	0.047620999999999997	0.045608000000000003	0.042657	0.040253999999999998	0.038987000000000001	0.040516000000000003	0.051416999999999997	0.09035	0.163132	0.27668300000000001	0.42524000000000001	0.54486900000000005	0.61844399999999999	0.656968	0.67189399999999999	0.67733900000000002	0.68172699999999997	0.68591000000000002	0.69172400000000001	0.69684999999999997	0.69877699999999998	0.70173399999999997	0.70857000000000003	0.71627700000000005	0.72445499999999996	0.73245700000000002	0.74588399999999999	0.82666799999999996	0101000020E61000003997E2AAB2BF1B40A6F27684D3704A40	259336.58928863305	544932.80362216418	59.818660000000001	5
293_100614-100824_02	2171	3005938	2010-07-07 07:07:36	52.881446599999997	6.9372166000000002	16.199999999999999	11	474552.94	5875715.7000000002	1.23	34.359999999999999	55.520000000000003	0.56499999999999995	50.32	0.028396999999999999	0.030627999999999999	0.032049000000000001	0.033537999999999998	0.035478000000000003	0.038225000000000002	0.043971999999999997	0.056527000000000001	0.072971999999999995	0.084058999999999995	0.088744000000000003	0.086717000000000002	0.077564999999999995	0.067625000000000005	0.061471999999999999	0.057869999999999998	0.053924	0.049812000000000002	0.047620999999999997	0.045608000000000003	0.042657	0.040253999999999998	0.038987000000000001	0.040516000000000003	0.051416999999999997	0.09035	0.163132	0.27668300000000001	0.42524000000000001	0.54486900000000005	0.61844399999999999	0.656968	0.67189399999999999	0.67733900000000002	0.68172699999999997	0.68591000000000002	0.69172400000000001	0.69684999999999997	0.69877699999999998	0.70173399999999997	0.70857000000000003	0.71627700000000005	0.72445499999999996	0.73245700000000002	0.74588399999999999	0.82666799999999996	0101000020E6100000C11259B5B5BF1B40CF15003ED3704A40	259337.39011596976	544931.88580080983	59.818663199999996	5
293_100614-100824_02	2172	3007336	2010-07-07 07:07:37	52.881438299999999	6.9372283000000001	16.199999999999999	11	474553.73999999999	5875714.7800000003	1.22	34.640000000000001	55.520000000000003	0.56499999999999995	50.32	0.02938	0.031718000000000003	0.033230000000000003	0.034752999999999999	0.036707999999999998	0.03952	0.045374999999999999	0.058051999999999999	0.074604000000000004	0.085773000000000002	0.090492000000000003	0.088488999999999998	0.079291	0.069216	0.063034999999999994	0.059506999999999997	0.055560999999999999	0.051361999999999998	0.049135999999999999	0.047134000000000002	0.044230999999999999	0.041835999999999998	0.040538999999999999	0.042041000000000002	0.052930999999999999	0.092129000000000003	0.16556000000000001	0.28076000000000001	0.43219400000000002	0.55455900000000002	0.63027900000000003	0.66984900000000003	0.68478399999999995	0.69023100000000004	0.69488799999999995	0.69949700000000004	0.70518400000000003	0.71010799999999996	0.71212399999999998	0.71538900000000005	0.72224100000000002	0.72953299999999999	0.73771100000000001	0.74659500000000001	0.76016300000000003	0.84596199999999999	0101000020E6100000EF8A85C6B8BF1B408EF85FF8D2704A40	259338.19743534742	544930.97925017076	59.8186666	5
293_100614-100824_02	2173	3008734	2010-07-07 07:07:38	52.881428300000003	6.9372400000000001	16.199999999999999	11	474554.53999999998	5875713.6699999999	1.3700000000000001	34.219999999999999	55.520000000000003	0.56399999999999995	50.310000000000002	0.028299000000000001	0.030543000000000001	0.031980000000000001	0.033460999999999998	0.035279999999999999	0.038059000000000003	0.043794	0.056209000000000002	0.072538000000000005	0.083538000000000001	0.088203000000000004	0.086193000000000006	0.077133999999999994	0.067186999999999997	0.061043	0.057549000000000003	0.053610999999999999	0.049459999999999997	0.047232999999999997	0.045239000000000001	0.0424	0.039992	0.038672999999999999	0.040146000000000001	0.050983000000000001	0.089859999999999995	0.162075	0.274808	0.42187799999999998	0.54011699999999996	0.61293500000000001	0.65099300000000004	0.66527800000000004	0.67058899999999999	0.67500700000000002	0.67942899999999995	0.68477299999999997	0.68982399999999999	0.69172900000000004	0.69512799999999997	0.70158299999999996	0.70815799999999995	0.71605399999999997	0.72420200000000001	0.73818600000000001	0.81909699999999996	0101000020E61000001D03B2D7BBBF1B406B227DA4D2704A40	259339.00881681871	544929.88355693279	59.818668300000006	5
293_100614-100824_02	2174	3010132	2010-07-07 07:07:39	52.881419999999999	6.9372515999999997	16.199999999999999	11	474555.33000000002	5875712.75	1.22	34.039999999999999	55.520000000000003	0.56499999999999995	50.329999999999998	0.028618999999999999	0.030842999999999999	0.032273999999999997	0.033748	0.035672000000000002	0.038448999999999997	0.044160999999999999	0.056679	0.073130000000000001	0.084328	0.089089000000000002	0.087073999999999999	0.077875	0.067807999999999993	0.061671999999999998	0.058053	0.054108999999999997	0.049858	0.047629999999999999	0.045702	0.042761	0.040263	0.038989999999999997	0.040474999999999997	0.051425999999999999	0.090562000000000004	0.16342499999999999	0.27682000000000001	0.42488199999999998	0.54360399999999998	0.61610500000000001	0.65381999999999996	0.66806600000000005	0.67359400000000003	0.67797700000000005	0.68223599999999995	0.68766000000000005	0.69260500000000003	0.69490399999999997	0.69809500000000002	0.70446399999999998	0.71145999999999998	0.72043400000000002	0.72952600000000001	0.74226800000000004	0.81917499999999999	0101000020E6100000A47E28E2BEBF1B402905DD5ED2704A40	259339.8094061453	544928.97686202172	59.818671600000002	5
293_100614-100824_02	2175	3011530	2010-07-07 07:07:40	52.8814116	6.9372632999999997	16.199999999999999	11	474556.13	5875711.8099999996	1.23	34.409999999999997	55.520000000000003	0.56699999999999995	50.350000000000001	0.028539999999999999	0.030751000000000001	0.032178999999999999	0.033700000000000001	0.035617999999999997	0.03832	0.043847999999999998	0.056061	0.072136000000000006	0.082952999999999999	0.087460999999999997	0.085446999999999995	0.076565999999999995	0.066796999999999995	0.060833999999999999	0.057319000000000002	0.053508	0.049513000000000001	0.047392999999999998	0.045423999999999999	0.042615	0.040307000000000003	0.039127000000000002	0.040614999999999998	0.0511	0.089038999999999993	0.160519	0.27261000000000002	0.41945500000000002	0.53747599999999995	0.60982599999999998	0.64783199999999996	0.66214300000000004	0.66736300000000004	0.67159899999999995	0.67590099999999997	0.68163799999999997	0.68679100000000004	0.68873099999999998	0.69166499999999997	0.69858399999999998	0.70630400000000004	0.713754	0.72198099999999998	0.73537600000000003	0.81364599999999998	0101000020E6100000D2F654F3C1BF1B4053286618D2704A40	259340.6169653738	544928.05918574415	59.818674899999998	5
293_100614-100824_02	2176	3012928	2010-07-07 07:07:41	52.881403300000002	6.9372749999999996	16.300000000000001	11	474556.92999999999	5875710.8899999997	1.22	34.770000000000003	55.520000000000003	0.56999999999999995	50.390000000000001	0.027879000000000001	0.030032	0.03143	0.032906999999999999	0.034750999999999997	0.037384000000000001	0.042779999999999999	0.054564000000000001	0.070108000000000004	0.080610000000000001	0.084986999999999993	0.082964999999999997	0.074316999999999994	0.064850000000000005	0.059064999999999999	0.055664999999999999	0.05194	0.048099999999999997	0.046008	0.044172000000000003	0.041447999999999999	0.039139	0.038018000000000003	0.039465	0.049717999999999998	0.086627999999999997	0.15645700000000001	0.266845	0.41195900000000002	0.52868000000000004	0.60048000000000001	0.63807400000000003	0.65235100000000001	0.65767299999999995	0.66181900000000005	0.665856	0.67175700000000005	0.67689200000000005	0.67885099999999998	0.68162100000000003	0.68789	0.69570500000000002	0.70385200000000003	0.71182299999999998	0.724526	0.79973099999999997	0101000020E6100000006F8104C5BF1B40120BC6D2D1704A40	259341.42428596754	544927.15263564279	59.818678300000002	5
293_100614-100824_02	2177	3014326	2010-07-07 07:07:42	52.881394999999998	6.9372866000000002	16.300000000000001	11	474557.72999999998	5875709.9699999997	1.22	34.799999999999997	55.530000000000001	0.56899999999999995	50.380000000000003	0.028598999999999999	0.030838999999999998	0.032251000000000002	0.033744999999999997	0.035637000000000002	0.038367999999999999	0.043875999999999998	0.055697000000000003	0.071275000000000005	0.081783999999999996	0.086171999999999999	0.084209000000000006	0.07553	0.066073999999999994	0.060309000000000001	0.056922	0.053148000000000001	0.049256000000000001	0.047218999999999997	0.045340999999999999	0.042576999999999997	0.040226999999999999	0.039045999999999997	0.040486000000000001	0.050887000000000002	0.088012000000000007	0.158196	0.269426	0.41606900000000002	0.53422199999999997	0.60677599999999998	0.64450700000000005	0.65923200000000004	0.66454899999999995	0.66873000000000005	0.67293400000000003	0.67852900000000005	0.68360799999999999	0.68537599999999999	0.68844700000000003	0.69466399999999995	0.70276099999999997	0.71064799999999995	0.71881200000000001	0.73176300000000005	0.80728599999999995	0101000020E610000088EAF70EC8BF1B40D0ED258DD1704A40	259342.22487617985	544926.24594112963	59.818681599999998	5
293_100614-100824_02	2178	3015724	2010-07-07 07:07:43	52.881385000000002	6.9372983000000001	16.300000000000001	11	474558.53000000003	5875708.8600000003	1.3700000000000001	34.509999999999998	55.530000000000001	0.56799999999999995	50.369999999999997	0.0287	0.030948	0.032393999999999999	0.033874000000000001	0.035770999999999997	0.038532999999999998	0.044047000000000003	0.056036000000000002	0.071837999999999999	0.082470000000000002	0.086959999999999996	0.085001999999999994	0.076190999999999995	0.066629999999999995	0.060711000000000001	0.057307999999999998	0.053539000000000003	0.049550999999999998	0.047489999999999997	0.045621000000000002	0.042826999999999997	0.040523999999999998	0.039342000000000002	0.040837999999999999	0.051270999999999997	0.088725999999999999	0.15941900000000001	0.27084399999999997	0.41735299999999997	0.53512000000000004	0.60729900000000003	0.64481599999999994	0.65902300000000003	0.66425699999999999	0.668686	0.67267200000000005	0.678176	0.683253	0.68564499999999995	0.68858900000000001	0.69523699999999999	0.70240000000000002	0.71044300000000005	0.71958	0.73226500000000005	0.80960299999999996	0101000020E6100000B6622420CBBF1B40AD174339D1704A40	259343.03625931343	544925.15024856676	59.818683300000004	5
293_100614-100824_02	2179	3017122	2010-07-07 07:07:44	52.881376600000003	6.9373100000000001	16.300000000000001	11	474559.33000000002	5875707.9199999999	1.23	34.840000000000003	55.530000000000001	0.56999999999999995	50.399999999999999	0.028105000000000002	0.030299	0.031661000000000002	0.033037999999999998	0.034916000000000003	0.037644999999999998	0.043069000000000003	0.054711999999999997	0.070033999999999999	0.080430000000000001	0.084847000000000006	0.082905999999999994	0.074198	0.064734	0.05901	0.05568	0.051987999999999999	0.048049000000000001	0.045947000000000002	0.044158999999999997	0.041522000000000003	0.039204000000000003	0.037936999999999999	0.039432000000000002	0.049737999999999997	0.086417999999999995	0.15571699999999999	0.26551799999999998	0.41061799999999998	0.52761400000000003	0.59897699999999998	0.63555899999999999	0.64946199999999998	0.65528200000000003	0.659659	0.66340299999999996	0.66776500000000005	0.67274999999999996	0.67591599999999996	0.67907600000000001	0.68435199999999996	0.69096299999999999	0.69956499999999999	0.70913000000000004	0.72088399999999997	0.78917999999999999	0101000020E6100000E4DA5031CEBF1B40D73ACCF2D0704A40	259343.8438197652	544924.23257282213	59.818686600000007	5
293_100614-100824_02	2180	3018520	2010-07-07 07:07:45	52.881368299999998	6.9373215999999998	16.399999999999999	11	474560.12	5875707	1.22	34.740000000000002	55.530000000000001	0.57699999999999996	50.509999999999998	0.028798000000000001	0.031071999999999999	0.032481999999999997	0.033903000000000003	0.035825000000000003	0.038580999999999997	0.044114	0.055982999999999998	0.071668999999999997	0.082310999999999995	0.086860999999999994	0.084816000000000003	0.075880000000000003	0.066252000000000005	0.060442000000000003	0.057051999999999999	0.053254999999999997	0.049161999999999997	0.047069	0.045287000000000001	0.042601	0.040196999999999997	0.038934000000000003	0.040462999999999999	0.050950000000000002	0.088459999999999997	0.159391	0.27191599999999999	0.42043399999999997	0.53993100000000005	0.61264200000000002	0.64986999999999995	0.66420999999999997	0.66998599999999997	0.67447999999999997	0.67818500000000004	0.68281700000000001	0.68774999999999997	0.69061600000000001	0.69393199999999999	0.69951300000000005	0.70627399999999996	0.71506800000000004	0.72484800000000005	0.73716099999999996	0.80633999999999995	0101000020E61000006B56C73BD1BF1B40951D2CADD0704A40	259344.64441089309	544923.32587871142	59.818689899999995	5
293_100614-100824_02	2181	3019918	2010-07-07 07:07:46	52.8813599	6.9373332999999997	16.399999999999999	11	474560.91999999998	5875706.0700000003	1.23	34.82	55.530000000000001	0.59199999999999997	50.740000000000002	0.028320999999999999	0.030532	0.031923	0.033452000000000003	0.035321999999999999	0.037969000000000003	0.043275000000000001	0.054723000000000001	0.069849999999999995	0.080003000000000005	0.084190000000000001	0.082255999999999996	0.073879	0.064743999999999996	0.059136000000000001	0.055759000000000003	0.052178000000000002	0.048441999999999999	0.046505999999999999	0.044692999999999997	0.042013000000000002	0.039814000000000002	0.038717000000000001	0.040230000000000002	0.050153000000000003	0.085954000000000003	0.15423200000000001	0.26307000000000003	0.40657399999999999	0.52186399999999999	0.59236900000000003	0.62948899999999997	0.64371699999999998	0.64877300000000004	0.65255300000000005	0.65663000000000005	0.66234099999999996	0.66777500000000001	0.669126	0.67157	0.67832999999999999	0.686083	0.69391700000000001	0.70098499999999997	0.71278200000000003	0.78255200000000003	0101000020E610000099CEF34CD4BF1B40BF40B566D0704A40	259345.45197194151	544922.40820323164	59.818693199999998	5
293_100614-100824_02	2182	3021316	2010-07-07 07:07:47	52.881351600000002	6.9373449000000003	16.399999999999999	11	474561.71000000002	5875705.1500000004	1.22	35.090000000000003	55.530000000000001	0.60599999999999998	50.950000000000003	0.027909	0.030084	0.031431000000000001	0.032878999999999999	0.034708999999999997	0.037381999999999999	0.042694999999999997	0.054204000000000002	0.069392999999999996	0.079665	0.084018999999999996	0.082054000000000002	0.073477000000000001	0.064140000000000003	0.058462	0.055111	0.051501999999999999	0.047618000000000001	0.04555	0.043792999999999999	0.041230999999999997	0.03891	0.037703	0.039217000000000002	0.049376999999999997	0.085684999999999997	0.15478	0.26485599999999998	0.41022900000000001	0.52765799999999996	0.59947899999999998	0.63665099999999997	0.65096799999999999	0.65623399999999998	0.66045399999999999	0.66435500000000003	0.66940200000000005	0.67425800000000002	0.67675600000000002	0.67965699999999996	0.68532400000000004	0.69186899999999996	0.700658	0.70904800000000001	0.72133800000000003	0.78349400000000002	0101000020E6100000214A6A57D7BF1B407E231521D0704A40	259346.2525636598	544921.50150939031	59.818696500000001	5
293_100614-100824_02	2183	3022714	2010-07-07 07:07:48	52.881341599999999	6.9373566000000002	16.399999999999999	11	474562.52000000002	5875704.0300000003	1.3700000000000001	34.359999999999999	55.539999999999999	0.61699999999999999	51.109999999999999	0.028021999999999998	0.030228000000000001	0.031649999999999998	0.033112999999999997	0.034924999999999998	0.037543	0.042962	0.054703000000000002	0.070142999999999997	0.080550999999999998	0.084978999999999999	0.083062999999999998	0.074406	0.065004000000000006	0.059173000000000003	0.055774999999999998	0.052127	0.048286999999999997	0.046191000000000003	0.04428	0.041671	0.039416	0.038213999999999998	0.039653000000000001	0.049893	0.086701	0.156469	0.266513	0.41058899999999998	0.52617000000000003	0.59664399999999995	0.63285499999999995	0.64651700000000001	0.65176299999999998	0.65583800000000003	0.659945	0.66505800000000004	0.66911900000000002	0.67192300000000005	0.67522599999999999	0.68171400000000004	0.68840100000000004	0.69532000000000005	0.70352400000000004	0.71606499999999995	0.77855099999999999	0101000020E61000004FC29668DABF1B405A4D32CDCF704A40	259347.06394845774	544920.40581749973	59.8186982	5
293_100614-100824_02	2184	3024112	2010-07-07 07:07:49	52.881333300000001	6.9373699999999996	16.399999999999999	11	474563.42999999999	5875703.1100000003	1.3	34.039999999999999	55.539999999999999	0.623	51.200000000000003	0.028021999999999998	0.030249000000000002	0.031607999999999997	0.033092000000000003	0.034929000000000002	0.037548999999999999	0.042882000000000003	0.054420999999999997	0.069571999999999995	0.079788999999999999	0.084170999999999996	0.082267999999999994	0.073791999999999996	0.064544000000000004	0.058840999999999997	0.055517999999999998	0.051886000000000002	0.048101999999999999	0.046080000000000003	0.044235999999999998	0.041681000000000003	0.039448999999999998	0.038254999999999997	0.039657999999999999	0.049772999999999998	0.085915000000000005	0.154225	0.26195400000000002	0.40268900000000002	0.51529899999999995	0.58357400000000004	0.61871699999999996	0.632077	0.63697400000000004	0.64103399999999999	0.64493	0.64971500000000004	0.65411799999999998	0.65609600000000001	0.65992200000000001	0.66613999999999995	0.67286999999999997	0.68000499999999997	0.688222	0.70000099999999998	0.75630500000000001	0101000020E61000008E01D9EBDDBF1B4019309287CF704A40	259347.98569316699	544919.50172585016	59.818703300000003	5
293_100614-100824_02	2185	3025510	2010-07-07 07:07:50	52.881324900000003	6.9373816000000001	16.399999999999999	11	474564.22999999998	5875702.1799999997	1.23	34.299999999999997	55.539999999999999	0.62	51.159999999999997	0.027786000000000002	0.029992000000000001	0.031345999999999999	0.032788999999999999	0.034587	0.037272	0.042611999999999997	0.054167	0.069411	0.079726000000000005	0.084144999999999998	0.082235000000000003	0.073691000000000006	0.064327999999999996	0.058645999999999997	0.055344999999999998	0.051631999999999997	0.047753999999999998	0.045725000000000002	0.043930999999999998	0.041322999999999999	0.038990999999999998	0.037802000000000002	0.039276999999999999	0.049533000000000001	0.085892999999999997	0.154641	0.26300299999999999	0.40507799999999999	0.519038	0.58831	0.62390400000000001	0.63760700000000003	0.64283299999999999	0.64700100000000005	0.65053399999999995	0.65514399999999995	0.65989299999999995	0.66262200000000004	0.665879	0.67129499999999998	0.67803899999999995	0.68602200000000002	0.69412700000000005	0.70538000000000001	0.76155600000000001	0101000020E6100000167D4FF6E0BF1B4043531B41CF704A40	259348.7865247716	544918.58390638162	59.818706500000005	5
293_100614-100824_02	2186	3026908	2010-07-07 07:07:51	52.881316599999998	6.9373933000000001	16.399999999999999	11	474565.03000000003	5875701.2599999998	1.22	34.060000000000002	55.539999999999999	0.60899999999999999	51	0.028347000000000001	0.030540999999999999	0.031933000000000003	0.033463	0.035300999999999999	0.037988000000000001	0.043478000000000003	0.055315999999999997	0.070931999999999995	0.081447000000000006	0.085916000000000006	0.083960000000000007	0.075233999999999995	0.065703999999999999	0.059822	0.056405999999999998	0.052632999999999999	0.048735000000000001	0.046642999999999997	0.044701999999999999	0.041966000000000003	0.039677999999999998	0.038468000000000002	0.039925000000000002	0.050318000000000002	0.087675000000000003	0.15813199999999999	0.268895	0.41338799999999998	0.52885599999999999	0.59897500000000004	0.63524899999999995	0.64897099999999996	0.65399300000000005	0.65799099999999999	0.66183700000000001	0.66702799999999995	0.67169800000000002	0.67389399999999999	0.67689299999999997	0.68345599999999995	0.69088000000000005	0.69858100000000001	0.70610200000000001	0.71773900000000002	0.77984299999999995	0101000020E610000044F57B07E4BF1B4001367BFBCE704A40	259349.59384841064	544917.67735763639	59.818709900000002	5
293_100614-100824_02	2187	3028306	2010-07-07 07:07:52	52.881306600000002	6.9374048999999998	16.399999999999999	11	474565.82000000001	5875700.1500000004	1.3700000000000001	33.600000000000001	55.539999999999999	0.59999999999999998	50.859999999999999	0.028265999999999999	0.030502000000000001	0.031904000000000002	0.033360000000000001	0.035251999999999999	0.038010000000000002	0.043513999999999997	0.055371999999999998	0.070972999999999994	0.081417000000000003	0.085894999999999999	0.083984000000000003	0.075294	0.065835000000000005	0.060034999999999998	0.056693	0.052894999999999998	0.048929	0.046850000000000003	0.045025999999999997	0.042262000000000001	0.039888	0.038621999999999997	0.040085999999999997	0.050532000000000001	0.087909000000000001	0.157831	0.26733000000000001	0.40970000000000001	0.52291600000000005	0.59155999999999997	0.626691	0.64033300000000004	0.64554299999999998	0.64963000000000004	0.65352200000000005	0.65822400000000003	0.66298199999999996	0.66593899999999995	0.66923699999999997	0.67546200000000001	0.68221500000000002	0.69051200000000001	0.698264	0.71046900000000002	0.77393900000000004	0101000020E6100000CB70F211E7BF1B40DE5F98A7CE704A40	259350.39850388054	544916.58152175439	59.818711499999999	5
293_100614-100824_02	2188	3029704	2010-07-07 07:07:53	52.881298299999997	6.9374165999999997	16.5	11	474566.62	5875699.2199999997	1.22	33.719999999999999	55.539999999999999	0.59599999999999997	50.799999999999997	0.027796999999999999	0.029971999999999999	0.031378999999999997	0.032805000000000001	0.034668999999999998	0.037333999999999999	0.042694000000000003	0.054260000000000003	0.069445999999999994	0.079697000000000004	0.084056000000000006	0.082173999999999997	0.073719999999999994	0.064482999999999999	0.058805000000000003	0.055527	0.051867000000000003	0.048039999999999999	0.046026999999999998	0.044186999999999997	0.041521000000000002	0.039161000000000001	0.038022	0.039419000000000003	0.049671	0.085967000000000002	0.15414900000000001	0.26109700000000002	0.40049499999999999	0.511432	0.57870900000000003	0.61329299999999998	0.62675199999999998	0.63199300000000003	0.63604099999999997	0.63987799999999995	0.64471800000000001	0.64942299999999997	0.65192399999999995	0.65535200000000005	0.66138600000000003	0.66822499999999996	0.67639499999999997	0.68507399999999996	0.69687200000000005	0.75794700000000004	0101000020E6100000F9E81E23EABF1B409C42F861CE704A40	259351.20582814136	544915.67497327796	59.818714899999996	5
293_100614-100824_02	2189	3031102	2010-07-07 07:07:54	52.88129	6.9374282999999997	16.5	11	474567.41999999998	5875698.2999999998	1.22	33.810000000000002	55.549999999999997	0.59199999999999997	50.740000000000002	0.027973000000000001	0.030186999999999999	0.031559999999999998	0.032999000000000001	0.034848999999999998	0.037530000000000001	0.042979999999999997	0.054643999999999998	0.070051000000000002	0.080448000000000006	0.084842000000000001	0.082889000000000004	0.074273000000000006	0.064879000000000006	0.0591	0.055763	0.052109000000000003	0.048176999999999998	0.046149999999999997	0.044287	0.04163	0.039301000000000003	0.038115000000000003	0.039608999999999998	0.049834000000000003	0.08659	0.155919	0.26479000000000003	0.406642	0.51951700000000001	0.587978	0.62294000000000005	0.63643899999999998	0.64174100000000001	0.64570899999999998	0.64957399999999998	0.654501	0.65939700000000001	0.66194200000000003	0.66557200000000005	0.67180499999999999	0.67907099999999998	0.68715499999999996	0.695658	0.70753699999999997	0.77387799999999995	0101000020E610000027614B34EDBF1B405B25581CCE704A40	259352.01315269843	544914.76842493739	59.8187183	5
293_100614-100824_02	2190	3032500	2010-07-07 07:07:55	52.881279900000003	6.9374415999999997	16.5	11	474568.33000000002	5875697.1799999997	1.4399999999999999	33.240000000000002	55.549999999999997	0.58899999999999997	50.700000000000003	0.027177	0.0293	0.030671	0.032085000000000002	0.033882000000000002	0.036516	0.041866	0.053425	0.068526000000000004	0.078688999999999995	0.083039000000000002	0.081192	0.072785000000000002	0.063564999999999997	0.057840000000000003	0.054515000000000001	0.050910999999999998	0.047077000000000001	0.045082999999999998	0.043209999999999998	0.040563000000000002	0.038337999999999997	0.037154	0.038522000000000001	0.048688000000000002	0.084988999999999995	0.152804	0.25847399999999998	0.39513500000000001	0.50331000000000004	0.56884000000000001	0.60217600000000004	0.61503799999999997	0.62019199999999997	0.62429699999999999	0.628108	0.63302000000000003	0.637544	0.64018399999999998	0.643401	0.64962299999999995	0.65643300000000004	0.66418600000000005	0.67280399999999996	0.68534099999999998	0.74820200000000003	0101000020E6100000C0A3D7B0F0BF1B40A38F9EC7CD704A40	259352.93246995588	544913.66392091173	59.818721500000002	5
293_100614-100824_02	2191	3033898	2010-07-07 07:07:56	52.881271599999998	6.9374532999999996	16.5	11	474569.13	5875696.2599999998	1.22	33.240000000000002	55.549999999999997	0.58899999999999997	50.700000000000003	0.027177	0.0293	0.030671	0.032085000000000002	0.033882000000000002	0.036516	0.041866	0.053425	0.068526000000000004	0.078688999999999995	0.083039000000000002	0.081192	0.072785000000000002	0.063564999999999997	0.057840000000000003	0.054515000000000001	0.050910999999999998	0.047077000000000001	0.045082999999999998	0.043209999999999998	0.040563000000000002	0.038337999999999997	0.037154	0.038522000000000001	0.048688000000000002	0.084988999999999995	0.152804	0.25847399999999998	0.39513500000000001	0.50331000000000004	0.56884000000000001	0.60217600000000004	0.61503799999999997	0.62019199999999997	0.62429699999999999	0.628108	0.63302000000000003	0.637544	0.64018399999999998	0.643401	0.64962299999999995	0.65643300000000004	0.66418600000000005	0.67280399999999996	0.68534099999999998	0.74820200000000003	0101000020E6100000EE1B04C2F3BF1B406172FE81CD704A40	259353.73979515774	544912.75737285789	59.818724899999999	5
293_100614-100824_02	2192	3035296	2010-07-07 07:07:57	52.881263300000001	6.9374650000000004	16.5	11	474569.92999999999	5875695.3300000001	1.22	33.189999999999998	55.549999999999997	0.58499999999999996	50.649999999999999	0.027789000000000001	0.030037999999999999	0.031385999999999997	0.032759000000000003	0.034625000000000003	0.037426000000000001	0.042917999999999998	0.054550000000000001	0.069754999999999998	0.080103999999999995	0.084576999999999999	0.082756999999999997	0.074199000000000001	0.064829999999999999	0.059186999999999997	0.055931000000000002	0.052245	0.048231000000000003	0.046150999999999998	0.044472999999999999	0.041864999999999999	0.039454000000000003	0.038122000000000003	0.039565999999999997	0.049991000000000001	0.086699999999999999	0.154806	0.26094099999999998	0.39872400000000002	0.508239	0.57425300000000001	0.60742399999999996	0.62021599999999999	0.62584600000000001	0.63026899999999997	0.63386399999999998	0.63791500000000001	0.64226300000000003	0.646173	0.64956400000000003	0.65527999999999997	0.66156800000000004	0.67030699999999999	0.67998800000000004	0.69155199999999994	0.75129400000000002	0101000020E61000001D9430D3F6BF1B4020555E3CCD704A40	259354.547120656	544911.85082494142	59.818728300000004	5
293_100614-100824_02	2194	3038092	2010-07-07 07:07:59	52.881245	6.9374883000000001	16.600000000000001	11	474571.52000000002	5875693.2999999998	1.22	32.799999999999997	55.549999999999997	0.57899999999999996	50.560000000000002	0.028209000000000001	0.030495999999999999	0.03193	0.033357999999999999	0.035229999999999997	0.038004000000000003	0.043550999999999999	0.055382000000000001	0.070809999999999998	0.081284999999999996	0.085773000000000002	0.083960000000000007	0.075388999999999998	0.065973000000000004	0.060219000000000002	0.056883000000000003	0.053224	0.049246999999999999	0.047135999999999997	0.045328	0.042722000000000003	0.040385999999999998	0.039121999999999997	0.040516999999999997	0.050896999999999998	0.087842000000000003	0.15634400000000001	0.26266200000000001	0.40003899999999998	0.50887300000000002	0.57431500000000002	0.60729999999999995	0.61994700000000003	0.62536099999999994	0.629718	0.633552	0.63777799999999996	0.64212599999999997	0.64543399999999995	0.64956000000000003	0.65556599999999998	0.66165799999999997	0.66968700000000003	0.67875200000000002	0.69169999999999998	0.75492899999999996	0101000020E6100000D287D3EEFCBF1B40BB61DBA2CC704A40	259356.15910428338	544909.84844222898	59.818733299999998	5
293_100614-100824_02	2195	3039490	2010-07-07 07:08:00	52.881234900000003	6.9375016	16.600000000000001	11	474572.42999999999	5875692.1799999997	1.4399999999999999	32.759999999999998	55.560000000000002	0.57899999999999996	50.560000000000002	0.027831000000000002	0.030058000000000001	0.031454000000000003	0.032882000000000002	0.034727000000000001	0.037470000000000003	0.042913	0.054651999999999999	0.069943000000000005	0.080241999999999994	0.084645999999999999	0.082807000000000006	0.074345999999999995	0.065008999999999997	0.059329	0.056050000000000003	0.052381999999999998	0.048451000000000001	0.046372999999999998	0.044576999999999999	0.041925999999999998	0.039573999999999998	0.038327	0.039695000000000001	0.050008999999999998	0.086530999999999997	0.15439700000000001	0.259681	0.39542899999999997	0.50264500000000001	0.56708099999999995	0.60002900000000003	0.61243700000000001	0.61744200000000005	0.62168400000000001	0.62569399999999997	0.63009300000000001	0.63439900000000005	0.63730500000000001	0.64099799999999996	0.64721200000000001	0.65347900000000003	0.66113100000000002	0.66995300000000002	0.681917	0.74439299999999997	0101000020E61000006BCA5F6B00C01B4003CC214ECC704A40	259357.07842337841	544908.74393898866	59.8187365	5
293_100614-100824_02	2196	3040888	2010-07-07 07:08:01	52.881226599999998	6.9375133	16.600000000000001	11	474573.22999999998	5875691.2599999998	1.22	32.409999999999997	55.560000000000002	0.57899999999999996	50.57	0.028145	0.030397	0.031822000000000003	0.033327000000000002	0.035168999999999999	0.037961000000000002	0.043476000000000001	0.055437	0.071071999999999996	0.081647999999999998	0.086139999999999994	0.084269999999999998	0.075681999999999999	0.066215999999999997	0.060399000000000001	0.057003999999999999	0.053248999999999998	0.049278000000000002	0.047223000000000001	0.045372999999999997	0.042629	0.040207	0.038908999999999999	0.040392999999999998	0.050858	0.087940000000000004	0.15673799999999999	0.26288099999999998	0.39931899999999998	0.50645200000000001	0.57080399999999998	0.60375500000000004	0.61629400000000001	0.62124999999999997	0.625363	0.62918399999999997	0.63408200000000003	0.63873000000000002	0.64150300000000005	0.64475800000000005	0.65063300000000002	0.65799099999999999	0.66635800000000001	0.67471400000000004	0.68669500000000006	0.75228600000000001	0101000020E610000099428C7C03C01B40C1AE8108CC704A40	259357.88575014321	544907.83739162725	59.818739899999997	5
293_100614-100824_02	2197	3042286	2010-07-07 07:08:02	52.881216600000002	6.9375248999999997	16.600000000000001	11	474574.03000000003	5875690.1500000004	1.3700000000000001	33.07	55.560000000000002	0.58099999999999996	50.590000000000003	0.027928999999999999	0.030138999999999999	0.031542000000000001	0.033007000000000002	0.03483	0.037558000000000001	0.043057999999999999	0.05491	0.070475999999999997	0.080947000000000005	0.085383000000000001	0.083474000000000007	0.074837000000000001	0.065393000000000007	0.059533000000000003	0.056115999999999999	0.052440000000000001	0.048510999999999999	0.046420000000000003	0.044548999999999998	0.041822999999999999	0.039484999999999999	0.038289999999999998	0.039659	0.049993999999999997	0.086826	0.155672	0.262623	0.40105299999999999	0.51048099999999996	0.57638800000000001	0.61007	0.62293299999999996	0.62783100000000003	0.631907	0.63560099999999997	0.64058999999999999	0.64530100000000001	0.64812599999999998	0.65108999999999995	0.65727999999999998	0.66484299999999996	0.67280200000000001	0.68057000000000001	0.69271099999999997	0.75914400000000004	0101000020E610000020BE028706C01B409ED89EB4CB704A40	259358.69040903708	544906.74155712058	59.818741500000002	5
293_100614-100824_02	2198	3043684	2010-07-07 07:08:03	52.881208299999997	6.9375365999999996	16.600000000000001	11	474574.83000000002	5875689.2199999997	1.22	33.189999999999998	55.560000000000002	0.58099999999999996	50.579999999999998	0.028240000000000001	0.030453000000000001	0.031884999999999997	0.033394	0.035291000000000003	0.037991999999999998	0.043547000000000002	0.055562	0.071276999999999993	0.081893999999999995	0.086361999999999994	0.084440000000000001	0.075746999999999995	0.066229999999999997	0.060366000000000003	0.056915	0.053136999999999997	0.049147999999999997	0.047091000000000001	0.045196	0.042417000000000003	0.040046999999999999	0.038844999999999998	0.040232999999999998	0.050666000000000003	0.087844000000000005	0.157277	0.26521	0.40490999999999999	0.51566100000000004	0.58289299999999999	0.61733899999999997	0.630463	0.63531800000000005	0.63941199999999998	0.64351000000000003	0.64867399999999997	0.65322999999999998	0.65545900000000001	0.65877300000000005	0.66538399999999998	0.67297499999999999	0.68105499999999997	0.68835599999999997	0.70101000000000002	0.77133200000000002	0101000020E61000004E362F9809C01B405CBBFE6ECB704A40	259359.49773642389	544905.83501002355	59.818744899999999	5
293_100614-100824_02	2199	3045082	2010-07-07 07:08:04	52.881198300000001	6.9375482999999996	16.600000000000001	11	474575.63	5875688.1100000003	1.3700000000000001	32.840000000000003	55.560000000000002	0.58099999999999996	50.600000000000001	0.027865999999999998	0.030110999999999999	0.031510000000000003	0.032965000000000001	0.034838000000000001	0.037615999999999997	0.043358000000000001	0.055650999999999999	0.071757000000000001	0.082619999999999999	0.087265999999999996	0.085356000000000001	0.076522000000000007	0.066742999999999997	0.060687999999999999	0.057196999999999998	0.053301000000000001	0.049177999999999999	0.046968999999999997	0.045081999999999997	0.042180000000000002	0.039759999999999997	0.038386000000000003	0.039801999999999997	0.050625000000000003	0.088926000000000005	0.15957299999999999	0.268509	0.40894399999999997	0.51990199999999998	0.58707200000000004	0.62123099999999998	0.63431599999999999	0.63943099999999997	0.64360099999999998	0.64743899999999999	0.65244100000000005	0.65736099999999997	0.66016300000000006	0.66351800000000005	0.66985300000000003	0.67679	0.68484500000000004	0.69352000000000003	0.70638500000000004	0.77494799999999997	0101000020E61000007CAE5BA90CC01B4039E51B1BCB704A40	259360.3091267049	544904.73932035384	59.818746599999997	5
293_100614-100824_02	2200	3046480	2010-07-07 07:08:05	52.881189900000003	6.9375616000000004	16.5	12	474576.53999999998	5875687.1799999997	1.3	33.07	55.560000000000002	0.57899999999999996	50.57	0.027643999999999998	0.029848	0.031219	0.032654000000000002	0.034507999999999997	0.037233000000000002	0.042809	0.054838999999999999	0.070636000000000004	0.081353999999999996	0.085890999999999995	0.083986000000000005	0.075231000000000006	0.065601999999999994	0.05969	0.056231000000000003	0.052474	0.048415	0.046267000000000003	0.044419	0.041678	0.039287000000000002	0.037999999999999999	0.039445000000000001	0.049921	0.087406999999999999	0.157029	0.26466600000000001	0.40375499999999998	0.51388699999999998	0.58048100000000002	0.61480100000000004	0.62729500000000005	0.63241899999999995	0.63670700000000002	0.64060099999999998	0.64527900000000005	0.64978400000000003	0.65234400000000003	0.65583499999999995	0.66204200000000002	0.66846000000000005	0.67612300000000003	0.68490399999999996	0.69716699999999998	0.76337100000000002	0101000020E610000016F1E72510C01B406308A5D4CA704A40	259361.2243850393	544903.82396061043	59.818751500000005	5
293_100614-100824_02	2201	3047878	2010-07-07 07:08:06	52.881181599999998	6.9375733000000004	16.5	12	474577.34000000003	5875686.2599999998	1.22	33.789999999999999	55.57	0.57899999999999996	50.560000000000002	0.028753000000000001	0.031053000000000001	0.032471	0.033977	0.035908000000000002	0.038705999999999997	0.044351000000000002	0.056620999999999998	0.072705000000000006	0.083539000000000002	0.088118000000000002	0.086175000000000002	0.077258999999999994	0.067526000000000003	0.061559999999999997	0.058046	0.054197000000000002	0.050102000000000001	0.047974999999999997	0.046066999999999997	0.043276000000000002	0.040805000000000001	0.039503000000000003	0.040969999999999999	0.051582000000000003	0.089496000000000006	0.16009499999999999	0.27067799999999997	0.415219	0.53051199999999998	0.60053800000000002	0.63653499999999996	0.65033099999999999	0.65548700000000004	0.65958700000000003	0.66344199999999998	0.66865799999999997	0.673759	0.67649700000000001	0.67916900000000002	0.68517499999999998	0.692577	0.70082999999999995	0.70920499999999997	0.72144399999999997	0.79191100000000003	0101000020E61000004469143713C01B4021EB048FCA704A40	259362.03171336697	544902.91741393716	59.818754900000002	5
293_100614-100824_02	2202	3049276	2010-07-07 07:08:07	52.881171600000002	6.9375850000000003	16.5	12	474578.14000000001	5875685.1500000004	1.3700000000000001	33.240000000000002	55.57	0.58199999999999996	50.619999999999997	0.029076000000000001	0.031403	0.032934999999999999	0.034521000000000003	0.036449000000000002	0.039254999999999998	0.045134000000000001	0.057849999999999999	0.074431999999999998	0.085605000000000001	0.090371999999999994	0.088442000000000007	0.079356999999999997	0.069318000000000005	0.063121999999999998	0.059526000000000003	0.055594999999999999	0.051464000000000003	0.049195000000000003	0.047147000000000001	0.044234000000000002	0.041764999999999997	0.040454999999999998	0.041854000000000002	0.052824999999999997	0.092097999999999999	0.164662	0.277057	0.42255399999999999	0.53845600000000005	0.60887999999999998	0.64546000000000003	0.65885400000000005	0.66376999999999997	0.66813	0.67271000000000003	0.67822800000000005	0.682365	0.68472999999999995	0.68847999999999998	0.69551600000000002	0.70245999999999997	0.70951500000000001	0.71832399999999996	0.73276200000000002	0.80911500000000003	0101000020E610000072E1404816C01B40FE14223BCA704A40	259362.84310468473	544901.82172469539	59.8187566	5
293_100614-100824_02	2203	3050674	2010-07-07 07:08:08	52.881163299999997	6.9375966	16.5	12	474578.92999999999	5875684.2199999997	1.22	33.219999999999999	55.57	0.58899999999999997	50.719999999999999	0.028444000000000001	0.030641000000000002	0.032117	0.033660000000000002	0.035590999999999998	0.038275999999999998	0.043948000000000001	0.056402000000000001	0.072776999999999994	0.083810999999999997	0.088386000000000006	0.086457000000000006	0.077496999999999996	0.067663000000000001	0.061551000000000002	0.057945999999999998	0.054046999999999998	0.049945999999999997	0.047846	0.045793	0.042859000000000001	0.040496999999999998	0.039275999999999998	0.040755	0.051493999999999998	0.089948	0.16142500000000001	0.27224399999999999	0.415323	0.52870300000000003	0.597827	0.634023	0.64732199999999995	0.65186699999999997	0.65577099999999999	0.66026099999999999	0.66619700000000004	0.67113299999999998	0.672288	0.67492600000000003	0.68270200000000003	0.69043299999999996	0.69726200000000005	0.70402799999999999	0.71731599999999995	0.79129099999999997	0101000020E6100000F95CB75219C01B40BCF781F5C9704A40	259363.64370292245	544900.91503371426	59.818759899999996	5
293_100614-100824_02	2204	3052072	2010-07-07 07:08:09	52.881153300000001	6.9376100000000003	16.5	12	474579.84999999998	5875683.1100000003	1.4399999999999999	34.030000000000001	55.57	0.59799999999999998	50.859999999999999	0.028889000000000001	0.03124	0.032751000000000002	0.034222000000000002	0.036124999999999997	0.03891	0.044596999999999998	0.056912999999999998	0.073008000000000003	0.083819000000000005	0.088455000000000006	0.086541999999999994	0.077641000000000002	0.067801	0.061765	0.058280999999999999	0.054459	0.05042	0.048191999999999999	0.046214999999999999	0.043486999999999998	0.041174000000000002	0.039888	0.041229000000000002	0.051761000000000001	0.089770000000000003	0.160773	0.271953	0.41739399999999999	0.533968	0.60535799999999995	0.64216099999999998	0.65572299999999994	0.66068099999999996	0.66506799999999999	0.66942800000000002	0.67432099999999995	0.67826399999999998	0.68074900000000005	0.68435000000000001	0.69098000000000004	0.69733599999999996	0.70391499999999996	0.712565	0.72670500000000005	0.79434700000000003	0101000020E6100000399CF9D51CC01B4099219FA1C9704A40	259364.5695170729	544899.8218025096	59.818763300000001	5
293_100614-100824_02	2205	3053470	2010-07-07 07:08:10	52.881144900000002	6.9376215999999999	16.399999999999999	12	474580.64000000001	5875682.1799999997	1.23	33.979999999999997	55.57	0.60499999999999998	50.960000000000001	0.029104000000000001	0.031420999999999998	0.032829999999999998	0.034327999999999997	0.036298999999999998	0.039217000000000002	0.044929999999999998	0.057329999999999999	0.073803999999999995	0.084973999999999994	0.089756000000000002	0.087683999999999998	0.078469999999999998	0.068500000000000005	0.062429999999999999	0.058914000000000001	0.054882	0.050638000000000002	0.04854	0.046669000000000002	0.043801	0.041215000000000002	0.039904000000000002	0.041485000000000001	0.052333999999999999	0.091006000000000004	0.16320799999999999	0.276667	0.42522700000000002	0.54377900000000001	0.61576799999999998	0.65278599999999998	0.66705999999999999	0.67252000000000001	0.67644899999999997	0.68003599999999997	0.68507099999999999	0.69081700000000001	0.69337499999999996	0.69583700000000004	0.70115400000000005	0.70829500000000001	0.71768500000000002	0.72591499999999998	0.73647600000000002	0.80254499999999995	0101000020E6100000C01770E01FC01B40C344285BC9704A40	259365.37035493838	544898.90398577519	59.818766500000002	5
293_100614-100824_02	2206	3054868	2010-07-07 07:08:11	52.881134899999999	6.9376332999999999	16.5	12	474581.44	5875681.0700000003	1.3700000000000001	33.979999999999997	55.57	0.60499999999999998	50.960000000000001	0.029104000000000001	0.031420999999999998	0.032829999999999998	0.034327999999999997	0.036298999999999998	0.039217000000000002	0.044929999999999998	0.057329999999999999	0.073803999999999995	0.084973999999999994	0.089756000000000002	0.087683999999999998	0.078469999999999998	0.068500000000000005	0.062429999999999999	0.058914000000000001	0.054882	0.050638000000000002	0.04854	0.046669000000000002	0.043801	0.041215000000000002	0.039904000000000002	0.041485000000000001	0.052333999999999999	0.091006000000000004	0.16320799999999999	0.276667	0.42522700000000002	0.54377900000000001	0.61576799999999998	0.65278599999999998	0.66705999999999999	0.67252000000000001	0.67644899999999997	0.68003599999999997	0.68507099999999999	0.69081700000000001	0.69337499999999996	0.69583700000000004	0.70115400000000005	0.70829500000000001	0.71768500000000002	0.72591499999999998	0.73647600000000002	0.80254499999999995	0101000020E6100000EE8F9CF122C01B409F6E4507C9704A40	259366.18174764817	544897.8082970921	59.818768200000001	5
293_100614-100824_02	2207	3056266	2010-07-07 07:08:12	52.881126600000002	6.9376449999999998	16.5	12	474582.23999999999	5875680.1500000004	1.22	33.759999999999998	55.579999999999998	0.61199999999999999	51.060000000000002	0.029634000000000001	0.032023000000000003	0.033498	0.035036999999999999	0.036985999999999998	0.039826	0.045545000000000002	0.057924000000000003	0.074137999999999996	0.085150000000000003	0.089831999999999995	0.087866	0.078853000000000006	0.069017999999999996	0.062989000000000003	0.059450999999999997	0.055638	0.051463000000000002	0.049299000000000003	0.047417000000000001	0.044573000000000002	0.042204999999999999	0.040974999999999998	0.042411999999999998	0.053114000000000001	0.091217999999999994	0.16262099999999999	0.27442699999999998	0.42039500000000002	0.53722999999999999	0.60830799999999996	0.64510100000000004	0.65878599999999998	0.66378499999999996	0.66796999999999995	0.67186299999999999	0.67677600000000004	0.681593	0.68402099999999999	0.68687500000000001	0.69283600000000001	0.69977800000000001	0.707538	0.71579899999999996	0.72808399999999995	0.793153	0101000020E61000001C08C90226C01B405E51A5C1C8704A40	259366.98907786573	544896.90175124432	59.818771600000005	5
293_100614-100824_02	2208	3057664	2010-07-07 07:08:13	52.881118299999997	6.9376582999999998	16.5	12	474583.15000000002	5875679.2199999997	1.3	34.520000000000003	55.579999999999998	0.61899999999999999	51.159999999999997	0.029305000000000001	0.031623999999999999	0.033119999999999997	0.034661999999999998	0.036594000000000002	0.039404000000000002	0.045110999999999998	0.057485000000000001	0.073756000000000002	0.084792999999999993	0.089488999999999999	0.087493000000000001	0.078469999999999998	0.068612999999999993	0.062525999999999998	0.059034000000000003	0.055140000000000002	0.050982	0.048847000000000002	0.046908999999999999	0.044137000000000003	0.041710999999999998	0.040453999999999997	0.041957000000000001	0.052675	0.090919	0.16287099999999999	0.27635399999999999	0.42569800000000002	0.54606200000000005	0.61972899999999997	0.65795700000000001	0.67230699999999999	0.67755799999999999	0.68191999999999997	0.68596400000000002	0.69096900000000006	0.69581400000000004	0.69835000000000003	0.70140499999999995	0.70770699999999997	0.71434500000000001	0.72226900000000005	0.73114800000000002	0.742892	0.80960299999999996	0101000020E6100000B54A557F29C01B401C34057CC8704A40	259367.90409990028	544895.99751879659	59.8187766	5
293_100614-100824_02	2209	3059062	2010-07-07 07:08:14	52.881108300000001	6.9376699999999998	16.5	12	474583.95000000001	5875678.1100000003	1.3700000000000001	33.799999999999997	55.579999999999998	0.628	51.299999999999997	0.029384	0.031745000000000002	0.033182999999999997	0.034721000000000002	0.036722999999999999	0.039593000000000003	0.045406000000000002	0.057971000000000002	0.074492000000000003	0.085690000000000002	0.090469999999999995	0.088471999999999995	0.079325000000000007	0.069311999999999999	0.063164999999999999	0.059581000000000002	0.055613000000000003	0.051436000000000003	0.049215000000000002	0.047236	0.044317000000000002	0.041817	0.040575	0.042035000000000003	0.052911	0.091732999999999995	0.164103	0.27725699999999998	0.42502099999999998	0.54314600000000002	0.615035	0.65218900000000002	0.66590400000000005	0.67095499999999997	0.67513599999999996	0.67913800000000002	0.68389299999999997	0.68864300000000001	0.69108800000000004	0.69379599999999997	0.69951200000000002	0.70633000000000001	0.71439200000000003	0.72273600000000005	0.73447300000000004	0.79694399999999999	0101000020E6100000E3C281902CC01B40F95D2228C8704A40	259368.71549364505	544894.9018305355	59.818778299999998	5
293_100614-100824_02	2210	3060460	2010-07-07 07:08:15	52.881099900000002	6.9376816000000003	16.5	12	474584.75	5875677.1799999997	1.23	33.189999999999998	55.579999999999998	0.64400000000000002	51.530000000000001	0.028372000000000001	0.030617999999999999	0.032069	0.033569000000000002	0.035492000000000003	0.038327	0.044019000000000003	0.056498	0.072888999999999995	0.083939	0.088666999999999996	0.086734000000000006	0.077751000000000001	0.067850999999999995	0.061747999999999997	0.058166000000000002	0.054244000000000001	0.050136	0.047975999999999998	0.045999999999999999	0.043115000000000001	0.040639000000000002	0.039392000000000003	0.040847000000000001	0.051662	0.090211	0.16164000000000001	0.272374	0.41538999999999998	0.52904899999999999	0.59811800000000004	0.63404700000000003	0.64718200000000004	0.65185199999999999	0.65571999999999997	0.65983099999999995	0.66519899999999998	0.66961800000000005	0.67128900000000002	0.67385099999999998	0.67972399999999999	0.68686499999999995	0.69372299999999998	0.70088799999999996	0.71306999999999998	0.76992899999999997	0101000020E61000006B3EF89A2FC01B402381ABE1C7704A40	259369.51633307576	544893.98401448759	59.8187815	5
293_100614-100824_02	2211	3061858	2010-07-07 07:08:16	52.881089899999999	6.9376933000000003	16.5	12	474585.54999999999	5875676.0700000003	1.3700000000000001	33.729999999999997	55.579999999999998	0.66700000000000004	51.840000000000003	0.028731	0.031015999999999998	0.032454999999999998	0.033988999999999998	0.035874000000000003	0.038637999999999999	0.044311000000000003	0.056609	0.072859999999999994	0.083809999999999996	0.088510000000000005	0.086527999999999994	0.077595999999999998	0.067763000000000004	0.061717000000000001	0.058171	0.054272000000000001	0.050169999999999999	0.048001000000000002	0.046085000000000001	0.043270999999999997	0.040861000000000001	0.039642999999999998	0.041098999999999997	0.051700999999999997	0.089758000000000004	0.16069800000000001	0.27118500000000001	0.41506300000000002	0.53024899999999997	0.60072700000000001	0.637104	0.65054500000000004	0.65534499999999996	0.65903500000000004	0.66294299999999995	0.66787600000000003	0.67199900000000001	0.67374900000000004	0.67668300000000003	0.682647	0.68844499999999997	0.69513499999999995	0.70211500000000004	0.71311400000000003	0.76525399999999999	0101000020E610000099B624AC32C01B40FFAAC88DC7704A40	259370.3277275046	544892.88832649624	59.818783199999999	5
293_100614-100824_02	2212	3063256	2010-07-07 07:08:17	52.881081600000002	6.9377050000000002	16.5	12	474586.34999999998	5875675.1500000004	1.22	34.009999999999998	55.579999999999998	0.69699999999999995	52.240000000000002	0.029013000000000001	0.031308999999999997	0.032752000000000003	0.034297000000000001	0.036229999999999998	0.038994000000000001	0.044694999999999999	0.057166000000000002	0.073631000000000002	0.084819000000000006	0.089651999999999996	0.087648000000000004	0.078551999999999997	0.068547999999999998	0.062387999999999999	0.058812999999999997	0.054865999999999998	0.050701999999999997	0.048515000000000003	0.04657	0.043718	0.041331	0.040099000000000003	0.041574	0.052276999999999997	0.090847999999999998	0.163081	0.27598	0.42338999999999999	0.54172500000000001	0.61399400000000004	0.65149599999999996	0.66542900000000005	0.67012499999999997	0.67372399999999999	0.67763499999999999	0.68270600000000004	0.68682799999999999	0.68840000000000001	0.69145199999999996	0.69705399999999995	0.70380900000000002	0.71044799999999997	0.71735099999999996	0.727684	0.77603900000000003	0101000020E6100000C72E51BD35C01B40BE8D2848C7704A40	259371.1350592848	544891.98178133648	59.818786600000003	5
293_100614-100824_02	2213	3064654	2010-07-07 07:08:18	52.881073299999997	6.9377165999999999	16.5	12	474587.14000000001	5875674.2199999997	1.22	33.590000000000003	55.590000000000003	0.72699999999999998	52.609999999999999	0.028448000000000001	0.030741000000000001	0.032161000000000002	0.033667000000000002	0.035552	0.038376	0.044123999999999997	0.056635999999999999	0.073130000000000001	0.084348000000000006	0.089179999999999995	0.087250999999999995	0.078151999999999999	0.068168999999999993	0.062003999999999997	0.058366000000000001	0.054389	0.050206000000000001	0.048002999999999997	0.046022	0.043184	0.040730000000000002	0.039463999999999999	0.040946000000000003	0.051895999999999998	0.090798000000000004	0.16305900000000001	0.27528900000000001	0.42091600000000001	0.537358	0.60835600000000001	0.64518900000000001	0.65891599999999995	0.66348499999999999	0.66718599999999995	0.671041	0.67559999999999998	0.67948500000000001	0.68115099999999995	0.68380799999999997	0.68936600000000003	0.69564700000000002	0.70212399999999997	0.70879199999999998	0.71847000000000005	0.76134500000000005	0101000020E61000004EAAC7C738C01B407C708802C7704A40	259371.93566063445	544891.07509172952	59.818789899999999	5
293_100614-100824_02	2215	3067450	2010-07-07 07:08:20	52.881054900000002	6.9377415999999998	16.5	12	474588.84999999998	5875672.1799999997	1.23	34.609999999999999	55.590000000000003	0.77900000000000003	53.240000000000002	0.028105000000000002	0.030303	0.031687	0.033091000000000002	0.034916000000000003	0.037687999999999999	0.043247000000000001	0.055367	0.071421999999999999	0.082246	0.086919999999999997	0.084943000000000005	0.076018000000000002	0.066295999999999994	0.060363	0.056918999999999997	0.052999999999999999	0.048985000000000001	0.046868	0.044967	0.042229999999999997	0.039872999999999999	0.038628999999999997	0.040041	0.050667999999999998	0.088702000000000003	0.15975700000000001	0.27126899999999998	0.41778900000000002	0.53655399999999998	0.60949200000000003	0.64690099999999995	0.66107000000000005	0.66586500000000004	0.67010400000000003	0.67366400000000004	0.67775099999999999	0.68165900000000001	0.68371000000000004	0.68639099999999997	0.69146300000000005	0.69735800000000003	0.70391400000000004	0.71038999999999997	0.71993300000000005	0.79966700000000002	0101000020E6100000156580553FC01B4083BD2E68C6704A40	259373.66231945151	544889.06404674321	59.818796500000005	5
293_100614-100824_02	2216	3068848	2010-07-07 07:08:21	52.881046599999998	6.9377550000000001	16.399999999999999	12	474589.77000000002	5875671.2599999998	1.3	34.780000000000001	55.590000000000003	0.77300000000000002	53.170000000000002	0.028639999999999999	0.030922000000000002	0.032320000000000002	0.033764000000000002	0.035712000000000001	0.038426000000000002	0.044066000000000001	0.056432999999999997	0.072693999999999995	0.083727999999999997	0.088466000000000003	0.086474999999999996	0.077365000000000003	0.067502000000000006	0.061490000000000003	0.057896999999999997	0.054025999999999998	0.049974999999999999	0.047810999999999999	0.045856000000000001	0.042991000000000001	0.040624	0.039424000000000001	0.040945000000000002	0.051650000000000001	0.090318999999999997	0.16279299999999999	0.27676200000000001	0.42675200000000002	0.54832800000000004	0.62326700000000002	0.66186699999999998	0.67652000000000001	0.68146499999999999	0.68523500000000004	0.68899999999999995	0.69359599999999999	0.69746200000000003	0.69949399999999995	0.70208400000000004	0.70789800000000003	0.71403799999999995	0.72068100000000002	0.72645300000000002	0.73664099999999999	0.82386599999999999	0101000020E610000055A4C2D842C01B4041A08E22C6704A40	259374.58407489466	544888.15996014012	59.8188016	5
293_100614-100824_02	2217	3070246	2010-07-07 07:08:22	52.881036600000002	6.9377665999999998	16.399999999999999	12	474590.56	5875670.1500000004	1.3700000000000001	34.060000000000002	55.590000000000003	0.755	52.960000000000001	0.028223000000000002	0.030408000000000001	0.031913999999999998	0.033345	0.035242999999999997	0.037935000000000003	0.043635	0.055990999999999999	0.072164000000000006	0.083065	0.087704000000000004	0.085733000000000004	0.076810000000000003	0.067081000000000002	0.061100000000000002	0.057499000000000001	0.053671999999999997	0.049595	0.047481000000000002	0.045487	0.042547000000000001	0.04018	0.038973000000000001	0.040474999999999997	0.051177	0.089629	0.161302	0.27318399999999998	0.41875099999999998	0.53586	0.60783900000000002	0.645397	0.659161	0.66383300000000001	0.66756300000000002	0.67182799999999998	0.67663899999999999	0.68074299999999999	0.68219200000000002	0.68469599999999997	0.69079999999999997	0.697573	0.70360400000000001	0.70992699999999997	0.721275	0.81262800000000002	0101000020E6100000DC1F39E345C01B401ECAABCEC5704A40	259375.38874066222	544887.06412841089	59.818803200000005	5
293_100614-100824_02	2218	3071644	2010-07-07 07:08:23	52.881028299999997	6.9377782999999997	16.399999999999999	12	474591.35999999999	5875669.2199999997	1.22	33.729999999999997	55.590000000000003	0.73799999999999999	52.75	0.026842999999999999	0.028996999999999998	0.030338	0.031773000000000003	0.033554	0.036311000000000003	0.042049999999999997	0.054528	0.070852999999999999	0.081918000000000005	0.086744000000000002	0.084772	0.075775999999999996	0.065825999999999996	0.059680999999999998	0.056133000000000002	0.052186999999999997	0.047990999999999999	0.045801000000000001	0.043791999999999998	0.040844999999999999	0.038240999999999997	0.036909999999999998	0.038341	0.049444000000000002	0.088620000000000004	0.160498	0.27160000000000001	0.41565400000000002	0.53104399999999996	0.60160499999999995	0.63809800000000005	0.65180300000000002	0.65686900000000004	0.66121399999999997	0.66491900000000004	0.66948300000000005	0.67364299999999999	0.67551399999999995	0.67851700000000004	0.68370600000000004	0.68985399999999997	0.69653799999999999	0.703905	0.71391400000000005	0.80307399999999995	0101000020E61000000A9865F448C01B40DCAC0B89C5704A40	259376.19607432187	544886.15758409712	59.818806599999995	5
293_100614-100824_02	2219	3073042	2010-07-07 07:08:24	52.881018300000001	6.9377899999999997	16.300000000000001	12	474592.15999999997	5875668.1100000003	1.3700000000000001	33.859999999999999	55.590000000000003	0.71799999999999997	52.5	0.028215	0.030450999999999999	0.031897000000000002	0.033373	0.035256000000000003	0.038048999999999999	0.043895999999999998	0.056575	0.073191999999999993	0.084395999999999999	0.089227000000000001	0.087259000000000003	0.078142000000000003	0.068140000000000006	0.061920999999999997	0.058355999999999998	0.054336000000000002	0.050201000000000003	0.047941999999999999	0.045906000000000002	0.04299	0.040471	0.039087999999999998	0.040536000000000003	0.051519000000000002	0.091059000000000001	0.16378499999999999	0.27667799999999998	0.423371	0.54124799999999995	0.61375800000000003	0.65144599999999997	0.66562500000000002	0.67062500000000003	0.674709	0.67870699999999995	0.68353600000000003	0.68791999999999998	0.68981999999999999	0.692662	0.69856799999999997	0.70506899999999995	0.71154700000000004	0.71854499999999999	0.73056500000000002	0.83568799999999999	0101000020E6100000381092054CC01B40B9D62835C5704A40	259377.00747150439	544885.06189722253	59.818808300000001	5
293_100614-100824_02	2220	3074440	2010-07-07 07:08:25	52.881009900000002	6.9378016000000002	16.300000000000001	12	474592.96000000002	5875667.1799999997	1.23	33.75	55.600000000000001	0.69399999999999995	52.200000000000003	0.028832	0.031094	0.032620000000000003	0.034099999999999998	0.036033000000000003	0.038885000000000003	0.044714999999999998	0.057431999999999997	0.074142	0.085399000000000003	0.090302999999999994	0.088332999999999995	0.079157000000000005	0.069064	0.062842999999999996	0.059216999999999999	0.055233999999999998	0.051017	0.048826000000000001	0.046765000000000001	0.04385	0.041385999999999999	0.040038999999999998	0.041522000000000003	0.052389999999999999	0.092090000000000005	0.165353	0.27921600000000002	0.42702899999999999	0.54563399999999995	0.618475	0.65622499999999995	0.67008199999999996	0.67525599999999997	0.67920199999999997	0.68352299999999999	0.68860600000000005	0.69213800000000003	0.69406199999999996	0.69772100000000004	0.70447300000000002	0.71041500000000002	0.717472	0.72477899999999995	0.73741299999999999	0.85087299999999999	0101000020E6100000C08B08104FC01B40E3F9B1EEC4704A40	259377.80831406551	544884.14408254053	59.818811500000002	5
293_100614-100824_02	2221	3075838	2010-07-07 07:08:26	52.880999899999999	6.9378133000000002	16.300000000000001	12	474593.76000000001	5875666.0700000003	1.3700000000000001	32.990000000000002	55.600000000000001	0.68200000000000005	52.049999999999997	0.028763	0.031064000000000001	0.032539999999999999	0.034070000000000003	0.036013999999999997	0.038863000000000002	0.044837000000000002	0.058001999999999998	0.075131000000000003	0.086702000000000001	0.091801999999999995	0.089817999999999995	0.080419000000000004	0.070083000000000006	0.063767000000000004	0.06003	0.055912000000000003	0.051560000000000002	0.049262	0.047217000000000002	0.044019999999999997	0.041359	0.040073999999999999	0.041491	0.052990000000000002	0.093628000000000003	0.16805600000000001	0.28219	0.42928699999999997	0.54638699999999996	0.61770800000000003	0.65461100000000005	0.66861000000000004	0.67388999999999999	0.67800000000000005	0.68191100000000004	0.68743600000000005	0.69180699999999995	0.69411199999999995	0.69651399999999997	0.70289599999999997	0.710283	0.71803600000000001	0.72519100000000003	0.73757899999999998	0.85565100000000005	0101000020E6100000EE03352152C01B40BF23CF9AC4704A40	259378.619711932	544883.04839593789	59.818813200000001	5
293_100614-100824_02	2222	3077236	2010-07-07 07:08:27	52.880991600000002	6.9378250000000001	16.199999999999999	12	474594.56	5875665.1500000004	1.22	32.5	55.600000000000001	0.68799999999999994	52.119999999999997	0.028850000000000001	0.031196999999999999	0.032681000000000002	0.034123000000000001	0.036067000000000002	0.038989999999999997	0.045007999999999999	0.058054000000000001	0.075094999999999995	0.086674000000000001	0.091776999999999997	0.089823	0.080403000000000002	0.070110000000000006	0.063840999999999995	0.060157000000000002	0.056044999999999998	0.051628	0.049307999999999998	0.047239000000000003	0.044236999999999999	0.041671	0.040164999999999999	0.041668999999999998	0.053116999999999998	0.093575000000000005	0.167213	0.27996399999999999	0.42476599999999998	0.53937299999999999	0.60864499999999999	0.64402899999999996	0.65773800000000004	0.66275200000000001	0.66659500000000005	0.67025800000000002	0.67467299999999997	0.67920000000000003	0.68167699999999998	0.68442999999999998	0.68962699999999999	0.69586999999999999	0.70414399999999999	0.71211800000000003	0.72245099999999995	0.83042800000000006	0101000020E61000001C7C613255C01B407E062F55C4704A40	259379.42704683804	544882.14185216185	59.818816600000005	5
293_100614-100824_02	2224	3080032	2010-07-07 07:08:29	52.880973300000001	6.9378482999999997	16.100000000000001	12	474596.15000000002	5875663.1100000003	1.22	32.740000000000002	55.600000000000001	0.70599999999999996	52.359999999999999	0.028761999999999999	0.031050999999999999	0.032539999999999999	0.034056999999999997	0.035936999999999997	0.038780000000000002	0.044728999999999998	0.05774	0.074852000000000002	0.086388000000000006	0.091388999999999998	0.089434	0.080058000000000004	0.069761000000000004	0.063444	0.059747000000000001	0.055685999999999999	0.051388000000000003	0.049045999999999999	0.046989000000000003	0.043979999999999998	0.041424999999999997	0.040089	0.041508000000000003	0.052810000000000003	0.093099000000000001	0.16694400000000001	0.28018900000000002	0.42573299999999997	0.54119300000000004	0.61134299999999997	0.64715400000000001	0.66007099999999996	0.66508599999999996	0.66922199999999998	0.67315899999999995	0.67783899999999997	0.68168300000000004	0.68333900000000003	0.68664899999999995	0.69202300000000005	0.69846399999999997	0.70522700000000005	0.71245199999999997	0.72420600000000002	0.82946799999999998	0101000020E6100000D16F044E5BC01B401913ACBBC3704A40	259381.03905017494	544880.13947772561	59.8188216	5
293_100614-100824_02	2225	3081430	2010-07-07 07:08:30	52.880964900000002	6.9378599999999997	16.100000000000001	12	474596.95000000001	5875662.1799999997	1.23	33.119999999999997	55.600000000000001	0.70799999999999996	52.390000000000001	0.028649000000000001	0.030960999999999999	0.032402	0.033866	0.035728999999999997	0.038564000000000001	0.044395999999999998	0.057012	0.073564000000000004	0.084821999999999995	0.089665999999999996	0.087733000000000005	0.078617999999999993	0.068642999999999996	0.062477999999999999	0.058914000000000001	0.055005999999999999	0.050750000000000003	0.048586999999999998	0.046600000000000003	0.043730999999999999	0.041251000000000003	0.039983999999999999	0.041397000000000003	0.052424999999999999	0.091475000000000001	0.16334699999999999	0.27454600000000001	0.41851500000000003	0.53296299999999996	0.602742	0.63834100000000005	0.65151599999999998	0.65650799999999998	0.66028100000000001	0.66381900000000005	0.66843300000000005	0.67299600000000004	0.67488999999999999	0.67746099999999998	0.68278899999999998	0.68865100000000001	0.69553399999999999	0.70296400000000003	0.71400200000000003	0.81200499999999998	0101000020E6100000FFE7305F5EC01B4043363575C3704A40	259381.846625023	544879.22180831071	59.818824900000003	5
293_100614-100824_02	2226	3082828	2010-07-07 07:08:31	52.880954899999999	6.9378732999999997	16	12	474597.85999999999	5875661.0700000003	1.4399999999999999	32.939999999999998	55.609999999999999	0.70899999999999996	52.399999999999999	0.029645999999999999	0.032003999999999998	0.033485000000000001	0.035047000000000002	0.037067999999999997	0.039993000000000001	0.046027999999999999	0.059257999999999998	0.076591999999999993	0.088411000000000003	0.093576999999999994	0.091474	0.081913	0.071465000000000001	0.065092999999999998	0.061339999999999999	0.057216000000000003	0.052755999999999997	0.050451999999999997	0.048469999999999999	0.045421000000000003	0.042818000000000002	0.041404999999999997	0.042950000000000002	0.054473000000000001	0.095410999999999996	0.17055000000000001	0.286491	0.43607200000000002	0.55492399999999997	0.62695400000000001	0.66398000000000001	0.67789500000000003	0.68269500000000005	0.68643699999999996	0.69025800000000004	0.69501000000000002	0.69975500000000002	0.70174000000000003	0.704183	0.71012799999999998	0.71675100000000003	0.724298	0.73125399999999996	0.74201399999999995	0.84986099999999998	0101000020E6100000982ABDDB61C01B401F605221C3704A40	259382.76571650297	544878.12843597971	59.818828199999999	5
293_100614-100824_02	2227	3084226	2010-07-07 07:08:32	52.880946600000001	6.9378849999999996	16	12	474598.65999999997	5875660.1500000004	1.22	32.939999999999998	55.609999999999999	0.70899999999999996	52.399999999999999	0.029645999999999999	0.032003999999999998	0.033485000000000001	0.035047000000000002	0.037067999999999997	0.039993000000000001	0.046027999999999999	0.059257999999999998	0.076591999999999993	0.088411000000000003	0.093576999999999994	0.091474	0.081913	0.071465000000000001	0.065092999999999998	0.061339999999999999	0.057216000000000003	0.052755999999999997	0.050451999999999997	0.048469999999999999	0.045421000000000003	0.042818000000000002	0.041404999999999997	0.042950000000000002	0.054473000000000001	0.095410999999999996	0.17055000000000001	0.286491	0.43607200000000002	0.55492399999999997	0.62695400000000001	0.66398000000000001	0.67789500000000003	0.68269500000000005	0.68643699999999996	0.69025800000000004	0.69501000000000002	0.69975500000000002	0.70174000000000003	0.704183	0.71012799999999998	0.71675100000000003	0.724298	0.73125399999999996	0.74201399999999995	0.84986099999999998	0101000020E6100000C6A2E9EC64C01B40DE42B2DBC2704A40	259383.57305297191	544877.22189289203	59.818831600000003	5
293_100614-100824_02	2228	3085624	2010-07-07 07:08:33	52.880938299999997	6.9378966000000002	16	12	474599.45000000001	5875659.2199999997	1.22	33.170000000000002	55.609999999999999	0.70699999999999996	52.369999999999997	0.028691999999999999	0.031011	0.032404000000000002	0.033905999999999999	0.035822	0.03866	0.044590999999999999	0.057586999999999999	0.074686000000000002	0.086284	0.091387999999999997	0.089307999999999998	0.079852999999999993	0.069460999999999995	0.063136999999999999	0.059531000000000001	0.055354	0.050977000000000001	0.048753999999999999	0.046773000000000002	0.043756000000000003	0.041189999999999997	0.039781999999999998	0.041342999999999998	0.052683000000000001	0.093118000000000006	0.167516	0.28218500000000002	0.43059799999999998	0.54868099999999997	0.62026099999999995	0.65661999999999998	0.67041300000000004	0.67554700000000001	0.67984100000000003	0.68306100000000003	0.68765900000000002	0.692025	0.69460200000000005	0.69698300000000002	0.70227099999999998	0.70825899999999997	0.71653500000000003	0.72427799999999998	0.734954	0.83709	0101000020E61000004E1E60F767C01B409C251296C2704A40	259384.37365898973	544876.31520533143	59.818834899999999	5
293_100614-100824_02	2229	3087022	2010-07-07 07:08:34	52.880928300000001	6.9379099999999996	15.9	12	474600.37	5875658.1100000003	1.4399999999999999	32.979999999999997	55.609999999999999	0.69499999999999995	52.219999999999999	0.029104999999999999	0.031425000000000002	0.032924000000000002	0.034409000000000002	0.036407000000000002	0.039350999999999997	0.045435999999999997	0.058507999999999998	0.075646000000000005	0.087298000000000001	0.092395000000000005	0.090380000000000002	0.080902000000000002	0.070562	0.064292000000000002	0.060637000000000003	0.056441999999999999	0.052004000000000002	0.049687000000000002	0.047673	0.044679999999999997	0.041937000000000002	0.040508000000000002	0.042015999999999998	0.05357	0.094228999999999993	0.16839799999999999	0.282827	0.43065100000000001	0.54805400000000004	0.61940700000000004	0.65602099999999997	0.66981999999999997	0.67506900000000003	0.67920999999999998	0.68272100000000002	0.68704500000000002	0.691716	0.69419600000000004	0.69663200000000003	0.70188899999999999	0.70792200000000005	0.716194	0.72491899999999998	0.73506899999999997	0.84225700000000003	0101000020E61000008D5DA27A6BC01B40794F2F42C2704A40	259385.29948231671	544875.22197808779	59.818838300000003	5
293_100614-100824_02	2230	3088420	2010-07-07 07:08:35	52.880919900000002	6.9379216000000001	15.9	12	474601.15999999997	5875657.1799999997	1.23	33.43	55.609999999999999	0.68000000000000005	52.030000000000001	0.029330999999999999	0.031675000000000002	0.033244000000000003	0.034894000000000001	0.03687	0.039576	0.045712999999999997	0.059202999999999999	0.076754000000000003	0.088497999999999993	0.093537999999999996	0.091572000000000001	0.082000000000000003	0.071475999999999998	0.064838999999999994	0.061008	0.056944000000000002	0.052699000000000003	0.050299000000000003	0.047910000000000001	0.044895999999999998	0.042486000000000003	0.041174000000000002	0.042544999999999999	0.053974000000000001	0.095671000000000006	0.17214299999999999	0.28994399999999998	0.44205299999999997	0.56357400000000002	0.63856100000000005	0.67767299999999997	0.69118599999999997	0.69545199999999996	0.69994599999999996	0.70508400000000004	0.71048500000000003	0.71387500000000004	0.71479999999999999	0.71926999999999996	0.72761900000000002	0.73350499999999996	0.73897500000000005	0.74681799999999998	0.76387499999999997	0.89824199999999998	0101000020E610000015D918856EC01B40A372B8FBC1704A40	259386.10032800835	544874.30416477448	59.818841500000005	5
293_100614-100824_02	2231	3089818	2010-07-07 07:08:36	52.880911599999997	6.9379333000000001	15.9	12	474601.96999999997	5875656.2599999998	1.22	32.869999999999997	55.609999999999999	0.67000000000000004	51.899999999999999	0.029073999999999999	0.031321000000000002	0.032807000000000003	0.034397999999999998	0.036358000000000001	0.039155000000000002	0.045052000000000002	0.058280999999999999	0.075638999999999998	0.087276999999999993	0.092244000000000007	0.090217000000000006	0.080754000000000006	0.070400000000000004	0.063934000000000005	0.060187999999999998	0.056086999999999998	0.051805999999999998	0.049491	0.047382000000000001	0.044171000000000002	0.041763000000000002	0.040467999999999997	0.041884999999999999	0.053145999999999999	0.093861	0.16895199999999999	0.28451599999999999	0.43241600000000002	0.549682	0.62124199999999996	0.65867900000000001	0.67211600000000005	0.67649599999999999	0.68043600000000004	0.68504100000000001	0.69066399999999994	0.69466600000000001	0.69615700000000003	0.69877599999999995	0.705986	0.71310200000000001	0.71924900000000003	0.72682899999999995	0.73974799999999996	0.87054399999999998	0101000020E61000004351459671C01B40615518B6C1704A40	259386.90766571357	544873.39762223978	59.818844899999995	5
293_100614-100824_02	2232	3091216	2010-07-07 07:08:37	52.880901600000001	6.937945	15.9	12	474602.77000000002	5875655.1500000004	1.3700000000000001	33.090000000000003	55.619999999999997	0.65700000000000003	51.729999999999997	0.028948999999999999	0.031147999999999999	0.032696000000000003	0.034285000000000003	0.036200000000000003	0.039009000000000002	0.044981	0.058106999999999999	0.075181999999999999	0.086707999999999993	0.091560000000000002	0.089534000000000002	0.080304	0.070053000000000004	0.063763	0.059998999999999997	0.055939999999999997	0.051673999999999998	0.049392999999999999	0.047275999999999999	0.044172000000000003	0.041631000000000001	0.040326000000000001	0.041750000000000002	0.052902999999999999	0.093141000000000002	0.166909	0.28063100000000002	0.42693700000000001	0.543207	0.61444200000000004	0.65210299999999999	0.665771	0.67053300000000005	0.67441300000000004	0.67886800000000003	0.685137	0.68963399999999997	0.69030400000000003	0.69331299999999996	0.700345	0.70784199999999997	0.71457999999999999	0.72139200000000003	0.73458999999999997	0.86671500000000001	0101000020E610000071C971A774C01B403E7F3562C1704A40	259387.71906734421	544872.30193716323	59.818846600000001	5
293_100614-100824_02	2233	3092614	2010-07-07 07:08:38	52.880893299999997	6.9379565999999997	15.9	12	474603.56	5875654.2199999997	1.22	33.759999999999998	55.619999999999997	0.64600000000000002	51.57	0.029132000000000002	0.031519999999999999	0.032953000000000003	0.034507999999999997	0.036497000000000002	0.039357999999999997	0.045393000000000003	0.058409000000000003	0.075491000000000003	0.086973999999999996	0.091952999999999993	0.090027999999999997	0.080637	0.070326	0.063976000000000005	0.060353999999999998	0.056249	0.051924999999999999	0.049632999999999997	0.047611000000000001	0.044511000000000002	0.041919999999999999	0.040582	0.041936000000000001	0.053259000000000001	0.093748999999999999	0.168102	0.28328900000000001	0.43310700000000002	0.55367599999999995	0.62784799999999996	0.66590400000000005	0.68052800000000002	0.685917	0.69009100000000001	0.69447700000000001	0.69974899999999995	0.70430800000000005	0.70628500000000005	0.71024500000000002	0.71651299999999996	0.72296800000000006	0.73027500000000001	0.73912299999999997	0.75202800000000003	0.88880800000000004	0101000020E6100000F844E8B177C01B40FC61951CC1704A40	259388.51967491794	544871.39525029424	59.818849899999996	5
293_100614-100824_02	2234	3094012	2010-07-07 07:08:39	52.880884999999999	6.9379682999999996	15.800000000000001	12	474604.35999999999	5875653.2999999998	1.22	34.460000000000001	55.619999999999997	0.64400000000000002	51.549999999999997	0.028368000000000001	0.030606999999999999	0.032004999999999999	0.033508999999999997	0.035439999999999999	0.038206999999999998	0.044024000000000001	0.056708000000000001	0.073368000000000003	0.084626999999999994	0.089440000000000006	0.087446999999999997	0.078262999999999999	0.068136000000000002	0.061969999999999997	0.058422000000000002	0.054382	0.050171	0.047904000000000002	0.045887999999999998	0.042987999999999998	0.040443	0.039127000000000002	0.040594999999999999	0.051660999999999999	0.091243000000000005	0.16425500000000001	0.27800000000000002	0.42716500000000002	0.54787600000000003	0.62256400000000001	0.66127199999999997	0.67605700000000002	0.68167199999999994	0.68626500000000001	0.69037599999999999	0.69544799999999996	0.70022399999999996	0.70228699999999999	0.70556099999999999	0.71227399999999996	0.71840099999999996	0.725854	0.73421999999999998	0.74851800000000002	0.88413399999999998	0101000020E610000026BD14C37AC01B40BB44F5D6C0704A40	259389.32701354116	544870.48870816024	59.818853300000001	5
293_100614-100824_02	2235	3095410	2010-07-07 07:08:40	52.880874900000002	6.9379799999999996	15.800000000000001	12	474605.15999999997	5875652.1799999997	1.3799999999999999	33.799999999999997	55.619999999999997	0.65100000000000002	51.640000000000001	0.028159	0.030376	0.031763	0.033204999999999998	0.035166999999999997	0.038001	0.043952999999999999	0.056892999999999999	0.073981000000000005	0.085550000000000001	0.090497999999999995	0.088413000000000005	0.078985	0.068665000000000004	0.062438	0.058727000000000001	0.054579000000000003	0.050202999999999998	0.047920999999999998	0.045872999999999997	0.042785999999999998	0.040112000000000002	0.038730000000000001	0.040254999999999999	0.051639999999999998	0.092288999999999996	0.16650000000000001	0.28134700000000001	0.430172	0.54973799999999995	0.62328700000000004	0.66176400000000002	0.67649899999999996	0.68188499999999996	0.68590600000000002	0.68995499999999998	0.69585399999999997	0.70092100000000002	0.70243100000000003	0.70494000000000001	0.71113499999999996	0.718136	0.72641699999999998	0.73480500000000004	0.74670300000000001	0.87977899999999998	0101000020E6100000543541D47DC01B4003AF3B82C0704A40	259390.13865522295	544869.38189745042	59.818854900000005	5
293_100614-100824_02	2236	3096808	2010-07-07 07:08:41	52.880866599999997	6.9379916000000001	15.699999999999999	12	474605.95000000001	5875651.2599999998	1.22	33.880000000000003	55.619999999999997	0.66200000000000003	51.799999999999997	0.028624	0.030883000000000001	0.032372999999999999	0.033842999999999998	0.035681999999999998	0.038516000000000002	0.044452999999999999	0.057250000000000002	0.074076000000000003	0.085414000000000004	0.090301000000000006	0.088272000000000003	0.078989000000000004	0.068848999999999994	0.062552999999999997	0.058968	0.054905000000000002	0.050749000000000002	0.048441999999999999	0.046406000000000003	0.043385	0.040931000000000002	0.039544999999999997	0.040941999999999999	0.052053000000000002	0.092016000000000001	0.16564499999999999	0.27937000000000001	0.42722300000000002	0.54638600000000004	0.619834	0.65806399999999998	0.67201599999999995	0.67705000000000004	0.68156300000000003	0.68586199999999997	0.69101400000000002	0.69543699999999997	0.69755699999999998	0.700847	0.70708400000000005	0.71304400000000001	0.72006199999999998	0.72858199999999995	0.74240700000000004	0.87038400000000005	0101000020E6100000DCB0B7DE80C01B40C1919B3CC0704A40	259390.93926371261	544868.47521097644	59.818858199999994	5
293_100614-100824_02	2237	3098206	2010-07-07 07:08:42	52.8808583	6.9380033000000001	15.699999999999999	12	474606.75	5875650.3300000001	1.22	34.990000000000002	55.619999999999997	0.67900000000000005	52.020000000000003	0.028344999999999999	0.030571999999999998	0.031961000000000003	0.033458000000000002	0.035362999999999999	0.038081999999999998	0.043763999999999997	0.056139000000000001	0.072494000000000003	0.083584000000000006	0.088299000000000002	0.086315000000000003	0.077260999999999996	0.067326999999999998	0.061254000000000003	0.057709000000000003	0.053873999999999998	0.049708000000000002	0.047469999999999998	0.045561999999999998	0.042701000000000003	0.040314999999999997	0.039032999999999998	0.040488999999999997	0.051288	0.090045	0.16229299999999999	0.27552100000000002	0.42458899999999999	0.546207	0.62157600000000002	0.66115999999999997	0.67630699999999999	0.68160200000000004	0.68595200000000001	0.69027300000000003	0.69508000000000003	0.699766	0.70200300000000004	0.70494199999999996	0.71102699999999996	0.71745400000000004	0.72502	0.73213700000000004	0.74514800000000003	0.86546199999999995	0101000020E61000000A29E4EF83C01B408074FBF6BF704A40	259391.74660325539	544867.56866924639	59.818861599999998	5
293_100614-100824_02	2238	3099604	2010-07-07 07:08:43	52.880849900000001	6.938015	15.699999999999999	12	474607.54999999999	5875649.4000000004	1.23	36.289999999999999	55.630000000000003	0.70099999999999996	52.310000000000002	0.028053000000000002	0.030207000000000001	0.031621999999999997	0.033086999999999998	0.034917999999999998	0.037543	0.043129000000000001	0.055372999999999999	0.071575	0.082536999999999999	0.087257000000000001	0.085185999999999998	0.076081999999999997	0.066203999999999999	0.060188999999999999	0.056625000000000002	0.052824000000000003	0.048712999999999999	0.046571000000000001	0.044606	0.041859	0.039552999999999998	0.038371000000000002	0.039796999999999999	0.050361000000000003	0.089027999999999996	0.16212799999999999	0.278113	0.43292199999999997	0.56047800000000003	0.64026499999999997	0.68183800000000006	0.69786999999999999	0.70333699999999999	0.70779700000000001	0.71210300000000004	0.71694999999999998	0.72137700000000005	0.72366399999999997	0.72654399999999997	0.73235600000000001	0.73945799999999995	0.746332	0.75366	0.76624999999999999	0.884243	0101000020E610000038A1100187C01B40AA9784B0BF704A40	259392.55418214222	544866.65100161661	59.818864900000001	5
293_100614-100824_02	2239	3101002	2010-07-07 07:08:44	52.880839999999999	6.9380265999999997	15.6	12	474608.34999999998	5875648.2999999998	1.3600000000000001	34.700000000000003	55.630000000000003	0.72099999999999997	52.57	0.028750999999999999	0.031068999999999999	0.032523999999999997	0.033987999999999997	0.035854999999999998	0.038635000000000003	0.044525000000000002	0.057332000000000001	0.074102000000000001	0.085526000000000005	0.090471999999999997	0.088438000000000003	0.07911	0.068899000000000002	0.062675999999999996	0.059034999999999997	0.055031999999999998	0.050687999999999997	0.048417000000000002	0.046426000000000002	0.043508999999999999	0.040945000000000002	0.039559999999999998	0.041098999999999997	0.052323000000000001	0.092457999999999999	0.16657	0.28240399999999999	0.434581	0.55838699999999997	0.63505100000000003	0.67439400000000005	0.68926500000000002	0.69489400000000001	0.69937400000000005	0.70313099999999995	0.70753100000000002	0.71171499999999999	0.71424699999999997	0.71751500000000001	0.72243500000000005	0.72870999999999997	0.73643700000000001	0.743618	0.75450399999999995	0.86088500000000001	0101000020E6100000BF1C870B8AC01B401B81785DBF704A40	259393.35861630907	544865.56629890727	59.8188666	5
293_100614-100824_02	2240	3102400	2010-07-07 07:08:45	52.8808316	6.9380382999999997	15.6	12	474609.15000000002	5875647.3700000001	1.23	34.210000000000001	55.630000000000003	0.73299999999999998	52.719999999999999	0.028982000000000001	0.031241000000000001	0.032679	0.034234000000000001	0.036112999999999999	0.038928999999999998	0.044798999999999999	0.057674000000000003	0.074705999999999995	0.086223999999999995	0.091195999999999999	0.089140999999999998	0.079802999999999999	0.069549	0.063260999999999998	0.059588000000000002	0.055502000000000003	0.051145000000000003	0.048923000000000001	0.046816000000000003	0.043865000000000001	0.041286000000000003	0.039987000000000002	0.041468999999999999	0.052879000000000002	0.093266000000000002	0.168022	0.28401900000000002	0.43524499999999999	0.55763600000000002	0.63328600000000002	0.67267500000000002	0.68749300000000002	0.69259599999999999	0.69678899999999999	0.70052700000000001	0.70552499999999996	0.709951	0.71192699999999998	0.71486099999999997	0.72045300000000001	0.72733700000000001	0.73438800000000004	0.74107299999999998	0.75269299999999995	0.85775800000000002	0101000020E6100000ED94B31C8DC01B4045A40117BF704A40	259394.16619582102	544864.64863154222	59.818869900000003	5
293_100614-100824_02	2241	3103798	2010-07-07 07:08:46	52.880821599999997	6.9380499999999996	15.6	12	474609.95000000001	5875646.2599999998	1.3700000000000001	35.340000000000003	55.630000000000003	0.73299999999999998	52.719999999999999	0.028656999999999998	0.030929000000000002	0.032305	0.033806000000000003	0.035661999999999999	0.038392000000000003	0.044103000000000003	0.056441999999999999	0.072876999999999997	0.084028000000000005	0.088818999999999995	0.086794999999999997	0.077632999999999994	0.067656999999999995	0.061599000000000001	0.058056000000000003	0.054065000000000002	0.049901000000000001	0.047724999999999997	0.045760000000000002	0.042893000000000001	0.040445000000000002	0.039218000000000003	0.040676999999999998	0.051579	0.090528999999999998	0.163609	0.2787	0.43081799999999998	0.55497700000000005	0.63233499999999998	0.67269100000000004	0.688002	0.69325899999999996	0.69755	0.70113400000000003	0.70628400000000002	0.71059799999999995	0.71205099999999999	0.71500200000000003	0.72088399999999997	0.72739799999999999	0.73415900000000001	0.74083500000000002	0.75088999999999995	0.85510699999999995	0101000020E61000001B0DE02D90C01B4021CE1EC3BE704A40	259394.97760048218	544863.55294768163	59.818871599999994	5
293_100614-100824_02	2242	3105196	2010-07-07 07:08:47	52.8808133	6.9380616000000002	15.6	12	474610.73999999999	5875645.3300000001	1.22	35.460000000000001	55.630000000000003	0.72199999999999998	52.579999999999998	0.028518999999999999	0.030745000000000001	0.032141999999999997	0.033591000000000003	0.035445999999999998	0.038176000000000002	0.043756000000000003	0.055863000000000003	0.071942000000000006	0.082846000000000003	0.087608000000000005	0.085615999999999998	0.076589000000000004	0.066846000000000003	0.060865000000000002	0.057405999999999999	0.053442000000000003	0.049348000000000003	0.04727	0.045366999999999998	0.042674999999999998	0.040104000000000001	0.038866999999999999	0.040390000000000002	0.051159999999999997	0.089469000000000007	0.16159699999999999	0.27569700000000003	0.42689300000000002	0.550346	0.62714999999999999	0.66679100000000002	0.68243299999999996	0.68801599999999996	0.69225999999999999	0.69547999999999999	0.700318	0.70538000000000001	0.70784499999999995	0.70985399999999998	0.715055	0.72176600000000002	0.72921100000000005	0.73619000000000001	0.74670199999999998	0.85005600000000003	0101000020E6100000A388563893C01B40E0B07E7DBE704A40	259395.77821080122	544862.64626200707	59.818874899999997	5
293_100614-100824_02	2243	3106594	2010-07-07 07:08:48	52.880804900000001	6.9380733000000001	15.6	12	474611.53999999998	5875644.4000000004	1.23	34.869999999999997	55.630000000000003	0.70199999999999996	52.340000000000003	0.029016	0.031292	0.032717999999999997	0.034207000000000001	0.036094000000000001	0.038858999999999998	0.044560000000000002	0.05706	0.073523000000000005	0.084651000000000004	0.089444999999999997	0.087431999999999996	0.078308000000000003	0.068279000000000006	0.062202	0.058583000000000003	0.054665999999999999	0.050519000000000001	0.048364999999999998	0.046339999999999999	0.043403999999999998	0.040912999999999998	0.039656999999999998	0.041277000000000001	0.052107000000000001	0.091595999999999997	0.16542499999999999	0.28126400000000001	0.43356299999999998	0.55716699999999997	0.63375000000000004	0.67368099999999997	0.68857299999999999	0.69383399999999995	0.69824399999999998	0.70228999999999997	0.70761600000000002	0.71213700000000002	0.71361799999999997	0.71718899999999997	0.72395600000000004	0.730464	0.73745000000000005	0.74458100000000005	0.756498	0.87601899999999999	0101000020E6100000D100834996C01B400AD40737BE704A40	259396.58579123838	544861.72859504633	59.8188782	5
293_100614-100824_02	2244	3107992	2010-07-07 07:08:49	52.880796599999996	6.9380850000000001	15.6	12	474612.34000000003	5875643.4800000004	1.22	35.159999999999997	55.640000000000001	0.68000000000000005	52.039999999999999	0.029253000000000001	0.031599000000000002	0.032988000000000003	0.034493000000000003	0.036415999999999997	0.039230000000000001	0.044939	0.057260999999999999	0.073607000000000006	0.084719000000000003	0.089443999999999996	0.087432999999999997	0.078369999999999995	0.068465999999999999	0.062401999999999999	0.058861999999999998	0.054913999999999998	0.050783000000000002	0.048626000000000003	0.046686999999999999	0.043741000000000002	0.041287999999999998	0.040008000000000002	0.041429000000000001	0.052292999999999999	0.091260999999999995	0.164383	0.27942	0.43144399999999999	0.55511299999999997	0.63206099999999998	0.67241799999999996	0.68773099999999998	0.69325599999999998	0.69740999999999997	0.70142400000000005	0.70682199999999995	0.711785	0.71348500000000004	0.71645700000000001	0.72240800000000005	0.72992900000000005	0.73780000000000001	0.74525300000000005	0.75670800000000005	0.88347100000000001	0101000020E6100000FF78AF5A99C01B40C8B667F1BD704A40	259397.393132917	544860.82205425506	59.818881599999997	5
293_100614-100824_02	2245	3109390	2010-07-07 07:08:50	52.8807866	6.9380965999999997	15.6	12	474613.14000000001	5875642.3700000001	1.3700000000000001	35.259999999999998	55.640000000000001	0.65500000000000003	51.710000000000001	0.028889999999999999	0.031097	0.032605000000000002	0.034049000000000003	0.035909999999999997	0.038589999999999999	0.044250999999999999	0.056475999999999998	0.072596999999999995	0.083521999999999999	0.088188000000000002	0.086247000000000004	0.077195	0.067339999999999997	0.061296000000000003	0.057826000000000002	0.054005999999999998	0.049895000000000002	0.047766999999999997	0.045735999999999999	0.042992000000000002	0.040658	0.039273000000000002	0.040736000000000001	0.051430999999999998	0.090045	0.16259199999999999	0.27741399999999999	0.42926399999999998	0.55239400000000005	0.62883599999999995	0.66876599999999997	0.68406999999999996	0.68962599999999996	0.69406999999999996	0.69812300000000005	0.70329200000000003	0.70837799999999995	0.71019900000000002	0.71301700000000001	0.719947	0.72582199999999997	0.73384099999999997	0.74297000000000002	0.75634699999999999	0.89040799999999998	0101000020E610000086F425659CC01B40A5E0849DBD704A40	259398.19780814485	544859.72622631548	59.818883200000002	5
293_100614-100824_02	2246	3110788	2010-07-07 07:08:51	52.880778300000003	6.93811	15.6	12	474614.04999999999	5875641.4500000002	1.3	35.340000000000003	55.640000000000001	0.64100000000000001	51.520000000000003	0.029007999999999999	0.031230000000000001	0.032603	0.034102	0.035978999999999997	0.038714999999999999	0.044256999999999998	0.056461999999999998	0.072640999999999997	0.083529000000000006	0.088206000000000007	0.086191000000000004	0.077132999999999993	0.067326999999999998	0.061328000000000001	0.057772999999999998	0.053934000000000003	0.049792999999999997	0.047634000000000003	0.045737	0.042875999999999997	0.040483999999999999	0.039240999999999998	0.040712999999999999	0.051226000000000001	0.089648000000000005	0.16214899999999999	0.276758	0.428207	0.55162299999999997	0.62796600000000002	0.66808100000000004	0.68380099999999999	0.68934600000000001	0.693662	0.69762199999999996	0.70336799999999999	0.707866	0.70996000000000004	0.713028	0.71942200000000001	0.72737700000000005	0.73486600000000002	0.74253999999999998	0.75603299999999996	0.89668000000000003	0101000020E6100000C63368E89FC01B4064C3E457BD704A40	259399.11957356613	544858.82214437251	59.818888300000005	5
293_100614-100824_02	2247	3112186	2010-07-07 07:08:52	52.880769999999998	6.9381215999999997	15.6	12	474614.84999999998	5875640.5199999996	1.22	35.649999999999999	55.640000000000001	0.63900000000000001	51.5	0.029248	0.031534	0.032974999999999997	0.034449	0.036344000000000001	0.039140000000000001	0.044845000000000003	0.057215000000000002	0.073655999999999999	0.084753999999999996	0.089501999999999998	0.087456999999999993	0.078230999999999995	0.068264000000000005	0.062151999999999999	0.058633999999999999	0.054696000000000002	0.050521999999999997	0.048319000000000001	0.046446000000000001	0.043541000000000003	0.041223999999999997	0.039965000000000001	0.041308999999999998	0.052077999999999999	0.091236999999999999	0.16497000000000001	0.28176899999999999	0.43693500000000002	0.56402699999999995	0.64274600000000004	0.68368099999999998	0.69949600000000001	0.70561799999999997	0.710009	0.71422099999999999	0.719387	0.72434200000000004	0.72644900000000001	0.73004400000000003	0.73653000000000002	0.74379499999999998	0.75209099999999995	0.76074399999999998	0.77470399999999995	0.92686900000000005	0101000020E61000004DAFDEF2A2C01B4022A64412BD704A40	259399.920185411	544857.91545937979	59.818891600000001	5
293_100614-100824_02	2248	3113584	2010-07-07 07:08:53	52.880759900000001	6.9381332999999996	15.6	12	474615.65000000002	5875639.4000000004	1.3799999999999999	35.649999999999999	55.640000000000001	0.63900000000000001	51.5	0.029248	0.031534	0.032974999999999997	0.034449	0.036344000000000001	0.039140000000000001	0.044845000000000003	0.057215000000000002	0.073655999999999999	0.084753999999999996	0.089501999999999998	0.087456999999999993	0.078230999999999995	0.068264000000000005	0.062151999999999999	0.058633999999999999	0.054696000000000002	0.050521999999999997	0.048319000000000001	0.046446000000000001	0.043541000000000003	0.041223999999999997	0.039965000000000001	0.041308999999999998	0.052077999999999999	0.091236999999999999	0.16497000000000001	0.28176899999999999	0.43693500000000002	0.56402699999999995	0.64274600000000004	0.68368099999999998	0.69949600000000001	0.70561799999999997	0.710009	0.71422099999999999	0.719387	0.72434200000000004	0.72644900000000001	0.73004400000000003	0.73653000000000002	0.74379499999999998	0.75209099999999995	0.76074399999999998	0.77470399999999995	0.92686900000000005	0101000020E61000007B270B04A6C01B406A108BBDBC704A40	259400.73183150848	544856.80865044682	59.818893199999998	5
293_100614-100824_02	2249	3114982	2010-07-07 07:08:54	52.880751600000004	6.9381449000000002	15.6	12	474616.44	5875638.4800000004	1.22	35.270000000000003	55.640000000000001	0.64200000000000002	51.539999999999999	0.028569000000000001	0.030793000000000001	0.032173	0.033649999999999999	0.035552	0.038276999999999999	0.043914000000000002	0.056238000000000003	0.072618000000000002	0.083653000000000005	0.088363999999999998	0.086330000000000004	0.077168	0.067183999999999994	0.061142000000000002	0.057598999999999997	0.053702	0.049501000000000003	0.047326	0.045345999999999997	0.042564999999999999	0.040086999999999998	0.038850000000000003	0.040228	0.051048000000000003	0.090038000000000007	0.16328500000000001	0.278889	0.43160700000000002	0.55563600000000002	0.63245700000000005	0.672404	0.68794699999999998	0.69355500000000003	0.69781000000000004	0.70162899999999995	0.70689100000000005	0.71234200000000003	0.714117	0.71682199999999996	0.72314299999999998	0.73034900000000003	0.73941999999999997	0.74734199999999995	0.76036400000000004	0.90440100000000001	0101000020E610000003A3810EA9C01B4029F3EA77BC704A40	259401.53244397405	544855.90196571802	59.818896500000001	5
293_100614-100824_02	2250	3116380	2010-07-07 07:08:55	52.8807416	6.9381566000000001	15.6	12	474617.23999999999	5875637.3700000001	1.3700000000000001	35.409999999999997	55.649999999999999	0.64900000000000002	51.630000000000003	0.029225000000000001	0.031501000000000001	0.032898999999999998	0.034409000000000002	0.036299999999999999	0.039054999999999999	0.044622000000000002	0.056797	0.072933999999999999	0.083858000000000002	0.088534000000000002	0.086465	0.077428999999999998	0.067581000000000002	0.061699999999999998	0.058241000000000001	0.054307000000000001	0.050158000000000001	0.048011999999999999	0.046177000000000003	0.04333	0.040967000000000003	0.039655000000000003	0.041231999999999998	0.051788000000000001	0.090075000000000002	0.162385	0.27701100000000001	0.42895499999999998	0.55295499999999997	0.62969900000000001	0.66940699999999997	0.68489199999999995	0.69071300000000002	0.69488700000000003	0.69848699999999997	0.70393899999999998	0.70910899999999999	0.71104000000000001	0.71372599999999997	0.71970800000000001	0.72719599999999995	0.73550499999999996	0.74316899999999997	0.75539299999999998	0.89274600000000004	0101000020E6100000311BAE1FACC01B40051D0824BC704A40	259402.34385168971	544854.80628309399	59.8188982	5
293_100614-100824_02	2251	3117778	2010-07-07 07:08:56	52.880733300000003	6.9381683000000001	15.6	12	474618.03999999998	5875636.4500000002	1.22	35.799999999999997	55.649999999999999	0.66300000000000003	51.82	0.029187000000000001	0.031494000000000001	0.032943	0.034402000000000002	0.036327999999999999	0.039071000000000002	0.044701999999999999	0.056751999999999997	0.072747000000000006	0.083590999999999999	0.088255	0.086231000000000002	0.077272999999999994	0.067531999999999995	0.061588999999999998	0.058145000000000002	0.054299	0.050305000000000002	0.048122999999999999	0.046290999999999999	0.043567000000000002	0.041191999999999999	0.039891000000000003	0.041391999999999998	0.051874999999999998	0.089927999999999994	0.16167599999999999	0.27620600000000001	0.42869200000000002	0.55356799999999995	0.63121099999999997	0.67174800000000001	0.687392	0.69301800000000002	0.69712399999999997	0.70135899999999995	0.70645100000000005	0.71114500000000003	0.71351299999999995	0.71638199999999996	0.72229399999999999	0.72948400000000002	0.73719100000000004	0.74493600000000004	0.75684700000000005	0.88882000000000005	0101000020E61000005F93DA30AFC01B40C4FF67DEBB704A40	259403.15119555284	544853.89974326198	59.818901600000004	5
293_100614-100824_02	2252	3119176	2010-07-07 07:08:57	52.880724999999998	6.9381816000000001	15.5	12	474618.95000000001	5875635.5199999996	1.3	35.590000000000003	55.649999999999999	0.67800000000000005	52.030000000000001	0.028747000000000002	0.031043999999999999	0.032423	0.033894000000000001	0.035782000000000001	0.038553999999999998	0.044183	0.056406999999999999	0.072575000000000001	0.083560999999999996	0.088276999999999994	0.086199999999999999	0.077133999999999994	0.067391999999999994	0.061442999999999998	0.057963000000000001	0.053949999999999998	0.049856999999999999	0.047773999999999997	0.045865000000000003	0.043013000000000003	0.040550000000000003	0.039350000000000003	0.040826000000000001	0.051496	0.089953000000000005	0.16222800000000001	0.27669300000000002	0.42879600000000001	0.55326799999999998	0.63038300000000003	0.67060600000000004	0.68661499999999998	0.69238999999999995	0.69622300000000004	0.70004200000000005	0.70548200000000005	0.71027200000000001	0.71240899999999996	0.71424699999999997	0.72000299999999995	0.72786600000000001	0.73548000000000002	0.74340899999999999	0.75500400000000001	0.87746800000000003	0101000020E6100000F8D566ADB2C01B4082E2C798BB704A40	259404.0662321914	544852.99551763234	59.818906599999998	5
293_100614-100824_02	2253	3120574	2010-07-07 07:08:58	52.880714900000001	6.9381933	15.5	12	474619.75	5875634.4000000004	1.3799999999999999	35.579999999999998	55.649999999999999	0.69099999999999995	52.200000000000003	0.028243999999999998	0.030457999999999999	0.031847	0.033281999999999999	0.035125000000000003	0.037789000000000003	0.043416999999999997	0.055611000000000001	0.071772000000000002	0.082609000000000002	0.087308999999999998	0.085294999999999996	0.076301999999999995	0.066471000000000002	0.060483000000000002	0.056958000000000002	0.053087000000000002	0.049070999999999997	0.046884000000000002	0.044951999999999999	0.042151000000000001	0.039808999999999997	0.038615999999999998	0.039975999999999998	0.050599999999999999	0.089175000000000004	0.16132199999999999	0.27531899999999998	0.42644700000000002	0.54991999999999996	0.62695199999999995	0.66721900000000001	0.68241600000000002	0.68760200000000005	0.69222700000000004	0.69616400000000001	0.70080100000000001	0.705202	0.706959	0.71027499999999999	0.71579400000000004	0.72180500000000003	0.72948199999999996	0.737564	0.75003299999999995	0.86746500000000004	0101000020E6100000264E93BEB5C01B40CA4C0E44BB704A40	259404.87788001692	544851.88870939158	59.818908200000003	5
293_100614-100824_02	2254	3121972	2010-07-07 07:08:59	52.880706600000003	6.9382048999999997	15.5	12	474620.53999999998	5875633.4800000004	1.22	34.990000000000002	55.649999999999999	0.69399999999999995	52.240000000000002	0.029423000000000001	0.031734999999999999	0.033321000000000003	0.034842999999999999	0.036768000000000002	0.039567999999999999	0.045376	0.057973999999999998	0.074492000000000003	0.085665000000000005	0.090399999999999994	0.088457999999999995	0.079380999999999993	0.069392999999999996	0.063277	0.05969	0.055818	0.051723999999999999	0.049442	0.047336999999999997	0.044478999999999998	0.042178	0.040899999999999999	0.042266999999999999	0.053206999999999997	0.092395000000000005	0.165605	0.28031099999999998	0.431593	0.55515400000000004	0.63229500000000005	0.67267900000000003	0.687554	0.69271199999999999	0.69711400000000001	0.70153100000000002	0.70674000000000003	0.70989899999999995	0.71136699999999997	0.71544200000000002	0.72238800000000003	0.72902100000000003	0.73484000000000005	0.74314000000000002	0.75665700000000002	0.87883999999999995	0101000020E6100000ADC909C9B8C01B40892F6EFEBA704A40	259405.67849403853	544850.98202535091	59.818911500000006	5
293_100614-100824_02	2255	3123370	2010-07-07 07:09:00	52.880698299999999	6.9382165999999996	15.5	12	474621.34000000003	5875632.5599999996	1.22	34.979999999999997	55.649999999999999	0.68700000000000006	52.149999999999999	0.028353	0.030702	0.032192999999999999	0.033556000000000002	0.035371	0.038248999999999998	0.044001999999999999	0.056201000000000001	0.072121000000000005	0.082930000000000004	0.087680999999999995	0.085838999999999999	0.076933000000000001	0.067115999999999995	0.061233000000000003	0.057844	0.054099000000000001	0.049979000000000003	0.047611000000000001	0.045760000000000002	0.043143000000000001	0.040784000000000001	0.039274999999999997	0.040660000000000002	0.051579	0.089923000000000003	0.16117699999999999	0.27278400000000003	0.42058099999999998	0.54162399999999999	0.61633800000000005	0.65456400000000003	0.66906500000000002	0.67529700000000004	0.68012899999999998	0.68402200000000002	0.68761700000000003	0.69123199999999996	0.69464599999999999	0.69847800000000004	0.70308899999999996	0.70749499999999999	0.71516100000000005	0.72626400000000002	0.73713799999999996	0.84430499999999997	0101000020E6100000DB4136DABBC01B404712CEB8BA704A40	259406.48583913787	544850.07548607467	59.818914899999996	5
293_100614-100824_02	2256	3124768	2010-07-07 07:09:01	52.880690000000001	6.9382282999999996	15.5	12	474622.15000000002	5875631.6299999999	1.22	34.890000000000001	55.659999999999997	0.67200000000000004	51.960000000000001	0.028927000000000001	0.031118	0.032585999999999997	0.034125999999999997	0.036123000000000002	0.038856000000000002	0.044628000000000001	0.057474999999999998	0.074361999999999998	0.085842000000000002	0.090643000000000001	0.088543999999999998	0.079195000000000002	0.069053000000000003	0.062854999999999994	0.059039000000000001	0.055025999999999999	0.050897999999999999	0.048695000000000002	0.046579000000000002	0.043492999999999997	0.041021000000000002	0.039816999999999998	0.041459000000000003	0.052408000000000003	0.092397000000000007	0.167356	0.28461500000000001	0.43814700000000001	0.562639	0.64033799999999996	0.68187200000000003	0.69762199999999996	0.70272800000000002	0.70645000000000002	0.71109800000000001	0.717916	0.72283200000000003	0.72390399999999999	0.72586200000000001	0.73367300000000002	0.74182400000000004	0.748533	0.75474699999999995	0.76859900000000003	0.91354999999999997	0101000020E610000009BA62EBBEC01B4006F52D73BA704A40	259407.29318453342	544849.16894693475	59.8189183	5
293_100614-100824_02	2257	3126166	2010-07-07 07:09:02	52.880679999999998	6.9382415999999996	15.5	12	474623.06	5875630.5199999996	1.4399999999999999	34.140000000000001	55.659999999999997	0.64500000000000002	51.590000000000003	0.029418	0.031740999999999998	0.033189000000000003	0.034712	0.036764999999999999	0.039727999999999999	0.045651999999999998	0.058456000000000001	0.075357999999999994	0.086818000000000006	0.091798000000000005	0.089729000000000003	0.080419000000000004	0.070377999999999996	0.064221	0.060538000000000002	0.056437000000000001	0.052125999999999999	0.049936000000000001	0.047938000000000001	0.044919000000000001	0.042238999999999999	0.040910000000000002	0.042546	0.053858000000000003	0.093903	0.16800699999999999	0.28344200000000003	0.43447999999999998	0.55625100000000005	0.63143400000000005	0.67054599999999998	0.68643699999999996	0.69224399999999997	0.69603300000000001	0.69975699999999996	0.70586000000000004	0.71170500000000003	0.71340800000000004	0.71470999999999996	0.72114500000000004	0.72921000000000002	0.73861299999999996	0.74544200000000005	0.75699499999999997	0.89721600000000001	0101000020E6100000A2FCEE67C2C01B40E21E4B1FBA704A40	259408.21228721002	544848.07557942579	59.818921599999996	5
293_100614-100824_02	2258	3127564	2010-07-07 07:09:03	52.880673299999998	6.9382516000000001	15.4	12	474623.73999999999	5875629.7800000003	1.01	34.200000000000003	55.659999999999997	0.61799999999999999	51.210000000000001	0.029732000000000001	0.032050000000000002	0.033547	0.035098999999999998	0.037197000000000001	0.040139000000000001	0.046026999999999998	0.058971000000000003	0.076074000000000003	0.087689000000000003	0.092638999999999999	0.090522000000000005	0.081070000000000003	0.070859000000000005	0.064632999999999996	0.060812999999999999	0.056751999999999997	0.05253	0.050360000000000002	0.048280999999999998	0.045192000000000003	0.042553000000000001	0.041355000000000003	0.042929000000000002	0.054254999999999998	0.094843999999999998	0.170622	0.28912599999999999	0.44358799999999998	0.56762999999999997	0.64420900000000003	0.68475299999999995	0.70050400000000002	0.70602500000000001	0.71011599999999997	0.71439699999999995	0.72104100000000004	0.72670699999999999	0.72819100000000003	0.730217	0.73799899999999996	0.74703699999999995	0.75535200000000002	0.76259100000000002	0.77522599999999997	0.93948900000000002	0101000020E6100000BFAD0507C5C01B40EEFA16E7B9704A40	259408.90138450984	544847.34459837654	59.818924899999999	5
293_100614-100824_02	2259	3128962	2010-07-07 07:09:04	52.880668300000004	6.9382599999999996	15.5	12	474624.31	5875629.2199999997	0.80000000000000004	33.200000000000003	55.659999999999997	0.59099999999999997	50.810000000000002	0.030065000000000001	0.032340000000000001	0.033841999999999997	0.035519000000000002	0.037497999999999997	0.040356999999999997	0.046110999999999999	0.058688999999999998	0.075277999999999998	0.086413000000000004	0.091142000000000001	0.089168999999999998	0.080207000000000001	0.070361000000000007	0.064273999999999998	0.060728999999999998	0.056828999999999998	0.052832999999999998	0.050591999999999998	0.048656999999999999	0.045761000000000003	0.04342	0.042344	0.043767	0.054679999999999999	0.093865000000000004	0.16653599999999999	0.27875800000000001	0.423902	0.53999399999999997	0.61148400000000003	0.64896600000000004	0.66320800000000002	0.66832000000000003	0.67227300000000001	0.67698100000000005	0.68279999999999996	0.68715599999999999	0.68950199999999995	0.69365600000000005	0.700909	0.70938599999999996	0.71687900000000004	0.72431999999999996	0.73965099999999995	0.90732199999999996	0101000020E61000007094BC3AC7C01B40DD8F25BDB9704A40	259409.47872494438	544846.80044589285	59.818928300000003	5
293_100614-100824_02	2260	3130360	2010-07-07 07:09:05	52.880665	6.9382633	15.5	12	474624.53999999998	5875628.8600000003	0.42999999999999999	33.090000000000003	55.659999999999997	0.57599999999999996	50.579999999999998	0.030099000000000001	0.032474999999999997	0.034021000000000003	0.035666000000000003	0.037668	0.040433999999999998	0.046080000000000003	0.058145000000000002	0.073945999999999998	0.084644999999999998	0.089203000000000005	0.087412000000000004	0.078880000000000006	0.069489999999999996	0.063714000000000007	0.060238	0.056631000000000001	0.052789999999999997	0.050791999999999997	0.049010999999999999	0.046261999999999998	0.044115000000000001	0.043014999999999998	0.044545000000000001	0.055050000000000002	0.092331999999999997	0.16170300000000001	0.26906799999999997	0.40803699999999998	0.51997099999999996	0.58902200000000005	0.62529299999999999	0.63931199999999999	0.64448700000000003	0.64892899999999998	0.65336099999999997	0.658466	0.66311399999999998	0.66544099999999995	0.66931600000000002	0.67692799999999997	0.68457999999999997	0.69270100000000001	0.70131500000000002	0.71649200000000002	0.87969200000000003	0101000020E6100000ED253218C8C01B40ADDD76A1B9704A40	259409.70873079455	544846.43805963662	59.818928300000003	5
293_100614-100824_02	2261	3131758	2010-07-07 07:09:06	52.880665	6.9382615999999997	15.4	12	474624.41999999998	5875628.8600000003	0.12	33.25	55.659999999999997	0.57799999999999996	50.609999999999999	0.028750000000000001	0.031008000000000001	0.032483999999999999	0.033991	0.035887000000000002	0.038577	0.044000999999999998	0.055731999999999997	0.071156999999999998	0.081541000000000002	0.086038000000000003	0.084220000000000003	0.075883999999999993	0.066696000000000005	0.060916999999999999	0.057590000000000002	0.054016000000000002	0.050245999999999999	0.048281999999999999	0.046504999999999998	0.043815	0.041647000000000003	0.040654999999999997	0.042188999999999997	0.052368999999999999	0.088982000000000006	0.15698000000000001	0.26195400000000002	0.39840700000000001	0.50794799999999996	0.57543800000000001	0.61044100000000001	0.62421300000000002	0.629583	0.63378000000000001	0.63833700000000004	0.643293	0.64799300000000004	0.65056899999999995	0.65379699999999996	0.66110500000000005	0.66859599999999997	0.67632599999999998	0.684979	0.69928800000000002	0.85234299999999996	0101000020E6100000DB5E1CA6C7C01B40ADDD76A1B9704A40	259409.59430738032	544846.43560081196	59.818926599999998	5
293_100614-100824_02	2262	3133156	2010-07-07 07:09:07	52.880665	6.9382615999999997	15.5	12	474624.41999999998	5875628.8600000003	0	33.25	55.670000000000002	0.57199999999999995	50.530000000000001	0.028999	0.031282999999999998	0.032832	0.034355999999999998	0.036218	0.038941999999999997	0.044476000000000002	0.056224000000000003	0.071696999999999997	0.082033999999999996	0.086529999999999996	0.084794999999999995	0.076422000000000004	0.067246	0.061398000000000001	0.058039	0.054635000000000003	0.050907000000000001	0.048852	0.046886999999999998	0.044356	0.042351	0.041341000000000003	0.042709999999999998	0.052902999999999999	0.089634000000000005	0.15767700000000001	0.26274500000000001	0.399391	0.50947100000000001	0.57730000000000004	0.61222200000000004	0.62591300000000005	0.63135300000000005	0.63589700000000005	0.64049199999999995	0.64568700000000001	0.64976299999999998	0.65197899999999998	0.65603999999999996	0.66393999999999997	0.67033299999999996	0.67824399999999996	0.68638900000000003	0.70233999999999996	0.85776399999999997	0101000020E6100000DB5E1CA6C7C01B40ADDD76A1B9704A40	259409.59430738032	544846.43560081196	59.818926599999998	5
293_100614-100824_02	2263	3134554	2010-07-07 07:09:08	52.880665	6.9382615999999997	15.5	12	474624.41999999998	5875628.8600000003	0	33.25	55.670000000000002	0.57199999999999995	50.509999999999998	0.029009	0.031248000000000001	0.032736000000000001	0.034252999999999999	0.036165999999999997	0.038897000000000001	0.044385000000000001	0.056138	0.071501999999999996	0.081966999999999998	0.086474999999999996	0.084679000000000004	0.076260999999999995	0.067048999999999997	0.061298999999999999	0.058062000000000002	0.054502000000000002	0.050673000000000003	0.048756000000000001	0.046870000000000002	0.044327999999999999	0.042226	0.041121999999999999	0.042583000000000003	0.052877	0.089440000000000006	0.157417	0.26243699999999998	0.39912199999999998	0.50900199999999995	0.57650699999999999	0.61155300000000001	0.62525600000000003	0.63096600000000003	0.63505599999999995	0.63924700000000001	0.64449199999999995	0.64913100000000001	0.65202800000000005	0.65569	0.66197600000000001	0.66958700000000004	0.67720800000000003	0.68643900000000002	0.70054300000000003	0.85070900000000005	0101000020E6100000DB5E1CA6C7C01B40ADDD76A1B9704A40	259409.59430738032	544846.43560081196	59.818926599999998	5
293_100614-100824_02	2267	3137422	2010-07-07 07:10:22	52.880784900000002	6.9385849999999998	15.6	12	474646.54999999999	5875642.1799999997	0.5	29.129999999999999	55.789999999999999	0.76600000000000001	53.25	0.024135	0.026047000000000001	0.027251999999999998	0.028516	0.030096999999999999	0.032508000000000002	0.037448000000000002	0.048173000000000001	0.062175000000000001	0.071612999999999996	0.075675000000000006	0.074184	0.066716999999999999	0.058410999999999998	0.053296000000000003	0.050264000000000003	0.046947999999999997	0.043504000000000001	0.041625000000000002	0.039917000000000001	0.037453	0.035394000000000002	0.034379	0.035663	0.045121000000000001	0.077947000000000002	0.13597799999999999	0.22189600000000001	0.32825900000000002	0.40937400000000002	0.457042	0.48052	0.48842400000000002	0.49130099999999999	0.49379200000000001	0.49630600000000002	0.499218	0.50173699999999999	0.50260300000000002	0.50497000000000003	0.50875899999999996	0.51275599999999999	0.51696799999999998	0.52197000000000005	0.52951700000000002	0.56456899999999999	0101000020E61000008C101E6D1CC11B40C327428FBD704A40	259431.07495521393	544860.24352400796	59.819369899999998	5
293_100614-100824_02	2268	3138820	2010-07-07 07:10:23	52.880791600000002	6.9385766000000002	15.6	12	474645.96999999997	5875642.9199999999	0.93999999999999995	29.129999999999999	55.789999999999999	0.76600000000000001	53.25	0.024135	0.026047000000000001	0.027251999999999998	0.028516	0.030096999999999999	0.032508000000000002	0.037448000000000002	0.048173000000000001	0.062175000000000001	0.071612999999999996	0.075675000000000006	0.074184	0.066716999999999999	0.058410999999999998	0.053296000000000003	0.050264000000000003	0.046947999999999997	0.043504000000000001	0.041625000000000002	0.039917000000000001	0.037453	0.035394000000000002	0.034379	0.035663	0.045121000000000001	0.077947000000000002	0.13597799999999999	0.22189600000000001	0.32825900000000002	0.40937400000000002	0.457042	0.48052	0.48842400000000002	0.49130099999999999	0.49379200000000001	0.49630600000000002	0.499218	0.50173699999999999	0.50260300000000002	0.50497000000000003	0.50875899999999996	0.51275599999999999	0.51696799999999998	0.52197000000000005	0.52951700000000002	0.56456899999999999	0101000020E6100000DB2967391AC11B40B74B76C7BD704A40	259430.49354853196	544860.9768165953	59.8193682	5
293_100614-100824_02	2269	3140218	2010-07-07 07:10:24	52.880800000000001	6.9385665999999997	15.699999999999999	12	474645.28999999998	5875643.8600000003	1.1599999999999999	27.440000000000001	55.789999999999999	0.76400000000000001	53.219999999999999	0.023987000000000001	0.025923999999999999	0.027156	0.028371	0.029946	0.032368000000000001	0.037499999999999999	0.048384000000000003	0.062463999999999999	0.071939000000000003	0.076053999999999997	0.074559	0.067115999999999995	0.058832000000000002	0.053726000000000003	0.050698	0.047333	0.043660999999999998	0.041715000000000002	0.040065000000000003	0.037588000000000003	0.035326000000000003	0.034112000000000003	0.035324000000000001	0.045154	0.078095999999999999	0.134821	0.21723500000000001	0.31709900000000002	0.39176699999999998	0.43469099999999999	0.45569700000000002	0.46279900000000002	0.46555000000000002	0.46793600000000002	0.46989799999999998	0.472493	0.47512399999999999	0.47674800000000001	0.47860599999999998	0.48205700000000001	0.48560799999999998	0.490479	0.49534400000000001	0.50162300000000004	0.52874100000000002	0101000020E6100000BE78509A17C11B408D28ED0DBE704A40	259429.8003844771	544861.89693726401	59.819366600000002	5
293_100614-100824_02	2270	3141616	2010-07-07 07:10:25	52.880808299999998	6.9385583000000004	15.699999999999999	12	474644.71999999997	5875644.7800000003	1.0800000000000001	26.190000000000001	55.789999999999999	0.76700000000000002	53.270000000000003	0.02317	0.025076999999999999	0.026277999999999999	0.027401999999999999	0.028924999999999999	0.031419000000000002	0.036664000000000002	0.047583	0.061623999999999998	0.071195999999999995	0.075451000000000004	0.074022000000000004	0.066542000000000004	0.058191	0.053083999999999999	0.050105999999999998	0.046726999999999998	0.042876999999999998	0.040967000000000003	0.039377000000000002	0.036894999999999997	0.034424000000000003	0.033031999999999999	0.034341000000000003	0.044493999999999999	0.077551999999999996	0.13347300000000001	0.21303800000000001	0.30816900000000003	0.37804199999999999	0.417624	0.43628099999999997	0.44312099999999999	0.446384	0.44872099999999998	0.45009500000000002	0.45246599999999998	0.45508300000000002	0.45746700000000001	0.45907799999999999	0.46132899999999999	0.46505400000000002	0.47074300000000002	0.47572399999999998	0.48063400000000001	0.49806800000000001	0101000020E6100000B48E4F6D15C11B40CE458D53BE704A40	259429.22188284138	544862.80839127896	59.819366599999995	5
293_100614-100824_02	2272	3144412	2010-07-07 07:10:27	52.880821599999997	6.9385383000000003	15.699999999999999	12	474643.34999999998	5875646.2599999998	1	24.550000000000001	55.799999999999997	0.752	53.090000000000003	0.024143000000000001	0.026137000000000001	0.027459000000000001	0.02877	0.030325000000000001	0.032738000000000003	0.037870000000000001	0.048590000000000001	0.062163000000000003	0.071230000000000002	0.075338000000000002	0.074175000000000005	0.067398	0.059561999999999997	0.054612000000000001	0.051864	0.048688000000000002	0.045234999999999997	0.043305000000000003	0.041723999999999997	0.039416	0.037333999999999999	0.036075999999999997	0.037282999999999997	0.047018999999999998	0.078636999999999999	0.13076599999999999	0.202735	0.287383	0.34979100000000002	0.38521100000000003	0.401868	0.40743800000000002	0.41063300000000003	0.41297299999999998	0.41488000000000003	0.41678100000000001	0.418794	0.42075200000000001	0.42422700000000002	0.42776900000000001	0.43052800000000002	0.43484099999999998	0.44097199999999998	0.44731199999999999	0.45905499999999999	0101000020E61000007B2C222F10C11B4021CE1EC3BE704A40	259427.84392545832	544864.25922173914	59.819359899999995	5
293_100614-100824_02	2273	3145810	2010-07-07 07:10:28	52.880829900000002	6.9385282999999998	15.699999999999999	12	474642.66999999998	5875647.1799999997	1.1499999999999999	25.18	55.799999999999997	0.75600000000000001	53.140000000000001	0.025311	0.027356999999999999	0.028705000000000001	0.030126	0.031795999999999998	0.034327000000000003	0.039824999999999999	0.05169	0.066753999999999994	0.076779	0.081217999999999999	0.079747999999999999	0.072062000000000001	0.063391000000000003	0.057800999999999998	0.054609999999999999	0.051071999999999999	0.047262999999999999	0.045173999999999999	0.043234000000000002	0.040501000000000002	0.038120000000000001	0.036805999999999998	0.037975000000000002	0.048300999999999997	0.083032999999999996	0.141121	0.221972	0.31733	0.387127	0.42694500000000002	0.44556699999999999	0.45168599999999998	0.45434400000000003	0.456785	0.45920299999999997	0.461731	0.463312	0.46488400000000002	0.46865899999999999	0.47320800000000002	0.47659800000000002	0.48056399999999999	0.48578100000000002	0.49494700000000003	0.52202000000000004	0101000020E61000005E7B0B900DC11B4063EBBE08BF704A40	259427.15100147878	544865.16821674677	59.819358200000003	5
293_100614-100824_02	2274	3147208	2010-07-07 07:10:29	52.880838300000001	6.9385165999999998	15.699999999999999	12	474641.87	5875648.1100000003	1.23	24.07	55.799999999999997	0.75800000000000001	53.170000000000002	0.024636000000000002	0.026664	0.027993000000000001	0.029287000000000001	0.030948	0.033516999999999998	0.039011999999999998	0.050730999999999998	0.065648999999999999	0.075613	0.080019000000000007	0.078586000000000003	0.070990999999999999	0.062315000000000002	0.056861000000000002	0.053693999999999999	0.050229999999999997	0.046371999999999997	0.044304000000000003	0.042479000000000003	0.039856000000000003	0.037399000000000002	0.036026000000000002	0.037164000000000003	0.047703000000000002	0.082085000000000005	0.138986	0.217171	0.30778699999999998	0.37290800000000002	0.40931099999999998	0.42632300000000001	0.431641	0.43420500000000001	0.43661899999999998	0.43874099999999999	0.441135	0.44286999999999999	0.445212	0.448486	0.45203599999999999	0.45534400000000003	0.45951700000000001	0.46575699999999998	0.473026	0.493199	0101000020E61000003003DF7E0AC11B4039C8354FBF704A40	259426.34341567324	544866.08587866894	59.8193549	5
293_100614-100824_02	2275	3148606	2010-07-07 07:10:30	52.880846599999998	6.9385050000000001	15.699999999999999	12	474641.07000000001	5875649.0300000003	1.22	22.850000000000001	55.799999999999997	0.76300000000000001	53.219999999999999	0.025229000000000001	0.027303000000000001	0.028679	0.030006999999999999	0.031752000000000002	0.034436000000000001	0.040046999999999999	0.051915000000000003	0.066996	0.077159000000000005	0.081644999999999995	0.080256999999999995	0.072645000000000001	0.063977999999999993	0.058584999999999998	0.055375000000000001	0.051749999999999997	0.047819	0.045809999999999997	0.044060000000000002	0.041277000000000001	0.038718000000000002	0.037343000000000001	0.038603999999999999	0.049362999999999997	0.084112000000000006	0.1406	0.217196	0.30432199999999998	0.36602600000000002	0.40010600000000002	0.41575899999999999	0.42111100000000001	0.42378300000000002	0.42592000000000002	0.42796499999999998	0.43030499999999999	0.43258400000000002	0.43441999999999997	0.437309	0.44113200000000002	0.44522899999999999	0.44980599999999998	0.454488	0.46106599999999998	0.47603099999999998	0101000020E6100000A987687407C11B407AE5D594BF704A40	259425.54280005151	544866.99255934765	59.819351599999997	5
293_100614-100824_02	2276	3150004	2010-07-07 07:10:31	52.880854999999997	6.9384933000000002	15.699999999999999	12	474640.27000000002	5875649.9699999997	1.23	23	55.799999999999997	0.77700000000000002	53.399999999999999	0.024683	0.026703000000000001	0.028000000000000001	0.029333000000000001	0.031032000000000001	0.033623	0.039135999999999997	0.050784999999999997	0.065687999999999996	0.075628000000000001	0.080066999999999999	0.078687999999999994	0.071244000000000002	0.062722	0.057410000000000003	0.054245000000000002	0.050687999999999997	0.046871000000000003	0.044895999999999998	0.043114	0.040365999999999999	0.037858999999999997	0.036570999999999999	0.037872000000000003	0.048417000000000002	0.082572999999999994	0.13853699999999999	0.214397	0.30094399999999999	0.36221599999999998	0.39599000000000001	0.41170000000000001	0.417097	0.41976799999999997	0.42164400000000002	0.42378900000000003	0.42633900000000002	0.42833300000000002	0.43005199999999999	0.432529	0.43656600000000001	0.44093700000000002	0.44534299999999999	0.44984000000000002	0.45573399999999997	0.47110000000000002	0101000020E61000007B0F3C6304C11B4050C24CDBBF704A40	259424.73521484263	544867.91022153466	59.819348299999994	5
293_100614-100824_02	2277	3151402	2010-07-07 07:10:32	52.880864899999999	6.9384800000000002	15.699999999999999	12	474639.35999999999	5875651.0700000003	1.4299999999999999	23.370000000000001	55.799999999999997	0.80100000000000005	53.68	0.024926	0.026957999999999999	0.028285999999999999	0.029592	0.031338999999999999	0.033926999999999999	0.039418000000000002	0.051211	0.066324999999999995	0.076424000000000006	0.080835000000000004	0.079403000000000001	0.071754999999999999	0.063097	0.057667000000000003	0.054438	0.050863999999999999	0.046954000000000003	0.044948000000000002	0.043146999999999998	0.040365999999999999	0.037879000000000003	0.036558	0.037796000000000003	0.048232999999999998	0.082669999999999993	0.13934199999999999	0.21698200000000001	0.30588700000000002	0.36891800000000002	0.40365400000000001	0.41985499999999998	0.42536299999999999	0.42796299999999998	0.42960999999999999	0.431531	0.43407899999999999	0.43598399999999998	0.43761699999999998	0.44013000000000002	0.44401099999999999	0.44810100000000003	0.45228499999999999	0.456484	0.46247899999999997	0.47783999999999999	0101000020E6100000E2CCAFE600C11B40DFD8582EC0704A40	259423.81635101137	544868.99245993013	59.819344899999997	5
293_100614-100824_02	2278	3152800	2010-07-07 07:10:33	52.880873299999998	6.9384683000000003	15.800000000000001	12	474638.56	5875652	1.23	22.66	55.810000000000002	0.82799999999999996	53.990000000000002	0.025699	0.027782999999999999	0.029151	0.030564999999999998	0.032348000000000002	0.034971000000000002	0.040410000000000001	0.051919	0.066595000000000001	0.076425000000000007	0.080739000000000005	0.079365000000000005	0.072098999999999996	0.063771999999999995	0.058555999999999997	0.055460000000000002	0.051947	0.048196000000000003	0.046352999999999998	0.044596999999999998	0.041882999999999997	0.039565999999999997	0.038311999999999999	0.039555	0.049806999999999997	0.083275000000000002	0.13816899999999999	0.21288099999999999	0.29775699999999999	0.35758099999999998	0.39049699999999998	0.40584100000000001	0.411026	0.41343299999999999	0.41508299999999998	0.41716999999999999	0.41999599999999998	0.421518	0.42304900000000001	0.42587000000000003	0.42969299999999999	0.43365199999999998	0.43781100000000001	0.44143399999999999	0.44791999999999998	0.45730199999999999	0101000020E6100000B45483D5FDC01B40B5B5CF74C0704A40	259423.00876644938	544869.91012240958	59.819341600000001	5
293_100614-100824_02	2279	3154198	2010-07-07 07:10:34	52.880883300000001	6.9384550000000003	15.800000000000001	12	474637.65000000002	5875653.1100000003	1.4399999999999999	22.27	55.810000000000002	0.84299999999999997	54.159999999999997	0.024570000000000002	0.026589999999999999	0.027907999999999999	0.029218999999999998	0.030921000000000001	0.033496999999999999	0.038925000000000001	0.050326999999999997	0.064861000000000002	0.074681999999999998	0.079031000000000004	0.077764	0.070514999999999994	0.062214999999999999	0.057008000000000003	0.053994	0.050460999999999999	0.046677999999999997	0.044770999999999998	0.043135	0.040436	0.037968000000000002	0.036628000000000001	0.037990000000000003	0.048378999999999998	0.081899	0.136293	0.20926800000000001	0.29161700000000002	0.34935100000000002	0.38095499999999999	0.39569399999999999	0.400785	0.40345799999999998	0.405227	0.407051	0.40948800000000002	0.41140700000000002	0.413489	0.41584300000000002	0.41931800000000002	0.42326599999999998	0.42693599999999998	0.43123	0.43681399999999998	0.44006800000000001	0101000020E61000001B12F758FAC01B40D98BB2C8C0704A40	259422.0896642514	544871.00348716939	59.819338299999998	5
293_100614-100824_02	2281	3156994	2010-07-07 07:10:36	52.880901600000001	6.9384300000000003	15.800000000000001	12	474635.94	5875655.1500000004	1.4399999999999999	23.07	55.810000000000002	0.81100000000000005	53.799999999999997	0.024646999999999999	0.026688	0.028000000000000001	0.029329999999999998	0.031021	0.033617000000000001	0.039157999999999998	0.050868999999999998	0.065775	0.07578	0.080202999999999997	0.078798999999999994	0.071276999999999993	0.062676999999999997	0.057292999999999997	0.054128000000000003	0.050469	0.046572000000000002	0.044596999999999998	0.042882999999999998	0.040037000000000003	0.037457999999999998	0.036026000000000002	0.037371000000000001	0.047882000000000001	0.082090999999999997	0.138269	0.214695	0.30169600000000002	0.36304599999999998	0.397007	0.41284900000000002	0.41832900000000001	0.42097499999999999	0.42291800000000002	0.42485899999999999	0.42719800000000002	0.429531	0.43119600000000002	0.43371700000000002	0.43771900000000002	0.44192199999999998	0.44630599999999998	0.449826	0.45602799999999999	0.468302	0101000020E610000054573ECBF3C01B403E7F3562C1704A40	259420.36321800671	544873.00338898436	59.819331599999998	5
293_100614-100824_02	2282	3158392	2010-07-07 07:10:37	52.880911599999997	6.9384183000000004	15.800000000000001	12	474635.14000000001	5875656.2599999998	1.3700000000000001	22.809999999999999	55.810000000000002	0.77800000000000002	53.409999999999997	0.025274999999999999	0.027348999999999998	0.028663999999999999	0.029991	0.031734999999999999	0.034410000000000003	0.040071000000000002	0.052091999999999999	0.067379999999999995	0.077647999999999995	0.082229999999999998	0.080753000000000005	0.07306	0.064273999999999998	0.058782000000000001	0.055537999999999997	0.051781000000000001	0.047773999999999997	0.045740999999999997	0.043929999999999997	0.040977	0.038406999999999997	0.036928000000000002	0.038313	0.049175999999999997	0.084319000000000005	0.14178099999999999	0.21959400000000001	0.30777100000000002	0.36987900000000001	0.40405000000000002	0.41997200000000001	0.42564600000000002	0.42855700000000002	0.43048900000000001	0.43231700000000001	0.43499900000000002	0.43763099999999999	0.439556	0.44191999999999998	0.44590600000000002	0.45031399999999999	0.45507700000000001	0.45930599999999999	0.46486699999999997	0.480292	0101000020E610000026DF11BAF0C01B40615518B6C1704A40	259419.55180898082	544874.09906865843	59.8193299	5
293_100614-100824_02	2283	3159790	2010-07-07 07:10:38	52.880919900000002	6.9384050000000004	15.800000000000001	12	474634.22999999998	5875657.1799999997	1.3	23.850000000000001	55.810000000000002	0.749	53.07	0.025453	0.027518000000000001	0.028829	0.030217999999999998	0.031988000000000003	0.034636	0.04027	0.052275000000000002	0.067719000000000001	0.078064999999999996	0.082574999999999996	0.081026000000000001	0.073162000000000005	0.064277000000000001	0.058715999999999997	0.055399999999999998	0.051665999999999997	0.047655000000000003	0.045673999999999999	0.043788000000000001	0.040892999999999999	0.038275999999999998	0.036893000000000002	0.038206999999999998	0.048771000000000002	0.084036	0.14250699999999999	0.22307099999999999	0.31579299999999999	0.38182100000000002	0.418549	0.435946	0.44215500000000002	0.44486599999999998	0.44662200000000002	0.44880199999999998	0.45213300000000001	0.45441399999999998	0.455868	0.45850200000000002	0.46288000000000001	0.467858	0.47225699999999998	0.47695500000000002	0.48352099999999998	0.50888199999999995	0101000020E61000008D9C853DEDC01B40A372B8FBC1704A40	259418.63677315786	544875.00329141412	59.819324900000005	5
293_100614-100824_02	2284	3161188	2010-07-07 07:10:39	52.880929999999999	6.9383933000000004	15.9	12	474633.42999999999	5875658.2999999998	1.3799999999999999	24.460000000000001	55.82	0.73299999999999998	52.869999999999997	0.024839	0.026863000000000001	0.028154999999999999	0.029432	0.031165999999999999	0.033782	0.039474000000000002	0.051679999999999997	0.067271999999999998	0.077765000000000001	0.082354999999999998	0.080750000000000002	0.072631000000000001	0.063450000000000006	0.057794999999999999	0.054426000000000002	0.05067	0.046545999999999997	0.044462000000000002	0.042529999999999998	0.039600000000000003	0.036969000000000002	0.035439999999999999	0.036704000000000001	0.047480000000000001	0.083378999999999995	0.14312	0.225883	0.32189000000000001	0.39062799999999998	0.42899300000000001	0.44695600000000002	0.45324500000000001	0.45622699999999999	0.458291	0.46012599999999998	0.46294099999999999	0.46557399999999999	0.46787800000000002	0.47038400000000002	0.47417300000000001	0.478487	0.48386400000000002	0.48940600000000001	0.49617800000000001	0.52491600000000005	0101000020E61000005F24592CEAC01B405B087250C2704A40	259417.82512573397	544876.11009741225	59.819323300000001	5
293_100614-100824_02	2285	3162586	2010-07-07 07:10:40	52.880939900000001	6.9383800000000004	15.9	12	474632.52000000002	5875659.4000000004	1.4299999999999999	24.16	55.82	0.73799999999999999	52.93	0.025138000000000001	0.027182999999999999	0.028504000000000002	0.029797000000000001	0.031552999999999998	0.034195000000000003	0.039927999999999998	0.052214000000000003	0.067935999999999996	0.078473000000000001	0.083031999999999995	0.081412999999999999	0.073360999999999996	0.064240000000000005	0.058521999999999998	0.055218000000000003	0.051374000000000003	0.047230000000000001	0.045103999999999998	0.043205	0.040205999999999999	0.037534999999999999	0.036076999999999998	0.037290999999999998	0.048136999999999999	0.084045999999999996	0.14380799999999999	0.22614100000000001	0.32125500000000001	0.38912600000000003	0.42688300000000001	0.44476900000000003	0.45104300000000003	0.453762	0.45572200000000002	0.45799600000000001	0.46079500000000001	0.46327200000000002	0.46476899999999999	0.46718900000000002	0.47185500000000002	0.47639700000000001	0.48080200000000001	0.48583100000000001	0.49256800000000001	0.52093900000000004	0101000020E6100000C6E1CCAFE6C01B40EA1E7EA3C2704A40	259416.90626493469	544877.19233711972	59.819319900000004	5
293_100614-100824_02	2286	3163984	2010-07-07 07:10:41	52.8809483	6.9383666000000002	15.9	12	474631.60999999999	5875660.3300000001	1.3100000000000001	24.370000000000001	55.82	0.75800000000000001	53.18	0.025673999999999999	0.027786999999999999	0.029083999999999999	0.030481999999999999	0.032303999999999999	0.034922000000000002	0.040649999999999999	0.052990000000000002	0.068815000000000001	0.079434000000000005	0.083995	0.082366999999999996	0.074245000000000005	0.065095	0.059395999999999997	0.055979000000000001	0.052081000000000002	0.047962999999999999	0.045876	0.043919	0.040890000000000003	0.038249999999999999	0.036811000000000003	0.038058000000000002	0.048804	0.084864999999999996	0.144957	0.228325	0.32489600000000002	0.39400000000000002	0.43267800000000001	0.450901	0.45737100000000003	0.45987499999999998	0.461698	0.46373900000000001	0.46679399999999999	0.46934799999999999	0.47052100000000002	0.47322199999999998	0.47742099999999998	0.48209999999999997	0.48649399999999998	0.49002899999999999	0.49784400000000001	0.52541700000000002	0101000020E610000086A28A2CE3C01B40C0FBF4E9C2704A40	259415.98426032337	544878.1075417666	59.819314900000002	5
293_100614-100824_02	2287	3165382	2010-07-07 07:10:42	52.880958300000003	6.9383549999999996	15.9	12	474630.81	5875661.4500000002	1.3700000000000001	25.16	55.82	0.78100000000000003	53.450000000000003	0.024906999999999999	0.026981999999999999	0.028308	0.029614000000000001	0.031289999999999998	0.033827999999999997	0.039473000000000001	0.051544	0.067094000000000001	0.077498999999999998	0.082052	0.080448000000000006	0.072382000000000002	0.063282000000000005	0.057549000000000003	0.054280000000000002	0.050497	0.046481000000000001	0.044325000000000003	0.042354999999999997	0.039594999999999998	0.037033999999999997	0.035629000000000001	0.036763999999999998	0.047384999999999997	0.082941000000000001	0.14299200000000001	0.226907	0.32538499999999998	0.39648299999999997	0.43642300000000001	0.45526899999999998	0.46166000000000001	0.46442600000000001	0.466665	0.46851100000000001	0.47116999999999998	0.47345900000000002	0.4753	0.47782799999999997	0.48145500000000002	0.48555999999999999	0.489981	0.49536000000000002	0.50231099999999995	0.52760399999999996	0101000020E6100000FE261422E0C01B40E4D1D73DC3704A40	259415.17958384234	544879.20336681674	59.819313300000005	5
293_100614-100824_02	2288	3166780	2010-07-07 07:10:43	52.880968299999999	6.9383416000000002	15.9	12	474629.90000000002	5875662.5599999996	1.4399999999999999	24.800000000000001	55.82	0.79300000000000004	53.600000000000001	0.025534999999999999	0.027623000000000002	0.028965000000000001	0.030307000000000001	0.032057000000000002	0.034678	0.040341000000000002	0.052470999999999997	0.068165000000000003	0.078639000000000001	0.083219000000000001	0.081617999999999996	0.073520000000000002	0.064402000000000001	0.058748000000000002	0.055375000000000001	0.051531	0.047482999999999997	0.045351000000000002	0.043528999999999998	0.040596	0.038017000000000002	0.036563999999999999	0.0378	0.048379999999999999	0.083939	0.14405899999999999	0.227795	0.32547999999999999	0.39585300000000001	0.43521599999999999	0.45381500000000002	0.46004600000000001	0.46268700000000001	0.46456999999999998	0.466526	0.46936699999999998	0.47127799999999997	0.47272500000000001	0.47509600000000002	0.47925000000000001	0.48324699999999998	0.48757099999999998	0.49142599999999997	0.49801299999999998	0.52078599999999997	0101000020E6100000BFE7D19EDCC01B4007A8BA91C3704A40	259414.25375435522	544880.29658842017	59.8193099	5
293_100614-100824_02	2289	3168178	2010-07-07 07:10:44	52.880976599999997	6.9383299999999997	15.800000000000001	12	474629.09999999998	5875663.4800000004	1.22	24.879999999999999	55.82	0.79700000000000004	53.649999999999999	0.025155	0.027241999999999999	0.028556000000000002	0.029876	0.031642999999999998	0.034290000000000001	0.040002000000000003	0.052340999999999999	0.068192000000000003	0.078808000000000003	0.083418000000000006	0.081776000000000001	0.073610999999999996	0.064380999999999994	0.058602000000000001	0.055203000000000002	0.051285999999999998	0.047213999999999999	0.045030000000000001	0.043102000000000001	0.040173	0.037484999999999997	0.035980999999999999	0.037322000000000001	0.048164999999999999	0.084292000000000006	0.14491000000000001	0.229432	0.32817800000000003	0.39915600000000001	0.43885400000000002	0.45777699999999999	0.46440300000000001	0.46693000000000001	0.46866200000000002	0.47068599999999999	0.47367900000000002	0.475989	0.47741699999999998	0.47917599999999999	0.483435	0.48789100000000002	0.49222500000000002	0.49574499999999999	0.50248800000000005	0.52761899999999995	0101000020E6100000376C5B94D9C01B4048C55AD7C3704A40	259413.45314324967	544881.20327109145	59.819306599999997	5
293_100614-100824_02	2290	3169576	2010-07-07 07:10:45	52.8809866	6.9383166000000003	15.9	12	474628.19	5875664.5899999999	1.4399999999999999	25.640000000000001	55.82	0.79900000000000004	53.670000000000002	0.024830999999999999	0.026855	0.028142	0.029395999999999999	0.031092999999999999	0.033689999999999998	0.039359999999999999	0.051603999999999997	0.067380999999999996	0.078	0.082613000000000006	0.080956	0.072718000000000005	0.063432000000000002	0.057683999999999999	0.054315000000000002	0.050472999999999997	0.046357000000000002	0.044187999999999998	0.042299000000000003	0.039402	0.036777999999999998	0.035338000000000001	0.036595000000000003	0.047300000000000002	0.083415000000000003	0.144428	0.23046900000000001	0.33181500000000003	0.40554200000000001	0.44695600000000002	0.46689199999999997	0.47343299999999999	0.47626299999999999	0.47854600000000003	0.48051300000000002	0.48314000000000001	0.48535800000000001	0.48679299999999998	0.48906500000000003	0.492863	0.49684400000000001	0.50153000000000003	0.50651999999999997	0.51289499999999999	0.53820199999999996	0101000020E6100000F82C1911D6C01B406C9B3D2BC4704A40	259412.52731451823	544882.29649302433	59.8193032	5
293_100614-100824_02	2291	3170974	2010-07-07 07:10:46	52.880994999999999	6.9383049999999997	15.9	12	474627.39000000001	5875665.5199999996	1.23	25.640000000000001	55.829999999999998	0.79900000000000004	53.670000000000002	0.024830999999999999	0.026855	0.028142	0.029395999999999999	0.031092999999999999	0.033689999999999998	0.039359999999999999	0.051603999999999997	0.067380999999999996	0.078	0.082613000000000006	0.080956	0.072718000000000005	0.063432000000000002	0.057683999999999999	0.054315000000000002	0.050472999999999997	0.046357000000000002	0.044187999999999998	0.042299000000000003	0.039402	0.036777999999999998	0.035338000000000001	0.036595000000000003	0.047300000000000002	0.083415000000000003	0.144428	0.23046900000000001	0.33181500000000003	0.40554200000000001	0.44695600000000002	0.46689199999999997	0.47343299999999999	0.47626299999999999	0.47854600000000003	0.48051300000000002	0.48314000000000001	0.48535800000000001	0.48679299999999998	0.48906500000000003	0.492863	0.49684400000000001	0.50153000000000003	0.50651999999999997	0.51289499999999999	0.53820199999999996	0101000020E610000070B1A206D3C01B404278B471C4704A40	259411.72646496049	544883.21430201898	59.819299999999998	5
293_100614-100824_02	2292	3172372	2010-07-07 07:10:47	52.881005000000002	6.9382916000000003	15.800000000000001	12	474626.47999999998	5875666.6299999999	1.4399999999999999	27.27	55.829999999999998	0.80800000000000005	53.780000000000001	0.025444000000000001	0.027481999999999999	0.028785000000000002	0.030113000000000001	0.031842000000000002	0.034455	0.040048	0.052173999999999998	0.067919999999999994	0.078534000000000007	0.083135000000000001	0.081441	0.073140999999999998	0.063854999999999995	0.058041000000000002	0.054649999999999997	0.050844	0.046783999999999999	0.044697000000000001	0.042800999999999999	0.039863999999999997	0.037339999999999998	0.035971000000000003	0.037310999999999997	0.047842000000000003	0.084037000000000001	0.14636099999999999	0.23626800000000001	0.34445700000000001	0.42498799999999998	0.47143400000000002	0.49399500000000002	0.50161699999999998	0.50434299999999999	0.50648499999999996	0.50869799999999998	0.51155700000000004	0.51437900000000003	0.51546099999999995	0.51738899999999999	0.52133200000000002	0.52532699999999999	0.52945399999999998	0.53430200000000005	0.54151199999999999	0.57334600000000002	0101000020E610000031726083CFC01B40664E97C5C4704A40	259410.80063698639	544884.30752428062	59.819296600000001	5
293_100614-100824_02	2293	3173770	2010-07-07 07:10:48	52.881014999999998	6.9382783000000003	15.800000000000001	12	474625.57000000001	5875667.75	1.4399999999999999	29.579999999999998	55.829999999999998	0.82399999999999995	53.969999999999999	0.024570000000000002	0.026533999999999999	0.027809	0.029087999999999999	0.030717000000000001	0.033149999999999999	0.038559999999999997	0.050312000000000003	0.065629000000000007	0.075967999999999994	0.080424999999999996	0.078687999999999994	0.070479	0.061307	0.055676000000000003	0.052343000000000001	0.04861	0.044699000000000003	0.042634999999999999	0.040730000000000002	0.037977999999999998	0.035556999999999998	0.034280999999999999	0.035555999999999997	0.045787000000000001	0.081310999999999994	0.14368500000000001	0.23560700000000001	0.34947099999999998	0.43701400000000001	0.48882199999999998	0.51444999999999996	0.52352299999999996	0.52662600000000004	0.52925100000000003	0.531613	0.53449800000000003	0.53674900000000003	0.53803599999999996	0.54013599999999995	0.54417099999999996	0.54834000000000005	0.55251399999999995	0.55767599999999995	0.56420999999999999	0.60072800000000004	0101000020E6100000982FD406CCC01B4089247A19C5704A40	259409.88154015638	544885.40089135501	59.819293299999998	5
293_100614-100824_02	2294	3175168	2010-07-07 07:10:49	52.881023300000003	6.9382666000000004	15.800000000000001	12	474624.77000000002	5875668.6699999999	1.22	31.190000000000001	55.829999999999998	0.83599999999999997	54.109999999999999	0.023049	0.024854000000000001	0.026008	0.027198	0.028725000000000001	0.030994000000000001	0.036070999999999999	0.047398000000000003	0.062183000000000002	0.072107000000000004	0.076345999999999997	0.074579999999999994	0.066542000000000004	0.057672000000000001	0.052138999999999998	0.048874000000000001	0.045354999999999999	0.041590000000000002	0.039631	0.037724000000000001	0.035118999999999997	0.032953999999999997	0.031781999999999998	0.033019	0.042784999999999997	0.077505000000000004	0.13942099999999999	0.231905	0.34821000000000002	0.43898700000000002	0.49368000000000001	0.52128200000000002	0.530783	0.53382200000000002	0.53664500000000004	0.53944000000000003	0.54273300000000002	0.54494399999999998	0.54600000000000004	0.54815100000000005	0.55228600000000005	0.55617799999999995	0.55972599999999995	0.56505700000000003	0.57331799999999999	0.61060400000000004	0101000020E61000006AB7A7F5C8C01B40CB411A5FC5704A40	259409.07419994503	544886.30743011227	59.819289900000001	5
293_100614-100824_02	2295	3176566	2010-07-07 07:10:50	52.881033299999999	6.9382533000000004	15.800000000000001	12	474623.85999999999	5875669.7800000003	1.4399999999999999	32.280000000000001	55.829999999999998	0.84899999999999998	54.25	0.024091000000000001	0.026012	0.027227999999999999	0.028475	0.029988000000000001	0.032382000000000001	0.037553000000000003	0.048850999999999999	0.063684000000000004	0.073687000000000002	0.078018000000000004	0.076252	0.068116999999999997	0.059144000000000002	0.053635000000000002	0.050430999999999997	0.046883000000000001	0.043063999999999998	0.041095	0.039291	0.036665999999999997	0.034430000000000002	0.033307999999999997	0.034486000000000003	0.044268000000000002	0.078871999999999998	0.14127799999999999	0.23612	0.35735800000000001	0.45346599999999998	0.51166299999999998	0.54100099999999995	0.55138500000000001	0.55493599999999998	0.55778799999999995	0.56014699999999995	0.56340500000000004	0.56579500000000005	0.566828	0.56896199999999997	0.57287299999999997	0.57650299999999999	0.58137700000000003	0.58583300000000005	0.59249099999999999	0.63124899999999995	0101000020E6100000D1741B79C5C01B40EE17FDB2C5704A40	259408.15510386773	544887.40079751331	59.819286599999998	5
293_100614-100824_02	2296	3177964	2010-07-07 07:10:51	52.881041600000003	6.9382415999999996	15.800000000000001	12	474623.06	5875670.7000000002	1.22	34.299999999999997	55.829999999999998	0.85299999999999998	54.289999999999999	0.023082999999999999	0.024885000000000001	0.026009000000000001	0.027154000000000001	0.028632999999999999	0.030824000000000001	0.035686000000000002	0.046390000000000001	0.060521999999999999	0.070085999999999996	0.074196999999999999	0.072459999999999997	0.064552999999999999	0.055897000000000002	0.050622	0.047475000000000003	0.044090999999999998	0.040514000000000001	0.038625	0.036859999999999997	0.034469	0.032396000000000001	0.031247	0.032525999999999999	0.041848000000000003	0.074933	0.13556099999999999	0.229661	0.35263699999999998	0.45203500000000002	0.51324800000000004	0.54477299999999995	0.55598800000000004	0.55968899999999999	0.56272999999999995	0.56536200000000003	0.568519	0.57130999999999998	0.57176000000000005	0.57375900000000002	0.57699	0.58098099999999997	0.58592699999999998	0.59055899999999995	0.59728099999999995	0.63635299999999995	0101000020E6100000A2FCEE67C2C01B4030359DF8C5704A40	259407.34776429925	544888.3073365601	59.819283200000001	5
293_100614-100824_02	2297	3179362	2010-07-07 07:10:52	52.881051599999999	6.9382282999999996	15.800000000000001	12	474622.15000000002	5875671.8099999996	1.4399999999999999	35.619999999999997	55.840000000000003	0.85199999999999998	54.289999999999999	0.022823	0.024634	0.025704000000000001	0.026792	0.028253	0.030447999999999999	0.035172000000000002	0.045526999999999998	0.059324000000000002	0.068686999999999998	0.072661000000000003	0.070889999999999995	0.063162999999999997	0.054694	0.049605000000000003	0.046586000000000002	0.043242000000000003	0.039697999999999997	0.037867999999999999	0.036290000000000003	0.033917999999999997	0.031838999999999999	0.030811999999999999	0.032010999999999998	0.041036000000000003	0.073341000000000003	0.13319600000000001	0.22742100000000001	0.35250500000000001	0.45487300000000003	0.51857799999999998	0.55149099999999995	0.56365299999999996	0.56781000000000004	0.57077900000000004	0.57319500000000001	0.57663799999999998	0.57955699999999999	0.58004599999999995	0.58153299999999997	0.58438800000000002	0.58853200000000006	0.59341200000000005	0.59792199999999995	0.60354799999999997	0.64354299999999998	0101000020E610000009BA62EBBEC01B40530B804CC6704A40	259406.42866897472	544889.40070428816	59.819279899999998	5
293_100614-100824_02	2298	3180760	2010-07-07 07:10:53	52.881059999999998	6.9382165999999996	15.800000000000001	12	474621.34000000003	5875672.75	1.23	35.350000000000001	55.840000000000003	0.86699999999999999	54.450000000000003	0.023543999999999999	0.025314	0.02648	0.027681999999999998	0.029180999999999999	0.031412000000000002	0.036110999999999997	0.046698000000000003	0.060648000000000001	0.070108000000000004	0.074121000000000006	0.072341000000000003	0.064574000000000006	0.056096	0.050859000000000001	0.047759000000000003	0.044428000000000002	0.040931000000000002	0.039133000000000001	0.037376	0.034906	0.032939000000000003	0.031913999999999998	0.033142999999999999	0.042270000000000002	0.075040999999999997	0.135875	0.231318	0.35755599999999998	0.460646	0.525115	0.55849199999999999	0.57051399999999997	0.57432300000000003	0.57716100000000004	0.58013000000000003	0.58354300000000003	0.58598700000000004	0.58615700000000004	0.58810099999999998	0.59217500000000001	0.59604999999999997	0.59951699999999997	0.603877	0.61145499999999997	0.65276999999999996	0101000020E6100000DB4136DABBC01B4029E8F692C6704A40	259405.62109097041	544890.31836966111	59.819276599999995	5
293_100614-100824_02	2299	3182158	2010-07-07 07:10:54	52.881070000000001	6.9382032999999996	15.800000000000001	12	474620.44	5875673.8600000003	1.4399999999999999	35.759999999999998	55.840000000000003	0.90200000000000002	54.829999999999998	0.023658999999999999	0.025461999999999999	0.026658000000000001	0.027899	0.029395000000000001	0.031496999999999997	0.0361	0.046495000000000002	0.060324999999999997	0.069657999999999998	0.073547000000000001	0.071795999999999999	0.064165	0.055793000000000002	0.050539000000000001	0.047460000000000002	0.044250999999999999	0.040901	0.039052999999999997	0.037254000000000002	0.034946999999999999	0.033133999999999997	0.032126000000000002	0.033297	0.042093999999999999	0.074463000000000001	0.134712	0.22980200000000001	0.35568499999999997	0.45937499999999998	0.52447299999999997	0.55852999999999997	0.57021100000000002	0.57345000000000002	0.57673399999999997	0.57990900000000001	0.583314	0.58525199999999999	0.58514200000000005	0.58745800000000004	0.59154200000000001	0.59485699999999997	0.59808499999999998	0.60309199999999996	0.61212200000000005	0.65217599999999998	0101000020E610000042FFA95DB8C01B404DBED9E6C6704A40	259404.70199640049	544891.4117377128	59.819273299999999	5
293_100614-100824_02	2300	3183556	2010-07-07 07:10:55	52.881078299999999	6.9381915999999997	15.9	12	474619.63	5875674.7800000003	1.22	35.840000000000003	55.840000000000003	0.95299999999999996	55.359999999999999	0.023292	0.025114000000000001	0.026272	0.027446000000000002	0.028902000000000001	0.031095000000000001	0.035746	0.045920000000000002	0.059417999999999999	0.068544999999999995	0.072500999999999996	0.070815000000000003	0.063293000000000002	0.055048	0.049931999999999997	0.046949999999999999	0.043784999999999998	0.040409	0.038560999999999998	0.036967	0.034721000000000002	0.032800000000000003	0.031821000000000002	0.032930000000000001	0.041822999999999999	0.073568999999999996	0.13290099999999999	0.22662299999999999	0.351327	0.45419900000000002	0.518397	0.551589	0.563164	0.56674599999999997	0.56992200000000004	0.57253500000000002	0.57524799999999998	0.57738699999999998	0.57796199999999998	0.58002600000000004	0.58314999999999995	0.58579300000000001	0.58977100000000005	0.59472199999999997	0.60065000000000002	0.62886600000000004	0101000020E610000014877D4CB5C01B408EDB792CC7704A40	259403.89465812038	544892.31827733503	59.819269899999995	5
293_100614-100824_02	2301	3184954	2010-07-07 07:10:56	52.881088300000002	6.9381782999999997	15.9	12	474618.71999999997	5875675.8899999997	1.4399999999999999	35.490000000000002	55.840000000000003	0.995	55.789999999999999	0.023514	0.025285999999999999	0.026322000000000002	0.027498000000000002	0.029056999999999999	0.031350999999999997	0.036028999999999999	0.046359999999999998	0.060290000000000003	0.069828000000000001	0.073885000000000006	0.072101999999999999	0.064284999999999995	0.055883000000000002	0.050731999999999999	0.047646000000000001	0.044169	0.040705999999999999	0.038925000000000001	0.037326999999999999	0.034819999999999997	0.032738000000000003	0.031796999999999999	0.033168999999999997	0.042284000000000002	0.074740000000000001	0.13556799999999999	0.23167499999999999	0.35883900000000002	0.46264	0.52714300000000003	0.56057199999999996	0.57308099999999995	0.57665900000000003	0.57867599999999997	0.580789	0.58438999999999997	0.58692800000000001	0.58673200000000003	0.58734500000000001	0.59160000000000001	0.59618800000000005	0.59996700000000003	0.60188799999999998	0.60628400000000005	0.63443499999999997	0101000020E61000007B44F1CFB1C01B40B2B15C80C7704A40	259402.97556430299	544893.41164571897	59.819266599999999	5
293_100614-100824_02	2302	3186352	2010-07-07 07:10:57	52.881096599999999	6.9381649999999997	15.9	12	474617.82000000001	5875676.8099999996	1.3	36.020000000000003	55.840000000000003	1.006	55.899999999999999	0.023238000000000002	0.025080999999999999	0.026262000000000001	0.027373999999999999	0.028788000000000001	0.030988999999999999	0.03569	0.045907000000000003	0.059466999999999999	0.068723999999999993	0.072728000000000001	0.071084999999999995	0.063458000000000001	0.055057000000000002	0.049976	0.046973000000000001	0.043733000000000001	0.040295999999999998	0.038390000000000001	0.036816000000000002	0.034596000000000002	0.032643999999999999	0.031544000000000003	0.032743000000000001	0.041724999999999998	0.073981000000000005	0.13414000000000001	0.22927900000000001	0.35629699999999997	0.46107700000000001	0.52634099999999995	0.55963600000000002	0.57130400000000003	0.57531200000000005	0.57837400000000005	0.58061099999999999	0.58313800000000005	0.58502799999999999	0.586252	0.58772899999999995	0.59060800000000002	0.59370000000000001	0.59792800000000002	0.60273600000000005	0.60779499999999997	0.63068500000000005	0101000020E6100000E2016553AEC01B40F3CEFCC5C7704A40	259402.06053510297	544894.31587159785	59.819261599999997	5
293_100614-100824_02	2303	3187750	2010-07-07 07:10:58	52.881106600000003	6.9381532999999997	16	12	474617.01000000001	5875677.9199999999	1.3700000000000001	35.549999999999997	55.850000000000001	0.99099999999999999	55.759999999999998	0.023791	0.025621999999999999	0.026811000000000001	0.028015999999999999	0.029464000000000001	0.031630999999999999	0.036333999999999998	0.046767000000000003	0.060574000000000003	0.069930000000000006	0.073958999999999997	0.072272000000000003	0.064551999999999998	0.056113999999999997	0.050873000000000002	0.047788999999999998	0.044511000000000002	0.041045999999999999	0.039163999999999997	0.037428000000000003	0.035173000000000003	0.033195000000000002	0.032183999999999997	0.033357999999999999	0.042423000000000002	0.075111999999999998	0.13625499999999999	0.232433	0.359711	0.46421800000000002	0.52952200000000005	0.56302799999999997	0.57496999999999998	0.57852999999999999	0.58138699999999999	0.58397399999999999	0.58710799999999996	0.58869099999999996	0.589368	0.59155000000000002	0.59519599999999995	0.597831	0.60187100000000004	0.60622799999999999	0.61249399999999998	0.64011600000000002	0101000020E6100000B4893842ABC01B4017A5DF19C8704A40	259401.24913360149	544895.41155433771	59.819259900000006	5
293_100614-100824_02	2304	3189148	2010-07-07 07:10:59	52.881115000000001	6.9381415999999998	16	12	474616.21000000002	5875678.8600000003	1.23	35.869999999999997	55.850000000000001	0.95099999999999996	55.350000000000001	0.023342000000000002	0.025111999999999999	0.026172999999999998	0.027345999999999999	0.028872999999999999	0.031036999999999999	0.035692000000000002	0.045978999999999999	0.059726000000000001	0.069078000000000001	0.073082999999999995	0.071286000000000002	0.063597000000000001	0.055225000000000003	0.050115	0.047045999999999998	0.043700000000000003	0.040226999999999999	0.038414999999999998	0.036762000000000003	0.034384999999999999	0.032403000000000001	0.031385999999999997	0.032641999999999997	0.041583000000000002	0.074090000000000003	0.134821	0.23093	0.35839500000000002	0.463007	0.52837400000000001	0.56234399999999996	0.57470900000000003	0.57830999999999999	0.58100300000000005	0.583735	0.58708700000000003	0.58960699999999999	0.58962099999999995	0.59065900000000005	0.59478600000000004	0.59893300000000005	0.60254700000000005	0.60640899999999998	0.61206400000000005	0.64374100000000001	0101000020E610000086110C31A8C01B40ED815660C8704A40	259400.44155753998	544896.32922056806	59.819256600000003	5
293_100614-100824_02	2305	3190546	2010-07-07 07:11:00	52.881124999999997	6.9381282999999998	16	12	474615.29999999999	5875679.9699999997	1.4399999999999999	35.990000000000002	55.850000000000001	0.90800000000000003	54.899999999999999	0.022654000000000001	0.024407999999999999	0.025491	0.026598	0.027992	0.030081	0.034638000000000002	0.044673999999999998	0.058027000000000002	0.067052	0.070935999999999999	0.069292999999999993	0.06173	0.053504000000000003	0.048444000000000001	0.045478999999999999	0.042289	0.038885999999999997	0.037057	0.035423000000000003	0.033214	0.031272000000000001	0.030179000000000001	0.031343000000000003	0.040136999999999999	0.071845999999999993	0.13106200000000001	0.22484199999999999	0.34943000000000002	0.45169799999999999	0.51557799999999998	0.54856799999999994	0.56056099999999998	0.56447000000000003	0.56754199999999999	0.57019200000000003	0.57334300000000005	0.57583799999999996	0.57660299999999998	0.57770999999999995	0.58096999999999999	0.58421100000000004	0.58877800000000002	0.59327200000000002	0.59896000000000005	0.63078199999999995	0101000020E6100000EDCE7FB4A4C01B40105839B4C8704A40	259399.52246523011	544897.42258960707	59.8192533	5
293_100614-100824_02	2306	3191944	2010-07-07 07:11:01	52.881134899999999	6.9381165999999999	16.100000000000001	12	474614.5	5875681.0700000003	1.3600000000000001	36.299999999999997	55.850000000000001	0.871	54.509999999999998	0.022689999999999998	0.024424000000000001	0.025488	0.026568999999999999	0.027975	0.030079999999999999	0.034544999999999999	0.044521999999999999	0.057744999999999998	0.066749000000000003	0.070580000000000004	0.068829000000000001	0.061289999999999997	0.053079000000000001	0.048064000000000003	0.045177000000000002	0.041937000000000002	0.038546999999999998	0.036798999999999998	0.035249000000000003	0.032969999999999999	0.031047999999999999	0.029985999999999999	0.031209000000000001	0.039891999999999997	0.071391999999999997	0.13068399999999999	0.22515399999999999	0.35103000000000001	0.45435599999999998	0.51891200000000004	0.55214099999999999	0.56458399999999997	0.56861300000000004	0.57153900000000002	0.57386599999999999	0.57722200000000001	0.58044399999999996	0.58080299999999996	0.58174000000000003	0.58513499999999996	0.59001300000000001	0.59445999999999999	0.59862300000000002	0.60429699999999997	0.64421700000000004	0101000020E6100000BF5653A3A1C01B409F6E4507C9704A40	259398.71130385943	544898.50714673067	59.8192515	5
293_100614-100824_02	2307	3193342	2010-07-07 07:11:02	52.881143299999998	6.9381032999999999	16.100000000000001	12	474613.59000000003	5875682	1.3	35.479999999999997	55.850000000000001	0.84999999999999998	54.280000000000001	0.022674	0.024379999999999999	0.025465000000000002	0.026551999999999999	0.028042000000000001	0.030123	0.034666000000000002	0.044714999999999998	0.058077999999999998	0.067084000000000005	0.070911000000000002	0.069202	0.061721999999999999	0.053511999999999997	0.048483999999999999	0.045495000000000001	0.042284000000000002	0.038922999999999999	0.037152999999999999	0.035434	0.033125000000000002	0.031151999999999999	0.030133	0.031304999999999999	0.040092000000000003	0.071747000000000005	0.13088900000000001	0.22398499999999999	0.346889	0.44712299999999999	0.50950600000000001	0.54188199999999997	0.55382299999999995	0.55764899999999995	0.56056899999999998	0.56317799999999996	0.56666899999999998	0.56931200000000004	0.56969099999999995	0.571025	0.57446200000000003	0.57861099999999999	0.58285500000000001	0.58687100000000003	0.59394499999999995	0.63428799999999996	0101000020E61000002614C7269EC01B40754BBC4DC9704A40	259397.79603732406	544899.422499454	59.8192466	5
293_100614-100824_02	2308	3194740	2010-07-07 07:11:03	52.881153300000001	6.9380915999999999	16.100000000000001	12	474612.78999999998	5875683.1100000003	1.3700000000000001	34.840000000000003	55.850000000000001	0.83499999999999996	54.109999999999999	0.022825000000000002	0.024577999999999999	0.025673000000000001	0.026807999999999998	0.028235	0.030432000000000001	0.035104000000000003	0.045499999999999999	0.059180000000000003	0.068423999999999999	0.072385000000000005	0.070727999999999999	0.063065999999999997	0.054642999999999997	0.049446999999999998	0.046369	0.043052	0.039626000000000001	0.037707999999999998	0.036005000000000002	0.033534000000000001	0.031466000000000001	0.030374000000000002	0.031558999999999997	0.040625000000000001	0.073262999999999995	0.13364799999999999	0.22767299999999999	0.35075600000000001	0.45069100000000001	0.51267099999999999	0.54498400000000002	0.55666000000000004	0.56055500000000003	0.56363300000000005	0.56650800000000001	0.56996899999999995	0.57260599999999995	0.57315000000000005	0.57483600000000001	0.57889699999999999	0.582457	0.58674999999999999	0.59193799999999996	0.60020399999999996	0.64312100000000005	0101000020E6100000F89B9A159BC01B4099219FA1C9704A40	259396.98463759784	544900.51818290586	59.819244900000001	5
293_100614-100824_02	2309	3196138	2010-07-07 07:11:04	52.881161599999999	6.9380782999999999	16.100000000000001	12	474611.88	5875684.0300000003	1.3	35.729999999999997	55.859999999999999	0.81599999999999995	53.899999999999999	0.022647	0.024357	0.025458000000000001	0.026544000000000002	0.027924000000000001	0.030131999999999999	0.034686000000000002	0.044797999999999998	0.058212	0.067271999999999998	0.071143999999999999	0.069447999999999996	0.061913000000000003	0.053638999999999999	0.048550000000000003	0.045594000000000003	0.042408000000000001	0.038948000000000003	0.037122000000000002	0.035451000000000003	0.033099000000000003	0.031153	0.030051999999999999	0.031165000000000002	0.040155000000000003	0.072160000000000002	0.13169400000000001	0.22558300000000001	0.35000700000000001	0.45181900000000003	0.51523099999999999	0.54798999999999998	0.56019099999999999	0.56439799999999996	0.56737599999999999	0.57019900000000001	0.57368200000000003	0.57614100000000001	0.57707600000000003	0.57825000000000004	0.58221599999999996	0.586341	0.59134799999999998	0.59584899999999996	0.60342499999999999	0.64801200000000003	0101000020E61000005F590E9997C01B40DA3E3FE7C9704A40	259396.06961081404	544901.42240991152	59.819239899999999	5
293_100614-100824_02	2310	3197536	2010-07-07 07:11:05	52.881171600000002	6.9380666	16.100000000000001	12	474611.08000000002	5875685.1500000004	1.3700000000000001	35.869999999999997	55.859999999999999	0.79700000000000004	53.68	0.02333	0.025066000000000001	0.026176999999999999	0.027300000000000001	0.028766	0.03099	0.035695999999999999	0.046080999999999997	0.059794	0.069068000000000004	0.072994000000000003	0.071203000000000002	0.063472000000000001	0.055062	0.049872	0.046799	0.043489	0.040013	0.038220999999999998	0.036454	0.034049000000000003	0.032052999999999998	0.030993	0.032148000000000003	0.041251000000000003	0.073769000000000001	0.13456499999999999	0.23071800000000001	0.35837799999999997	0.46279799999999999	0.52802899999999997	0.56181599999999998	0.57438699999999998	0.57843900000000004	0.58153500000000002	0.58443500000000004	0.58805600000000002	0.59087100000000004	0.59114900000000004	0.59263299999999997	0.59733199999999997	0.60157700000000003	0.60625200000000001	0.61075199999999996	0.618309	0.67246899999999998	0101000020E610000031E1E18794C01B40FE14223BCA704A40	259395.25821179571	544902.51809365815	59.819238200000001	5
293_100614-100824_02	2311	3198934	2010-07-07 07:11:06	52.881179899999999	6.9380533	16.199999999999999	12	474610.16999999998	5875686.0700000003	1.3	36.240000000000002	55.859999999999999	0.78100000000000003	53.479999999999997	0.022991000000000001	0.024698999999999999	0.025766000000000001	0.026872	0.028364	0.030553	0.035082000000000002	0.045110999999999998	0.058493999999999997	0.067473000000000005	0.071254999999999999	0.069481000000000001	0.061953000000000001	0.053823999999999997	0.048842999999999998	0.045846999999999999	0.042578999999999999	0.039293000000000002	0.037488	0.035869999999999999	0.033467999999999998	0.031487000000000001	0.030418000000000001	0.031685999999999999	0.040529999999999997	0.072087999999999999	0.13148299999999999	0.22589799999999999	0.351605	0.454926	0.519451	0.5534	0.56611	0.57002699999999995	0.57296499999999995	0.575901	0.57964800000000005	0.58293700000000004	0.58301400000000003	0.58425499999999997	0.58851799999999999	0.59349300000000005	0.59772400000000003	0.60165400000000002	0.60985999999999996	0.66428900000000002	0101000020E6100000989E550B91C01B403F32C280CA704A40	259394.34318569978	544903.42232098698	59.819233199999999	5
293_100614-100824_02	2312	3200332	2010-07-07 07:11:07	52.881189900000003	6.9380416	16.199999999999999	12	474609.37	5875687.1799999997	1.3700000000000001	36.149999999999999	55.859999999999999	0.77300000000000002	53.390000000000001	0.023355999999999998	0.025097999999999999	0.026196000000000001	0.027319	0.028794	0.030924	0.035543999999999999	0.045831999999999998	0.059436999999999997	0.068586999999999995	0.072441000000000005	0.070685999999999999	0.063013	0.054625	0.049513000000000001	0.046502000000000002	0.043213000000000001	0.039800000000000002	0.037928000000000003	0.036298999999999998	0.033950000000000001	0.031948999999999998	0.030925000000000001	0.032071000000000002	0.041019	0.073427000000000006	0.13408500000000001	0.23045599999999999	0.358732	0.46382000000000001	0.52941499999999997	0.56371899999999997	0.57627700000000004	0.58027200000000001	0.58358200000000005	0.58648100000000003	0.59020600000000001	0.59300299999999995	0.59331900000000004	0.59497500000000003	0.599333	0.60389800000000005	0.60863599999999995	0.61305500000000002	0.62172400000000005	0.67912399999999995	0101000020E61000006A2629FA8DC01B406308A5D4CA704A40	259393.53178738966	544904.51800502208	59.819231500000001	5
293_100614-100824_02	2313	3201730	2010-07-07 07:11:08	52.8812	6.9380283	16.199999999999999	12	474608.46000000002	5875688.2999999998	1.4399999999999999	36.149999999999999	55.859999999999999	0.77300000000000002	53.390000000000001	0.023355999999999998	0.025097999999999999	0.026196000000000001	0.027319	0.028794	0.030924	0.035543999999999999	0.045831999999999998	0.059436999999999997	0.068586999999999995	0.072441000000000005	0.070685999999999999	0.063013	0.054625	0.049513000000000001	0.046502000000000002	0.043213000000000001	0.039800000000000002	0.037928000000000003	0.036298999999999998	0.033950000000000001	0.031948999999999998	0.030925000000000001	0.032071000000000002	0.041019	0.073427000000000006	0.13408500000000001	0.23045599999999999	0.358732	0.46382000000000001	0.52941499999999997	0.56371899999999997	0.57627700000000004	0.58027200000000001	0.58358200000000005	0.58648100000000003	0.59020600000000001	0.59300299999999995	0.59331900000000004	0.59497500000000003	0.599333	0.60389800000000005	0.60863599999999995	0.61305500000000002	0.62172400000000005	0.67912399999999995	0101000020E6100000D1E39C7D8AC01B401B9E5E29CB704A40	259392.61245907476	544905.62250140554	59.819228299999999	5
293_100614-100824_02	2314	3203128	2010-07-07 07:11:09	52.881208299999997	6.9380166000000001	16.300000000000001	12	474607.65999999997	5875689.2199999997	1.22	36.289999999999999	55.859999999999999	0.77400000000000002	53.399999999999999	0.022745000000000001	0.024472000000000001	0.025523000000000001	0.026612	0.028048	0.030172999999999998	0.034756000000000002	0.044923999999999999	0.058380000000000001	0.067490999999999995	0.071295999999999998	0.069496000000000002	0.061857000000000002	0.053553999999999997	0.048465000000000001	0.045463999999999997	0.042235000000000002	0.038816999999999997	0.036894000000000003	0.035291999999999997	0.033022999999999997	0.031014	0.029929999999999998	0.031106000000000002	0.040043000000000002	0.072044999999999998	0.131935	0.22715199999999999	0.35396899999999998	0.45810200000000001	0.52324800000000005	0.55694999999999995	0.56944600000000001	0.57377699999999998	0.57718199999999997	0.57976899999999998	0.58323499999999995	0.58595699999999995	0.58663699999999996	0.58842099999999997	0.59176899999999999	0.59594999999999998	0.60129299999999997	0.60644200000000004	0.61376399999999998	0.66797700000000004	0101000020E6100000A36B706C87C01B405CBBFE6ECB704A40	259391.80512533075	544906.52904303884	59.819224899999995	5
293_100614-100824_02	2315	3204526	2010-07-07 07:11:10	52.8812183	6.9380033000000001	16.300000000000001	12	474606.75	5875690.3300000001	1.4399999999999999	36.409999999999997	55.869999999999997	0.77900000000000003	53.469999999999999	0.023129	0.024888	0.025973	0.027091	0.028511000000000002	0.030620000000000001	0.035237999999999998	0.045317000000000003	0.058665000000000002	0.067681000000000005	0.071447999999999998	0.069647000000000001	0.062079000000000002	0.053845999999999998	0.048757000000000002	0.045808000000000001	0.042643	0.039245000000000002	0.037428000000000003	0.035811000000000003	0.033533	0.031546999999999999	0.030528	0.031657999999999999	0.040446000000000003	0.072283	0.13200100000000001	0.22734099999999999	0.35452800000000001	0.45923799999999998	0.52471000000000001	0.55852599999999997	0.57105399999999995	0.57545800000000003	0.57880200000000004	0.58163399999999998	0.58504	0.58795399999999998	0.58868699999999996	0.59048999999999996	0.59407600000000005	0.598943	0.60372199999999998	0.60903799999999997	0.61666699999999997	0.67271599999999998	0101000020E61000000A29E4EF83C01B408091E1C2CB704A40	259390.88603682094	544907.62241371546	59.819221599999999	5
293_100614-100824_02	2316	3205924	2010-07-07 07:11:11	52.881228299999997	6.9379916000000001	16.399999999999999	12	474605.95000000001	5875691.4500000002	1.3700000000000001	35.960000000000001	55.869999999999997	0.78800000000000003	53.579999999999998	0.022452	0.024153000000000001	0.025184999999999999	0.026224000000000001	0.027637999999999999	0.029718000000000001	0.034208000000000002	0.044026000000000003	0.057100999999999999	0.065884999999999999	0.069551000000000002	0.067794999999999994	0.060398	0.052434000000000001	0.047563000000000001	0.044611999999999999	0.041445000000000003	0.038144999999999998	0.036372000000000002	0.034806999999999998	0.032517999999999998	0.030547999999999999	0.029551000000000001	0.030772000000000001	0.039345999999999999	0.070297999999999999	0.128223	0.22045899999999999	0.34289700000000001	0.44301099999999999	0.50526499999999996	0.53762900000000002	0.54969599999999996	0.55375700000000005	0.55659700000000001	0.559415	0.562836	0.56591599999999997	0.56672900000000004	0.56771000000000005	0.57131399999999999	0.57584299999999999	0.58091199999999998	0.58482699999999999	0.59183600000000003	0.63966999999999996	0101000020E6100000DCB0B7DE80C01B40A367C416CC704A40	259390.07463995932	544908.71809832449	59.819219899999993	5
293_100614-100824_02	2317	3207322	2010-07-07 07:11:12	52.881236600000001	6.9379783000000002	16.399999999999999	12	474605.03999999998	5875692.3700000001	1.3	35.049999999999997	55.869999999999997	0.79500000000000004	53.659999999999997	0.023290999999999999	0.025093000000000001	0.026210000000000001	0.027342000000000002	0.02877	0.030957999999999999	0.035629000000000001	0.046037000000000002	0.059753000000000001	0.068987000000000007	0.072862999999999997	0.071104000000000001	0.063375000000000001	0.054961999999999997	0.049790000000000001	0.046754999999999998	0.043490000000000001	0.040006	0.038145999999999999	0.036429000000000003	0.034079999999999999	0.032027	0.030953999999999999	0.032168000000000002	0.041209999999999997	0.073681999999999997	0.134211	0.22948099999999999	0.35455999999999999	0.45613100000000001	0.51888100000000004	0.55124300000000004	0.56284100000000004	0.56662599999999996	0.56989699999999999	0.57286599999999999	0.57620000000000005	0.57861099999999999	0.57963100000000001	0.581681	0.58542099999999997	0.58950999999999998	0.59406099999999995	0.59912200000000004	0.60834699999999997	0.66010199999999997	0101000020E6100000436E2B627DC01B40E584645CCC704A40	259389.15961596306	544909.62232663285	59.819214899999999	5
293_100614-100824_02	2318	3208720	2010-07-07 07:11:13	52.881246599999997	6.9379666000000002	16.399999999999999	12	474604.23999999999	5875693.4800000004	1.3700000000000001	35.079999999999998	55.869999999999997	0.79700000000000004	53.689999999999998	0.022176000000000001	0.023886000000000001	0.024903999999999999	0.025965999999999999	0.027362000000000001	0.029458999999999999	0.033931999999999997	0.043832999999999997	0.056956	0.065855999999999998	0.069566000000000003	0.067823999999999995	0.060428999999999997	0.052318000000000003	0.047362000000000001	0.044421000000000002	0.041258000000000003	0.037902999999999999	0.036160999999999999	0.034626999999999998	0.032250000000000001	0.030300000000000001	0.029315000000000001	0.030536000000000001	0.039212999999999998	0.070220000000000005	0.12824099999999999	0.21981200000000001	0.34014699999999998	0.43739499999999998	0.49732300000000002	0.52831300000000003	0.53969900000000004	0.54344000000000003	0.54615100000000005	0.54881899999999995	0.55214300000000005	0.55493499999999996	0.55543399999999998	0.55711299999999997	0.56057999999999997	0.56485300000000005	0.56971000000000005	0.57377699999999998	0.58083600000000002	0.62404099999999996	0101000020E610000015F6FE507AC01B40085B47B0CC704A40	259388.34821980953	544910.71801153419	59.8192132	5
293_100614-100824_02	2319	3210118	2010-07-07 07:11:14	52.8812566	6.9379533000000002	16.399999999999999	12	474603.33000000002	5875694.5899999999	1.4399999999999999	34.359999999999999	55.869999999999997	0.79500000000000004	53.659999999999997	0.022747	0.024506	0.025571	0.026664	0.028097	0.030247	0.034851	0.045039999999999997	0.058389000000000003	0.067437999999999998	0.071248000000000006	0.069556999999999994	0.062030000000000002	0.053756999999999999	0.048709000000000002	0.045719000000000003	0.042448	0.039045000000000003	0.037240000000000002	0.035555999999999997	0.033223000000000003	0.031209000000000001	0.030088	0.031331999999999999	0.040173	0.071928000000000006	0.13078899999999999	0.222973	0.34334700000000001	0.439772	0.49898199999999998	0.52945600000000004	0.540354	0.54421299999999995	0.54714399999999996	0.54952000000000001	0.55300000000000005	0.55556899999999998	0.55656099999999997	0.55757100000000004	0.56129200000000001	0.565998	0.57133599999999996	0.57526299999999997	0.58209299999999997	0.62634000000000001	0101000020E61000007CB372D476C01B402C312A04CD704A40	259387.42913283981	544911.8113828639	59.819209900000004	5
293_100614-100824_02	2320	3211516	2010-07-07 07:11:15	52.881264999999999	6.9379400000000002	16.5	12	474602.41999999998	5875695.5199999996	1.3	34.479999999999997	55.869999999999997	0.78900000000000003	53.590000000000003	0.023091	0.024879999999999999	0.025973	0.027125	0.028502	0.030710999999999999	0.035312000000000003	0.045374999999999999	0.058673000000000003	0.067626000000000006	0.071359000000000006	0.069646	0.062184999999999997	0.053996000000000002	0.048987999999999997	0.046022	0.042826000000000003	0.039460000000000002	0.037651999999999998	0.036013000000000003	0.033734	0.031773000000000003	0.030699000000000001	0.031842000000000002	0.040633000000000002	0.071945999999999996	0.130435	0.22232299999999999	0.34265499999999999	0.43939600000000001	0.49860599999999999	0.52902000000000005	0.53980399999999995	0.543547	0.54644000000000004	0.54886000000000001	0.55200499999999997	0.55510899999999996	0.55604900000000002	0.55757500000000004	0.56107799999999997	0.56542700000000001	0.57025999999999999	0.57513099999999995	0.58291300000000001	0.62788299999999997	0101000020E6100000E370E65773C01B40020EA14ACD704A40	259386.51387086569	544912.72673771146	59.819204999999997	5
293_100614-100824_02	2321	3212914	2010-07-07 07:11:16	52.881275000000002	6.9379283000000003	16.5	12	474601.62	5875696.6299999999	1.3700000000000001	33.75	55.869999999999997	0.78600000000000003	53.57	0.023279999999999999	0.025085	0.026154	0.027278	0.028746000000000001	0.031005000000000001	0.035656	0.045862	0.059402000000000003	0.068472000000000005	0.072348999999999997	0.070550000000000002	0.062976000000000004	0.054727999999999999	0.049709000000000003	0.046656000000000003	0.043365000000000001	0.039912000000000003	0.038120000000000001	0.036491000000000003	0.034091000000000003	0.032071000000000002	0.030991000000000001	0.032211999999999998	0.041126000000000003	0.072955000000000006	0.13198499999999999	0.224222	0.34423199999999998	0.43958900000000001	0.49752800000000003	0.526999	0.53771199999999997	0.54137400000000002	0.54389399999999999	0.54641099999999998	0.549871	0.55279599999999995	0.55361000000000005	0.55487900000000001	0.55885200000000002	0.56349400000000005	0.56840100000000005	0.57241600000000004	0.57949200000000001	0.624197	0101000020E6100000B5F8B94670C01B4026E4839ECD704A40	259385.70247580355	544913.82242305391	59.819203300000005	5
293_100614-100824_02	2322	3214312	2010-07-07 07:11:17	52.881284999999998	6.9379150000000003	16.5	12	474600.71000000002	5875697.75	1.4399999999999999	33.329999999999998	55.880000000000003	0.78900000000000003	53.600000000000001	0.023470999999999999	0.025291000000000001	0.026412000000000001	0.027545	0.029024999999999999	0.031280000000000002	0.035992999999999997	0.046313	0.059915999999999997	0.069087999999999997	0.072977	0.071249999999999994	0.063618999999999995	0.055338999999999999	0.050213000000000001	0.047206999999999999	0.043915000000000003	0.040469999999999999	0.038490999999999997	0.036882999999999999	0.034519000000000001	0.032507000000000001	0.031365999999999998	0.032530000000000003	0.041590000000000002	0.073652999999999996	0.13292399999999999	0.22512799999999999	0.34443699999999999	0.43894899999999998	0.49630299999999999	0.52534700000000001	0.53556400000000004	0.53895099999999996	0.54166300000000001	0.54413800000000001	0.54727300000000001	0.549979	0.55112700000000003	0.55258099999999999	0.55632800000000004	0.56004399999999999	0.565083	0.56982600000000005	0.57766899999999999	0.62108799999999997	0101000020E61000001CB62DCA6CC01B4049BA66F2CD704A40	259384.78338999441	544914.91579488537	59.819199999999995	5
293_100614-100824_02	2323	3215710	2010-07-07 07:11:18	52.881293300000003	6.9379033000000003	16.5	12	474599.90999999997	5875698.6699999999	1.22	33.609999999999999	55.880000000000003	0.80100000000000005	53.740000000000002	0.023463999999999999	0.025274999999999999	0.026401000000000001	0.027525999999999998	0.029037	0.031217999999999999	0.035853999999999997	0.046138999999999999	0.059684000000000001	0.068836999999999995	0.072713	0.070958999999999994	0.063382999999999995	0.055102999999999999	0.049954999999999999	0.046959000000000001	0.043640999999999999	0.040157999999999999	0.038337999999999997	0.036651000000000003	0.034334999999999997	0.032287999999999997	0.031281999999999997	0.032446999999999997	0.041452999999999997	0.073339000000000001	0.13262399999999999	0.22523799999999999	0.34545100000000001	0.44090400000000002	0.49865799999999999	0.52810900000000005	0.53833399999999998	0.54174500000000003	0.54424899999999998	0.54651400000000006	0.55001100000000003	0.55253699999999994	0.55333500000000002	0.55496900000000005	0.558917	0.56334200000000001	0.56727499999999997	0.57172400000000001	0.57872199999999996	0.62154200000000004	0101000020E6100000EE3D01B969C01B408BD70638CE704A40	259383.97605920193	544915.82233781985	59.819196600000005	5
293_100614-100824_02	2324	3217108	2010-07-07 07:11:19	52.881303299999999	6.9378900000000003	16.5	12	474599	5875699.7800000003	1.4399999999999999	33.369999999999997	55.880000000000003	0.83099999999999996	54.090000000000003	0.023477999999999999	0.025245	0.026342000000000001	0.027491999999999999	0.02895	0.031129	0.035739	0.045777999999999999	0.059081000000000002	0.068100999999999995	0.071891999999999998	0.070147000000000001	0.062739000000000003	0.054592000000000002	0.049569000000000002	0.046598000000000001	0.043362999999999999	0.039988000000000003	0.038247000000000003	0.036609999999999997	0.034202000000000003	0.032242	0.031202000000000001	0.032414999999999999	0.041228000000000001	0.072621000000000005	0.13100000000000001	0.221889	0.339727	0.43308200000000002	0.48937999999999998	0.51814300000000002	0.52816700000000005	0.53135699999999997	0.53390000000000004	0.53606699999999996	0.53912899999999997	0.54180799999999996	0.54247999999999996	0.54374599999999995	0.54765600000000003	0.55175099999999999	0.55616500000000002	0.56012099999999998	0.56647999999999998	0.60222399999999998	0101000020E610000055FB743C66C01B40AEADE98BCE704A40	259383.05697414547	544916.91570997552	59.819193300000002	5
293_100614-100824_02	2325	3218506	2010-07-07 07:11:20	52.881311599999997	6.9378783000000004	16.600000000000001	12	474598.20000000001	5875700.7000000002	1.22	32.68	55.880000000000003	0.88600000000000001	54.700000000000003	0.022922000000000001	0.024698000000000001	0.025821	0.026939000000000001	0.028386999999999999	0.030532	0.035205	0.045381999999999999	0.058903999999999998	0.068046999999999996	0.071953000000000003	0.070282999999999998	0.062760999999999997	0.054493	0.049376000000000003	0.046370000000000001	0.043095000000000001	0.039645	0.037815000000000001	0.036133999999999999	0.033805000000000002	0.031759000000000003	0.030651999999999999	0.031947000000000003	0.040940999999999998	0.072861999999999996	0.13168099999999999	0.22237599999999999	0.338727	0.43053200000000003	0.48558800000000002	0.51315100000000002	0.52282300000000004	0.52587499999999998	0.528474	0.53054800000000002	0.53331600000000001	0.53549199999999997	0.53620500000000004	0.53784699999999996	0.54116900000000001	0.54522899999999996	0.54900400000000005	0.55319799999999997	0.55877500000000002	0.58617300000000006	0101000020E61000002783482B63C01B40EFCA89D1CE704A40	259382.24964399615	544917.82225320232	59.819189899999998	5
293_100614-100824_02	2326	3219904	2010-07-07 07:11:21	52.8813216	6.9378650000000004	16.600000000000001	12	474597.28999999998	5875701.8099999996	1.4399999999999999	32.369999999999997	55.880000000000003	0.94699999999999995	55.340000000000003	0.023037999999999999	0.024841999999999999	0.025944999999999999	0.027099999999999999	0.028542999999999999	0.030754	0.035431999999999998	0.045664999999999997	0.059171000000000001	0.068321999999999994	0.072269	0.070674000000000001	0.063138	0.054849000000000002	0.049750999999999997	0.046732000000000003	0.043485999999999997	0.039971	0.038128000000000002	0.036513999999999998	0.034111000000000002	0.032065999999999997	0.030939000000000001	0.032181000000000001	0.041347000000000002	0.073411000000000004	0.13219	0.22270999999999999	0.33860299999999999	0.42962600000000001	0.48398600000000003	0.51111600000000001	0.52046800000000004	0.52367600000000003	0.52600000000000002	0.52794600000000003	0.53065399999999996	0.53304099999999999	0.53372799999999998	0.53534000000000004	0.53842999999999996	0.54235199999999995	0.54652100000000003	0.55031399999999997	0.55582900000000002	0.57657899999999995	0101000020E61000008E40BCAE5FC01B4013A16C25CF704A40	259381.3305596924	544918.91562568501	59.819186600000002	5
293_100614-100824_02	2327	3221302	2010-07-07 07:11:22	52.881331600000003	6.9378516000000001	16.600000000000001	12	474596.38	5875702.9199999999	1.4399999999999999	33.259999999999998	55.880000000000003	0.98799999999999999	55.770000000000003	0.023127999999999999	0.024934000000000001	0.026009000000000001	0.027139	0.028577000000000002	0.030786000000000001	0.035311000000000002	0.045338999999999997	0.058559	0.067579	0.071485000000000007	0.069806999999999994	0.062384000000000002	0.054185999999999998	0.049176999999999998	0.046239000000000002	0.043036999999999999	0.039587999999999998	0.037802000000000002	0.036206000000000002	0.033926999999999999	0.032028000000000001	0.030981000000000002	0.032215000000000001	0.041102	0.072530999999999998	0.13098199999999999	0.221862	0.33962300000000001	0.433035	0.48923499999999998	0.5171	0.52656899999999995	0.52989699999999995	0.53234599999999999	0.53426200000000001	0.53667500000000001	0.53862399999999999	0.53991	0.54169199999999995	0.54450399999999999	0.54764100000000004	0.55224300000000004	0.55637700000000001	0.56094100000000002	0.58022300000000004	0101000020E61000004E017A2B5CC01B4037774F79CF704A40	259380.4047451076	544920.00885375019	59.819183200000005	5
293_100614-100824_02	2328	3222700	2010-07-07 07:11:23	52.881340000000002	6.9378383000000001	16.600000000000001	12	474595.46999999997	5875703.8600000003	1.3	33.310000000000002	55.890000000000001	1.0049999999999999	55.93	0.023182000000000001	0.024964	0.026048999999999999	0.027189000000000001	0.028631	0.030835000000000001	0.035309	0.045161	0.058192000000000001	0.067102999999999996	0.070849999999999996	0.069189000000000001	0.061839999999999999	0.053850000000000002	0.048964000000000001	0.046059999999999997	0.042855999999999998	0.039541	0.037775999999999997	0.036228000000000003	0.034012000000000001	0.032056000000000001	0.031071999999999999	0.032363000000000003	0.041042000000000002	0.071972999999999995	0.12959699999999999	0.21973400000000001	0.336503	0.42902699999999999	0.48471700000000001	0.51258499999999996	0.52228699999999995	0.52524700000000002	0.52737800000000001	0.52916399999999997	0.53179500000000002	0.53394200000000003	0.53444800000000003	0.53573499999999996	0.53909700000000005	0.54327800000000004	0.54708000000000001	0.550149	0.55498700000000001	0.57161799999999996	0101000020E6100000B5BEEDAE58C01B400D54C6BFCF704A40	259379.48948595789	544920.92420992139	59.819178300000004	5
293_100614-100824_02	2329	3224098	2010-07-07 07:11:24	52.881349999999998	6.9378266000000002	16.600000000000001	12	474594.66999999998	5875704.9699999997	1.3700000000000001	33.009999999999998	55.890000000000001	0.98799999999999999	55.770000000000003	0.022838000000000001	0.024652	0.025736999999999999	0.026827	0.028223000000000002	0.030395999999999999	0.034991000000000001	0.044926000000000001	0.057987999999999998	0.066930000000000003	0.070795999999999998	0.069184999999999997	0.061808000000000002	0.053672999999999998	0.048739999999999999	0.045865000000000003	0.042646000000000003	0.039253000000000003	0.037405000000000001	0.035851000000000001	0.033605999999999997	0.031602999999999999	0.030509000000000001	0.031787000000000003	0.040703000000000003	0.071944999999999995	0.12981400000000001	0.219719	0.33577400000000002	0.42758600000000002	0.48259299999999999	0.50987899999999997	0.51952200000000004	0.52293000000000001	0.52516499999999999	0.52690599999999999	0.52920599999999995	0.53175899999999998	0.53303900000000004	0.53438699999999995	0.53686	0.54014099999999998	0.54519099999999998	0.54930900000000005	0.55311699999999997	0.57004299999999997	0101000020E61000008746C19D55C01B40302AA913D0704A40	259378.67809378641	544922.01989644021	59.819176599999999	5
293_100614-100824_02	2330	3225496	2010-07-07 07:11:25	52.8813599	6.9378133000000002	16.600000000000001	12	474593.76000000001	5875706.0700000003	1.4299999999999999	33.060000000000002	55.890000000000001	0.95499999999999996	55.43	0.023087	0.024893999999999999	0.025978999999999999	0.027113999999999999	0.028598999999999999	0.030821000000000001	0.035445999999999998	0.045506999999999999	0.058845000000000001	0.067942000000000002	0.071877999999999997	0.070192000000000004	0.062682000000000002	0.054529000000000001	0.049540000000000001	0.046561999999999999	0.043228999999999997	0.039754999999999999	0.037994	0.036398	0.034081	0.031953000000000002	0.030891999999999999	0.032147000000000002	0.041193	0.072901999999999995	0.13159100000000001	0.222552	0.33999600000000002	0.432888	0.48870799999999998	0.51688199999999995	0.52723100000000001	0.53052100000000002	0.53270399999999996	0.534613	0.53778599999999999	0.54045699999999997	0.54094500000000001	0.54169400000000001	0.54480700000000004	0.54935100000000003	0.55401100000000003	0.55725499999999994	0.56105099999999997	0.58300099999999999	0101000020E6100000EE03352152C01B40BF40B566D0704A40	259377.75925006805	544923.10214356077	59.819173200000002	5
293_100614-100824_02	2331	3226894	2010-07-07 07:11:26	52.881369900000003	6.9378016000000002	16.5	12	474592.96000000002	5875707.1799999997	1.3700000000000001	34.530000000000001	55.890000000000001	0.91100000000000003	54.979999999999997	0.023755999999999999	0.025600999999999999	0.026818999999999999	0.027992	0.029384	0.031498999999999999	0.036124999999999997	0.046214999999999999	0.059438999999999999	0.068310999999999997	0.072127999999999998	0.070485000000000006	0.063099000000000002	0.054933999999999997	0.049800999999999998	0.046934999999999998	0.043859000000000002	0.040496999999999998	0.038572000000000002	0.036951999999999999	0.034799999999999998	0.032953000000000003	0.03184	0.032895000000000001	0.041623	0.073105000000000003	0.132054	0.224635	0.34619100000000003	0.44440600000000002	0.50468599999999997	0.53495700000000002	0.54523999999999995	0.54883199999999999	0.55201299999999998	0.55440299999999998	0.55718699999999999	0.55865699999999996	0.56054199999999998	0.56281700000000001	0.56601400000000002	0.56858200000000003	0.57308000000000003	0.57933800000000002	0.58662499999999995	0.61677499999999996	0101000020E6100000C08B08104FC01B40E31698BAD0704A40	259376.94785863318	544924.19783037412	59.819171500000003	5
293_100614-100824_02	2332	3228292	2010-07-07 07:11:27	52.88138	6.9377883000000002	16.600000000000001	12	474592.04999999999	5875708.2999999998	1.4399999999999999	33.710000000000001	55.890000000000001	0.86699999999999999	54.509999999999998	0.023602999999999999	0.025346	0.026414	0.027653	0.029191999999999999	0.031306	0.035840999999999998	0.045931	0.059325999999999997	0.068469000000000002	0.072257000000000002	0.070523000000000002	0.063105999999999995	0.054973000000000001	0.049958000000000002	0.046872999999999998	0.043610000000000003	0.040231000000000003	0.038512999999999999	0.036850000000000001	0.034464000000000002	0.032557999999999997	0.031608999999999998	0.032836999999999998	0.041482999999999999	0.073015999999999998	0.132022	0.22414899999999999	0.34344200000000003	0.43839699999999998	0.49654799999999999	0.52645900000000001	0.536972	0.53989600000000004	0.54215800000000003	0.54501100000000002	0.54893899999999995	0.55131399999999997	0.55102499999999999	0.55262800000000001	0.55743399999999999	0.56173799999999996	0.56506299999999998	0.56804500000000002	0.57552400000000004	0.61467300000000002	0101000020E610000027497C934BC01B409BAC510FD1704A40	259376.02853766899	544925.302329903	59.819168300000001	5
293_100614-100824_02	2333	3229690	2010-07-07 07:11:28	52.881388299999998	6.9377750000000002	16.5	12	474591.14000000001	5875709.2199999997	1.3	33.759999999999998	55.890000000000001	0.83499999999999996	54.149999999999999	0.023515000000000001	0.025288999999999999	0.026332999999999999	0.027501000000000001	0.029049999999999999	0.031288999999999997	0.035864	0.046060999999999998	0.059540000000000003	0.068727999999999997	0.072618000000000002	0.070842000000000002	0.063323000000000004	0.055116999999999999	0.050070999999999997	0.046976999999999998	0.043603000000000003	0.040184999999999998	0.038484999999999998	0.036874999999999998	0.034383999999999998	0.032266000000000003	0.031297999999999999	0.032522000000000002	0.041333000000000002	0.073261999999999994	0.13253200000000001	0.225184	0.34517500000000001	0.44086799999999998	0.49910900000000002	0.52930999999999995	0.54048399999999996	0.543736	0.54610000000000003	0.54860200000000003	0.55263799999999996	0.55536300000000005	0.55524899999999999	0.55651899999999999	0.56111	0.56589800000000001	0.56988099999999997	0.57286499999999996	0.58043	0.62165700000000002	0101000020E61000008E06F01648C01B40DCC9F154D1704A40	259375.11351932387	544926.20656085969	59.8191633	5
293_100614-100824_02	2334	3231088	2010-07-07 07:11:29	52.881398300000001	6.9377616	16.5	12	474590.21999999997	5875710.3300000001	1.4399999999999999	33.759999999999998	55.899999999999999	0.83499999999999996	54.149999999999999	0.023515000000000001	0.025288999999999999	0.026332999999999999	0.027501000000000001	0.029049999999999999	0.031288999999999997	0.035864	0.046060999999999998	0.059540000000000003	0.068727999999999997	0.072618000000000002	0.070842000000000002	0.063323000000000004	0.055116999999999999	0.050070999999999997	0.046976999999999998	0.043603000000000003	0.040184999999999998	0.038484999999999998	0.036874999999999998	0.034383999999999998	0.032266000000000003	0.031297999999999999	0.032522000000000002	0.041333000000000002	0.073261999999999994	0.13253200000000001	0.225184	0.34517500000000001	0.44086799999999998	0.49910900000000002	0.52930999999999995	0.54048399999999996	0.543736	0.54610000000000003	0.54860200000000003	0.55263799999999996	0.55536300000000005	0.55524899999999999	0.55651899999999999	0.56111	0.56589800000000001	0.56988099999999997	0.57286499999999996	0.58043	0.62165700000000002	0101000020E61000004EC7AD9344C01B4000A0D4A8D1704A40	259374.18770747562	544927.29979011056	59.819159900000002	5
293_100614-100824_02	2335	3232486	2010-07-07 07:11:30	52.881408299999997	6.9377483	16.5	12	474589.31	5875711.4500000002	1.4399999999999999	34.609999999999999	55.899999999999999	0.81899999999999995	53.969999999999999	0.023553000000000001	0.025339	0.026452	0.02759	0.029066000000000002	0.031269999999999999	0.035867000000000003	0.046010000000000002	0.059448000000000001	0.068552000000000002	0.072424000000000002	0.070671999999999999	0.063146999999999995	0.054872999999999998	0.049848999999999997	0.046837999999999998	0.043547000000000002	0.040207	0.038372999999999997	0.036757999999999999	0.034363999999999999	0.032446000000000003	0.031394999999999999	0.032631	0.041377999999999998	0.073098999999999997	0.13247800000000001	0.225965	0.34848099999999999	0.44717099999999999	0.50778199999999996	0.53880700000000004	0.55005800000000005	0.55348299999999995	0.55624200000000001	0.55903999999999998	0.56237300000000001	0.56535400000000002	0.56554800000000005	0.56706999999999996	0.57134799999999997	0.57519799999999999	0.57948299999999997	0.58436999999999995	0.59207299999999996	0.63638700000000004	0101000020E6100000B584211741C01B402376B7FCD1704A40	259373.26862671142	544928.39316412213	59.819156599999999	5
293_100614-100824_02	2336	3233884	2010-07-07 07:11:31	52.8814183	6.9377366	16.5	12	474588.51000000001	5875712.5599999996	1.3700000000000001	34.399999999999999	55.899999999999999	0.80900000000000005	53.850000000000001	0.023268	0.025066000000000001	0.02615	0.027272000000000001	0.028736999999999999	0.030967000000000001	0.035588000000000002	0.045873999999999998	0.059447	0.068666000000000005	0.072636999999999993	0.070946999999999996	0.063321000000000002	0.054979	0.049890999999999998	0.046816999999999998	0.043507999999999998	0.040085000000000003	0.038248999999999998	0.036596999999999998	0.034268	0.032185999999999999	0.031127999999999999	0.032357999999999998	0.041241	0.073299000000000003	0.13275400000000001	0.225804	0.34743600000000002	0.44547799999999999	0.50578199999999995	0.53659800000000002	0.54801699999999998	0.55177900000000002	0.55446700000000004	0.55729700000000004	0.56017300000000003	0.56331399999999998	0.56384000000000001	0.56535599999999997	0.56920199999999999	0.57382599999999995	0.57847599999999999	0.58266600000000002	0.59037499999999998	0.63628899999999999	0101000020E6100000870CF5053EC01B40474C9A50D2704A40	259372.45723713248	544929.48885168415	59.819154900000001	5
293_100614-100824_02	2337	3235282	2010-07-07 07:11:32	52.881426599999998	6.9377215999999997	16.5	12	474587.47999999998	5875713.4800000004	1.3799999999999999	34.549999999999997	55.899999999999999	0.79600000000000004	53.700000000000003	0.023906	0.025722999999999999	0.026852999999999998	0.028091000000000001	0.029561	0.031831999999999999	0.036608000000000002	0.047130999999999999	0.061045000000000002	0.070458999999999994	0.074521000000000004	0.072761000000000006	0.064993999999999996	0.056487999999999997	0.051279999999999999	0.048182999999999997	0.044798999999999999	0.041252999999999998	0.039359999999999999	0.037692000000000003	0.035226	0.033184999999999999	0.032103	0.033300000000000003	0.042373000000000001	0.075133000000000005	0.13603199999999999	0.231126	0.35570099999999999	0.45633899999999999	0.51836700000000002	0.55058200000000002	0.56225199999999997	0.56595300000000004	0.56890499999999999	0.57172900000000004	0.57515300000000003	0.57791099999999995	0.57874499999999995	0.58011699999999999	0.58401099999999995	0.58828800000000003	0.59328099999999995	0.59838000000000002	0.60582199999999997	0.65892799999999996	0101000020E6100000DC0253173AC01B4088693A96D2704A40	259371.42779878722	544930.39062537253	59.819148200000001	5
293_100614-100824_02	2338	3236680	2010-07-07 07:11:33	52.881436600000001	6.93771	16.399999999999999	12	474586.69	5875714.5899999999	1.3700000000000001	35.32	55.899999999999999	0.78700000000000003	53.600000000000001	0.024153000000000001	0.026026000000000001	0.027133000000000001	0.028305	0.029909999999999999	0.032207	0.036991000000000003	0.047545999999999998	0.061573000000000003	0.071059999999999998	0.075055999999999998	0.073261000000000007	0.065435999999999994	0.056957000000000001	0.051727000000000002	0.048592000000000003	0.045157000000000003	0.041680000000000002	0.039827000000000001	0.038087999999999997	0.035588000000000002	0.033588	0.032499	0.03372	0.042888999999999997	0.075836000000000001	0.13727700000000001	0.23411699999999999	0.36198200000000003	0.46604400000000001	0.53089500000000001	0.56490300000000004	0.57716400000000001	0.58104999999999996	0.58404500000000004	0.58692299999999997	0.59109299999999998	0.59395900000000001	0.59392100000000003	0.59555199999999997	0.600298	0.60456699999999997	0.60891700000000004	0.61423300000000003	0.622888	0.68070600000000003	0101000020E61000005587DC0C37C01B40AC3F1DEAD2704A40	259370.62314061323	544931.48645782634	59.819146600000003	5
293_100614-100824_02	2339	3238078	2010-07-07 07:11:34	52.881446599999997	6.9376965999999998	16.399999999999999	12	474585.77000000002	5875715.7000000002	1.4399999999999999	35.280000000000001	55.899999999999999	0.78600000000000003	53.590000000000003	0.023837000000000001	0.025682	0.026831000000000001	0.027989	0.029491	0.031746999999999997	0.036463000000000002	0.046894999999999999	0.060770999999999999	0.070134000000000002	0.074040999999999996	0.072308999999999998	0.064606999999999998	0.056153000000000002	0.050976	0.047889000000000001	0.044571	0.041092999999999998	0.039248999999999999	0.037544000000000001	0.035138000000000003	0.033127999999999998	0.032044000000000003	0.033169999999999998	0.042160999999999997	0.074718999999999994	0.135106	0.23014899999999999	0.35548000000000002	0.457982	0.521845	0.55495099999999997	0.56704100000000002	0.57074100000000005	0.57389699999999999	0.57665500000000003	0.58024799999999999	0.58285100000000001	0.58340599999999998	0.58470200000000006	0.58904699999999999	0.593638	0.59811300000000001	0.602607	0.61122600000000005	0.66406399999999999	0101000020E610000015489A8933C01B40CF15003ED3704A40	259369.69733074389	544932.57968793553	59.819143199999999	5
293_100614-100824_02	2340	3239476	2010-07-07 07:11:35	52.8814566	6.9376850000000001	16.399999999999999	12	474584.97999999998	5875716.8099999996	1.3700000000000001	35.93	55.909999999999997	0.80200000000000005	53.780000000000001	0.023730000000000001	0.025562000000000001	0.026709	0.027848999999999999	0.029337999999999999	0.031591000000000001	0.036326999999999998	0.046804999999999999	0.060639999999999999	0.070046999999999998	0.074019000000000001	0.072259000000000004	0.064384999999999998	0.055933999999999998	0.050749000000000002	0.047660000000000001	0.044339999999999997	0.040864999999999999	0.038982999999999997	0.037329000000000001	0.034937000000000003	0.032905999999999998	0.031898000000000003	0.033087999999999999	0.042132000000000003	0.074822	0.13603899999999999	0.23300499999999999	0.36199399999999998	0.46758300000000003	0.53359500000000004	0.56793199999999999	0.58050000000000002	0.58463299999999996	0.58757199999999998	0.59031900000000004	0.59389800000000004	0.59666200000000003	0.59726900000000005	0.59814199999999995	0.60189000000000004	0.60687999999999998	0.61199899999999996	0.61605799999999999	0.62333099999999997	0.67575499999999999	0101000020E61000008ECC237F30C01B40F3EBE291D3704A40	259368.89267330547	544933.67552067607	59.819141600000002	5
293_100614-100824_02	2341	3240874	2010-07-07 07:11:36	52.881466600000003	6.9376715999999998	16.300000000000001	12	474584.06	5875717.9199999999	1.4399999999999999	35.740000000000002	55.909999999999997	0.83199999999999996	54.119999999999997	0.023387000000000002	0.025183000000000001	0.026277999999999999	0.027437	0.028936	0.031140000000000001	0.035811999999999997	0.046134000000000001	0.059882999999999999	0.069226999999999997	0.073183999999999999	0.071370000000000003	0.063644000000000006	0.055237000000000001	0.050112999999999998	0.047042	0.043743999999999998	0.040254999999999999	0.038421999999999998	0.036799999999999999	0.034360000000000002	0.032349999999999997	0.031308999999999997	0.032532999999999999	0.041487999999999997	0.073840000000000003	0.13415199999999999	0.22922600000000001	0.35525699999999999	0.45849299999999998	0.52328300000000005	0.55699600000000005	0.56948500000000002	0.57356200000000002	0.57640499999999995	0.57926800000000001	0.58291899999999996	0.58539099999999999	0.58545499999999995	0.58696599999999999	0.59091099999999996	0.59548999999999996	0.59962099999999996	0.60370699999999999	0.61045099999999997	0.65792600000000001	0101000020E61000004E8DE1FB2CC01B4017C2C5E5D3704A40	259367.96686422644	544934.76875111402	59.819138200000005	5
293_100614-100824_02	2342	3242272	2010-07-07 07:11:37	52.881475000000002	6.9376600000000002	16.300000000000001	12	474583.27000000002	5875718.8600000003	1.23	35.649999999999999	55.909999999999997	0.86299999999999999	54.469999999999999	0.023295	0.025045999999999999	0.026151000000000001	0.027300999999999999	0.028781999999999999	0.030973000000000001	0.035615000000000001	0.045918	0.059630000000000002	0.068943000000000004	0.072882000000000002	0.071143999999999999	0.063407000000000005	0.054983999999999998	0.049832000000000001	0.046803999999999998	0.043505000000000002	0.040023999999999997	0.038110999999999999	0.036472999999999998	0.034174999999999997	0.032252999999999997	0.031227999999999999	0.032439999999999997	0.041345	0.073537000000000005	0.133657	0.22844	0.35394199999999998	0.45679199999999998	0.52111799999999997	0.55421699999999996	0.56638599999999995	0.57017099999999998	0.57329399999999997	0.57585299999999995	0.57903700000000002	0.58177299999999998	0.58201199999999997	0.58328199999999997	0.58685399999999999	0.59087800000000001	0.59504400000000002	0.59923000000000004	0.60533999999999999	0.64535699999999996	0101000020E6100000C7116BF129C01B40ED9E3C2CD4704A40	259367.16603142812	544935.68656746694	59.819135000000003	5
293_100614-100824_02	2343	3243670	2010-07-07 07:11:38	52.881484999999998	6.9376449999999998	16.300000000000001	12	474582.23999999999	5875719.9699999997	1.51	35.899999999999999	55.909999999999997	0.88900000000000001	54.759999999999998	0.022688	0.024445000000000001	0.025514999999999999	0.026627000000000001	0.028063000000000001	0.030186000000000001	0.034763000000000002	0.044901999999999997	0.058298999999999997	0.067353999999999997	0.071181999999999995	0.069471000000000005	0.061976999999999997	0.053776999999999998	0.048759999999999998	0.045747999999999997	0.042509999999999999	0.039195000000000001	0.037407999999999997	0.035726000000000001	0.033398999999999998	0.031424000000000001	0.030431	0.031604	0.040358999999999999	0.071928000000000006	0.13079399999999999	0.22367500000000001	0.346993	0.448436	0.51189200000000001	0.54487600000000003	0.556898	0.56057299999999999	0.563527	0.56610000000000005	0.56923400000000002	0.57182500000000003	0.57222099999999998	0.57321599999999995	0.57653399999999999	0.58012399999999997	0.58446900000000002	0.58828100000000005	0.59530300000000003	0.63064399999999998	0101000020E61000001C08C90226C01B4010751F80D4704A40	259366.13253248989	544936.77748499706	59.819130000000001	5
293_100614-100824_02	2344	3245068	2010-07-07 07:11:39	52.8814949	6.9376332999999999	16.300000000000001	12	474581.44	5875721.0700000003	1.3600000000000001	35.450000000000003	55.909999999999997	0.89700000000000002	54.840000000000003	0.023222	0.025020000000000001	0.026137000000000001	0.027274	0.028736000000000001	0.030955	0.03569	0.046098	0.059853000000000003	0.069207000000000005	0.073233000000000006	0.071471000000000007	0.063769999999999993	0.055308000000000003	0.050141999999999999	0.047065000000000003	0.043756999999999997	0.040246999999999998	0.038351000000000003	0.036732000000000001	0.034335999999999998	0.032271000000000001	0.031158999999999999	0.032419999999999997	0.041555000000000002	0.074127999999999999	0.13464200000000001	0.22994200000000001	0.35585899999999998	0.45873199999999997	0.52280800000000005	0.55606900000000004	0.56798800000000005	0.57181199999999999	0.57478499999999999	0.57717200000000002	0.58024799999999999	0.582978	0.58337499999999998	0.58448199999999995	0.587584	0.59146100000000001	0.59615200000000002	0.60066600000000003	0.60616999999999999	0.64007999999999998	0101000020E6100000EE8F9CF122C01B409F8B2BD3D4704A40	259365.32138484635	544937.86204770906	59.819128200000002	5
293_100614-100824_02	2345	3246466	2010-07-07 07:11:40	52.881503299999999	6.9376199999999999	16.300000000000001	12	474580.53000000003	5875722	1.3	35	55.909999999999997	0.86899999999999999	54.549999999999997	0.024233000000000001	0.026086000000000002	0.027272999999999999	0.028476000000000001	0.030010999999999999	0.032300000000000002	0.037106	0.047905999999999997	0.062140000000000001	0.071766999999999997	0.075921000000000002	0.074166999999999997	0.066171999999999995	0.057488999999999998	0.052163000000000001	0.048966999999999997	0.045530000000000001	0.041891999999999999	0.040011999999999999	0.038253000000000002	0.035740000000000001	0.033675999999999998	0.032580999999999999	0.033842999999999998	0.043121	0.076573000000000002	0.138708	0.236153	0.36415999999999998	0.46843200000000002	0.53335500000000002	0.566801	0.57901800000000003	0.58290900000000001	0.58586499999999997	0.58861699999999995	0.59172899999999995	0.59443199999999996	0.59516000000000002	0.59652799999999995	0.60017399999999999	0.60407900000000003	0.60822299999999996	0.612622	0.62004999999999999	0.66162600000000005	0101000020E6100000554D10751FC01B407568A219D5704A40	259364.40613180649	544938.77740672498	59.819123300000001	5
293_100614-100824_02	2346	3247864	2010-07-07 07:11:41	52.881513300000002	6.9376065999999996	16.300000000000001	12	474579.62	5875723.1100000003	1.4399999999999999	35.590000000000003	55.920000000000002	0.81899999999999995	53.979999999999997	0.022699	0.024437	0.025464000000000001	0.026574	0.028028999999999998	0.030179999999999998	0.034786999999999998	0.044889999999999999	0.058269000000000001	0.067323999999999995	0.071195999999999995	0.069394999999999998	0.061914999999999998	0.053727999999999998	0.048680000000000001	0.045685000000000003	0.042375000000000003	0.039050000000000001	0.037261000000000002	0.035659999999999997	0.033208000000000001	0.031209000000000001	0.030166999999999999	0.031342000000000002	0.040162999999999997	0.071673000000000001	0.13034200000000001	0.22287699999999999	0.345329	0.44525399999999998	0.50758199999999998	0.540184	0.552261	0.556029	0.55894500000000003	0.56113100000000005	0.56510099999999996	0.56787299999999996	0.56815499999999997	0.56876899999999997	0.57245500000000005	0.57710099999999998	0.58136900000000002	0.584839	0.59173500000000001	0.63358000000000003	0101000020E6100000150ECEF11BC01B40993E856DD5704A40	259363.48032467376	544939.87063801871	59.819119900000004	5
293_100614-100824_02	2347	3249262	2010-07-07 07:11:42	52.881523299999998	6.9375932999999996	16.300000000000001	12	474578.71000000002	5875724.2199999997	1.4399999999999999	35.57	55.920000000000002	0.75700000000000001	53.240000000000002	0.024301	0.026113000000000001	0.027303000000000001	0.028511000000000002	0.030082000000000001	0.032298	0.037130999999999997	0.047785000000000001	0.061844999999999997	0.071393999999999999	0.075439000000000006	0.073602000000000001	0.065706000000000001	0.057069000000000002	0.051817000000000002	0.048647000000000003	0.045240000000000002	0.041723000000000003	0.039813000000000001	0.038056	0.035571999999999999	0.033536000000000003	0.032480000000000002	0.033685	0.042809	0.075978000000000004	0.13813500000000001	0.235932	0.36534899999999998	0.47095300000000001	0.53713	0.57167900000000005	0.58423800000000004	0.58820499999999998	0.59164899999999998	0.59464399999999995	0.59856299999999996	0.60130099999999997	0.60174700000000003	0.60336400000000001	0.60719699999999999	0.61174499999999998	0.61648999999999998	0.62169799999999997	0.63102899999999995	0.69375100000000001	0101000020E61000007CCB417518C01B40BC1468C1D5704A40	259362.5612486077	544940.96401406371	59.819116600000001	5
293_100614-100824_02	2348	3250660	2010-07-07 07:11:43	52.881531600000002	6.9375815999999997	16.199999999999999	12	474577.90999999997	5875725.1500000004	1.22	35.649999999999999	55.920000000000002	0.69899999999999995	52.509999999999998	0.024265999999999999	0.026126	0.027279000000000001	0.028407999999999999	0.029951999999999999	0.032223000000000002	0.036991999999999997	0.047454999999999997	0.061353999999999999	0.070694000000000007	0.074593000000000007	0.072803999999999994	0.064947000000000005	0.056471	0.051303000000000001	0.048149999999999998	0.044815000000000001	0.041339000000000001	0.039455999999999998	0.037761999999999997	0.035318000000000002	0.033286000000000003	0.032247999999999999	0.033377999999999998	0.042338000000000001	0.074977000000000002	0.13601199999999999	0.232816	0.36115900000000001	0.46548800000000001	0.530636	0.56485799999999997	0.57740599999999997	0.58140400000000003	0.584476	0.58751900000000001	0.59175900000000003	0.59481499999999998	0.59522900000000001	0.59660100000000005	0.60058699999999998	0.60526899999999995	0.61006899999999997	0.61494599999999999	0.62426499999999996	0.69637199999999999	0101000020E61000004E53156415C01B40FE310807D6704A40	259361.75392614183	544941.87056069192	59.819113200000004	5
293_100614-100824_02	2349	3252058	2010-07-07 07:11:44	52.881541599999998	6.9375682999999997	16.199999999999999	12	474577	5875726.2599999998	1.4399999999999999	35.130000000000003	55.920000000000002	0.66300000000000003	52.030000000000001	0.023279999999999999	0.025107000000000001	0.026159000000000002	0.02733	0.028835	0.031026999999999999	0.035790000000000002	0.046168000000000001	0.059823000000000001	0.068984000000000004	0.072781999999999999	0.071040000000000006	0.063397999999999996	0.055028000000000001	0.049833000000000002	0.046789999999999998	0.043525000000000001	0.040073999999999999	0.038231000000000001	0.036471000000000003	0.034089000000000001	0.032076	0.030941	0.032025999999999999	0.041058999999999998	0.073313000000000003	0.13314200000000001	0.22723199999999999	0.35118199999999999	0.45132899999999998	0.51367200000000002	0.54661000000000004	0.55838600000000005	0.56215499999999996	0.56570600000000004	0.56864599999999998	0.57296000000000002	0.57610300000000003	0.57681800000000005	0.57856300000000005	0.58263900000000002	0.58703799999999995	0.59232300000000004	0.59802100000000002	0.60846999999999996	0.68675200000000003	0101000020E6100000B51089E711C01B402108EB5AD6704A40	259360.83485082828	544942.96393706359	59.819109900000001	5
293_100614-100824_02	2350	3253456	2010-07-07 07:11:45	52.881551600000002	6.9375565999999997	16.199999999999999	12	474576.20000000001	5875727.3700000001	1.3700000000000001	35.57	55.920000000000002	0.65100000000000002	51.859999999999999	0.023931000000000001	0.025741	0.026873000000000001	0.027990999999999999	0.029496000000000001	0.031786000000000002	0.036541999999999998	0.046924	0.060698000000000002	0.069968000000000002	0.073860999999999996	0.072035000000000002	0.064270999999999995	0.055779000000000002	0.050577999999999998	0.047591000000000001	0.044249999999999998	0.040791000000000001	0.038843000000000003	0.037273000000000001	0.034852000000000001	0.032791000000000001	0.031630999999999999	0.032826000000000001	0.041891999999999999	0.074367000000000003	0.13522999999999999	0.23157900000000001	0.35938999999999999	0.463092	0.527366	0.561145	0.57363600000000003	0.57796599999999998	0.581179	0.58395799999999998	0.58829900000000002	0.59234200000000004	0.592692	0.59379199999999999	0.59793300000000005	0.60316199999999998	0.60909400000000002	0.61457899999999999	0.62338800000000005	0.71014999999999995	0101000020E610000087985CD60EC01B4045DECDAED6704A40	259360.02346637548	544944.05962670711	59.819108200000002	5
293_100614-100824_02	2351	3254854	2010-07-07 07:11:46	52.881561599999998	6.9375432999999997	16.199999999999999	12	474575.28999999998	5875728.4800000004	1.4399999999999999	35.840000000000003	55.920000000000002	0.64600000000000002	51.799999999999997	0.024152	0.025982999999999999	0.027182999999999999	0.028365999999999999	0.029839000000000001	0.032045999999999998	0.036787	0.047291	0.061163000000000002	0.070402999999999993	0.074273000000000006	0.072447999999999999	0.064623	0.056111000000000001	0.050871	0.047867	0.044576999999999999	0.041091000000000003	0.039122999999999998	0.037386999999999997	0.035104000000000003	0.033042000000000002	0.031875000000000001	0.033064999999999997	0.042104999999999997	0.074832999999999997	0.13597500000000001	0.23291600000000001	0.361626	0.46688299999999999	0.53256000000000003	0.56685300000000005	0.57905200000000001	0.58335099999999995	0.58712200000000003	0.59016199999999996	0.59432799999999997	0.59799599999999997	0.59889599999999998	0.60105200000000003	0.60527799999999998	0.60949699999999996	0.61554900000000001	0.62256599999999995	0.63370800000000005	0.72646200000000005	0101000020E6100000EE55D0590BC01B4068B4B002D7704A40	259359.10439184937	544945.15300340613	59.819104899999999	5
293_100614-100824_02	2352	3256252	2010-07-07 07:11:47	52.881569900000002	6.9375315999999998	16.199999999999999	12	474574.48999999999	5875729.4000000004	1.22	35.810000000000002	55.920000000000002	0.64500000000000002	51.770000000000003	0.024101999999999998	0.025968000000000001	0.027122	0.028305	0.029727	0.031986000000000001	0.036792999999999999	0.047280999999999997	0.061205000000000002	0.070527999999999993	0.074413999999999994	0.072572999999999999	0.064674999999999996	0.056132000000000001	0.050855999999999998	0.047834000000000002	0.044519999999999997	0.041013000000000001	0.039032999999999998	0.037359000000000003	0.034983	0.032982999999999998	0.031891000000000003	0.032922	0.042158000000000001	0.074967000000000006	0.13627500000000001	0.23334299999999999	0.36261500000000002	0.467893	0.53330100000000003	0.56763399999999997	0.57969700000000002	0.58414699999999997	0.58767100000000005	0.59097200000000005	0.59486300000000003	0.59856799999999999	0.59950800000000004	0.60102100000000003	0.60526899999999995	0.60993900000000001	0.615954	0.62307400000000002	0.63292700000000002	0.72431199999999996	0101000020E6100000C0DDA34808C01B40AAD15048D7704A40	259358.29707070015	544946.05955061247	59.819101500000002	5
293_100614-100824_02	2353	3257650	2010-07-07 07:11:48	52.88158	6.9375182999999998	16.199999999999999	12	474573.58000000002	5875730.5199999996	1.4399999999999999	35.869999999999997	55.93	0.64700000000000002	51.799999999999997	0.024063999999999999	0.025843000000000001	0.02699	0.028119999999999999	0.029631000000000001	0.031829999999999997	0.036472999999999998	0.046834000000000001	0.060544000000000001	0.069681000000000007	0.073430999999999996	0.071607000000000004	0.063964999999999994	0.055567999999999999	0.050451999999999997	0.047424000000000001	0.044114	0.040668000000000003	0.038827	0.037148	0.034777000000000002	0.032861000000000001	0.031768999999999999	0.032964	0.041815999999999999	0.073894000000000001	0.13405900000000001	0.229689	0.35660199999999997	0.46043099999999998	0.52505000000000002	0.55932400000000004	0.57102699999999995	0.57502500000000001	0.57866200000000001	0.58179800000000004	0.58621199999999996	0.58928999999999998	0.59005099999999999	0.59177000000000002	0.59631400000000001	0.60094800000000004	0.60643400000000003	0.61287999999999998	0.62317699999999998	0.71356600000000003	0101000020E6100000279B17CC04C01B4062670A9DD7704A40	259357.37775795435	544947.16405367956	59.8190983	5
293_100614-100824_02	2354	3259048	2010-07-07 07:11:49	52.881590000000003	6.9375049999999998	16.199999999999999	12	474572.66999999998	5875731.6299999999	1.4399999999999999	35.549999999999997	55.93	0.65200000000000002	51.869999999999997	0.024431000000000001	0.026283000000000001	0.027466999999999998	0.028618999999999999	0.030103999999999999	0.032395	0.037185999999999997	0.047691999999999998	0.061577	0.070967000000000002	0.074878	0.07306	0.065203999999999998	0.056593999999999998	0.051360999999999997	0.048357999999999998	0.045065000000000001	0.041466999999999997	0.039555	0.037934000000000002	0.035562000000000003	0.033520000000000001	0.032423	0.033557999999999998	0.042756000000000002	0.075453000000000006	0.13656599999999999	0.23321	0.361788	0.46622799999999998	0.53109799999999996	0.56492600000000004	0.57686999999999999	0.58131500000000003	0.58463900000000002	0.587337	0.59119100000000002	0.59531500000000004	0.59636500000000003	0.59782199999999996	0.60103899999999999	0.60598099999999999	0.61239600000000005	0.619089	0.62870800000000004	0.714476	0101000020E61000008E588B4F01C01B40863DEDF0D7704A40	259356.45868458867	544948.25743088231	59.819095000000004	5
293_100614-100824_02	2355	3260446	2010-07-07 07:11:50	52.881599999999999	6.9374916000000004	16.199999999999999	12	474571.75	5875732.75	1.4399999999999999	35.490000000000002	55.93	0.65500000000000003	51.93	0.024157000000000001	0.025943000000000001	0.027106999999999999	0.028287	0.029805000000000002	0.031975999999999997	0.036791999999999998	0.047384999999999997	0.061471999999999999	0.070919999999999997	0.074832999999999997	0.072947999999999999	0.065022999999999997	0.056427999999999999	0.051121	0.047952000000000002	0.044618999999999999	0.041093999999999999	0.039185999999999999	0.037421999999999997	0.034971000000000002	0.033016999999999998	0.031933999999999997	0.033119999999999997	0.042236000000000003	0.075334999999999999	0.13713	0.23492199999999999	0.36393900000000001	0.46901700000000002	0.53435100000000002	0.568492	0.58055000000000001	0.58444700000000005	0.58803099999999997	0.59108400000000005	0.595391	0.598603	0.59950899999999996	0.60134699999999996	0.60592000000000001	0.61074200000000001	0.61630799999999997	0.622838	0.63358400000000004	0.72201099999999996	0101000020E61000004F1949CCFDBF1B40A913D044D8704A40	259355.53288098302	544949.35066369118	59.8190916	5
293_100614-100824_02	2356	3261844	2010-07-07 07:11:51	52.881608300000003	6.9374783000000004	16.199999999999999	12	474570.84000000003	5875733.6699999999	1.3	35.490000000000002	55.93	0.65500000000000003	51.93	0.024157000000000001	0.025943000000000001	0.027106999999999999	0.028287	0.029805000000000002	0.031975999999999997	0.036791999999999998	0.047384999999999997	0.061471999999999999	0.070919999999999997	0.074832999999999997	0.072947999999999999	0.065022999999999997	0.056427999999999999	0.051121	0.047952000000000002	0.044618999999999999	0.041093999999999999	0.039185999999999999	0.037421999999999997	0.034971000000000002	0.033016999999999998	0.031933999999999997	0.033119999999999997	0.042236000000000003	0.075334999999999999	0.13713	0.23492199999999999	0.36393900000000001	0.46901700000000002	0.53435100000000002	0.568492	0.58055000000000001	0.58444700000000005	0.58803099999999997	0.59108400000000005	0.595391	0.598603	0.59950899999999996	0.60134699999999996	0.60592000000000001	0.61074200000000001	0.61630799999999997	0.622838	0.63358400000000004	0.72201099999999996	0101000020E6100000B6D6BC4FFABF1B40EB30708AD8704A40	259354.61787085715	544950.25489850668	59.819086600000006	5
293_100614-100824_02	2357	3263242	2010-07-07 07:11:52	52.8816183	6.9374665999999996	16.199999999999999	12	474570.03999999998	5875734.7800000003	1.3700000000000001	36.280000000000001	55.93	0.66000000000000003	51.990000000000002	0.024014000000000001	0.025828	0.026936000000000002	0.028105999999999999	0.029609	0.031863000000000002	0.036597999999999999	0.047160000000000001	0.061182	0.070613999999999996	0.074573	0.072661000000000003	0.064756999999999995	0.056131	0.050858	0.047775999999999999	0.044469000000000002	0.040924000000000002	0.039031999999999997	0.037283999999999998	0.034856999999999999	0.032906999999999999	0.031909	0.033107999999999999	0.042165000000000001	0.074906	0.13658699999999999	0.234676	0.36563000000000001	0.47275899999999998	0.54003800000000002	0.57526699999999997	0.58799999999999997	0.59209100000000003	0.59536500000000003	0.598827	0.60338700000000001	0.606437	0.60664399999999996	0.60874200000000001	0.61351900000000004	0.61840300000000004	0.62362300000000004	0.629498	0.64016399999999996	0.73166699999999996	0101000020E6100000875E903EF7BF1B400E0753DED8704A40	259353.8064889682	544951.35058919585	59.8190849	5
293_100614-100824_02	2358	3264640	2010-07-07 07:11:53	52.881628300000003	6.9374532999999996	16.199999999999999	12	474569.13	5875735.8899999997	1.4399999999999999	35.439999999999998	55.93	0.66600000000000004	52.07	0.023730999999999999	0.025519	0.026603000000000002	0.027706999999999999	0.029239000000000001	0.031475000000000003	0.036172000000000003	0.046601999999999998	0.060393000000000002	0.069757	0.073612999999999998	0.071737999999999996	0.064000000000000001	0.055521000000000001	0.050335999999999999	0.047329000000000003	0.043978000000000003	0.040377999999999997	0.038568999999999999	0.036895999999999998	0.034483	0.032473000000000002	0.031411000000000001	0.032668000000000003	0.041640999999999997	0.073985999999999996	0.13427800000000001	0.22950300000000001	0.35538999999999998	0.45777600000000002	0.521397	0.55486999999999997	0.56702799999999998	0.57098300000000002	0.57409900000000003	0.57715799999999995	0.58142000000000005	0.58506999999999998	0.58510700000000004	0.58632899999999999	0.59065900000000005	0.59580200000000005	0.60080500000000003	0.60662700000000003	0.61470499999999995	0.692716	0101000020E6100000EE1B04C2F3BF1B4032DD3532D9704A40	259352.88741716844	544952.44396707183	59.819081600000004	5
293_100614-100824_02	2359	3266038	2010-07-07 07:11:54	52.881638299999999	6.9374415999999997	16.199999999999999	12	474568.33000000002	5875737	1.3700000000000001	35.130000000000003	55.939999999999998	0.66900000000000004	52.109999999999999	0.023702999999999998	0.025489000000000001	0.026622	0.02777	0.029255	0.031480000000000001	0.036195999999999999	0.046582999999999999	0.060386000000000002	0.069560999999999998	0.073394000000000001	0.071578000000000003	0.063839000000000007	0.055507000000000001	0.050310000000000001	0.047267999999999998	0.044007999999999999	0.040568	0.038712000000000003	0.037061999999999998	0.034680999999999997	0.032683999999999998	0.031621999999999997	0.032801999999999998	0.041744000000000003	0.074050000000000005	0.134048	0.22880800000000001	0.35364200000000001	0.45476499999999997	0.51753400000000005	0.55041399999999996	0.56210700000000002	0.56611699999999998	0.56922700000000004	0.57232099999999997	0.57633699999999999	0.57950000000000002	0.58006500000000005	0.58182	0.58593600000000001	0.59045800000000004	0.59548999999999996	0.60097199999999995	0.61060700000000001	0.68600300000000003	0101000020E6100000C0A3D7B0F0BF1B4055B31886D9704A40	259352.07603601814	544953.53965804807	59.819079899999998	5
293_100614-100824_02	2360	3267436	2010-07-07 07:11:55	52.881648300000002	6.9374282999999997	16.199999999999999	12	474567.41999999998	5875738.1100000003	1.4399999999999999	36.020000000000003	55.939999999999998	0.67300000000000004	52.170000000000002	0.024296000000000002	0.026131999999999999	0.027366999999999999	0.028603	0.030032	0.032245999999999997	0.037072000000000001	0.047606000000000002	0.061540999999999998	0.070879999999999999	0.074736999999999998	0.072929999999999995	0.065165000000000001	0.056566999999999999	0.051352000000000002	0.048286999999999997	0.045052000000000002	0.041523999999999998	0.039614000000000003	0.037881999999999999	0.035574000000000001	0.033751999999999997	0.032523000000000003	0.033581	0.042736999999999997	0.075523000000000007	0.136572	0.233737	0.36339300000000002	0.46978199999999998	0.53617400000000004	0.57050699999999999	0.58270599999999995	0.58707600000000004	0.59071099999999999	0.59409299999999998	0.59775	0.60054200000000002	0.60196000000000005	0.60480299999999998	0.60821599999999998	0.61223000000000005	0.61827299999999996	0.625587	0.63649500000000003	0.72038400000000002	0101000020E610000027614B34EDBF1B407989FBD9D9704A40	259351.15696500559	544954.63303625386	59.819076600000002	5
293_100614-100824_02	2361	3268834	2010-07-07 07:11:56	52.881656599999999	6.9374149999999997	16.199999999999999	12	474566.51000000001	5875739.0300000003	1.3	35.210000000000001	55.939999999999998	0.67500000000000004	52.200000000000003	0.023066	0.024879999999999999	0.025965999999999999	0.027033999999999999	0.028424999999999999	0.030630000000000001	0.035365000000000001	0.045614000000000002	0.059193999999999997	0.068275000000000002	0.072168999999999997	0.070427000000000003	0.062744999999999995	0.054293000000000001	0.049192	0.046323000000000003	0.043057999999999999	0.039475000000000003	0.037596999999999998	0.036015999999999999	0.033769	0.031777	0.030501	0.031718000000000003	0.040774999999999999	0.072755	0.13201099999999999	0.22553899999999999	0.34932000000000002	0.44944600000000001	0.51105599999999995	0.54327199999999998	0.55475699999999994	0.559168	0.56214399999999998	0.56457100000000005	0.56813199999999997	0.57208999999999999	0.57341600000000004	0.57416500000000004	0.57722300000000004	0.58166200000000001	0.58831999999999995	0.59391000000000005	0.60149699999999995	0.66970499999999999	0101000020E61000008E1EBFB7E9BF1B40BAA69B1FDA704A40	259350.24195666111	544955.53727189312	59.819071600000001	5
293_100614-100824_02	2362	3270232	2010-07-07 07:11:57	52.881666600000003	6.9374016000000003	16.300000000000001	12	474565.59000000003	5875740.1500000004	1.4399999999999999	34.409999999999997	55.939999999999998	0.67300000000000004	52.18	0.02462	0.026561000000000001	0.027650000000000001	0.028764000000000001	0.030352000000000001	0.032813000000000002	0.037765	0.048542000000000002	0.062964000000000006	0.072812000000000002	0.076954999999999996	0.075045000000000001	0.066861000000000004	0.058081000000000001	0.052859000000000003	0.049681000000000003	0.046018000000000003	0.042308999999999999	0.040460000000000003	0.03884	0.036269000000000003	0.033994000000000003	0.032850999999999998	0.034328999999999998	0.043771999999999998	0.077226000000000003	0.13922100000000001	0.23666300000000001	0.36458499999999999	0.46717900000000001	0.52986599999999995	0.56249700000000002	0.57514600000000005	0.579094	0.58153600000000005	0.58364700000000003	0.58830400000000005	0.59251900000000002	0.592885	0.59296099999999996	0.59671600000000002	0.60355300000000001	0.60978600000000005	0.61358900000000005	0.61977000000000004	0.69713099999999995	0101000020E61000004FDF7C34E6BF1B40DE7C7E73DA704A40	259349.31615578986	544956.63050588872	59.819068200000004	5
293_100614-100824_02	2363	3271630	2010-07-07 07:11:58	52.881676599999999	6.9373899000000003	16.199999999999999	12	474564.78999999998	5875741.2599999998	1.3700000000000001	35.109999999999999	55.939999999999998	0.66900000000000004	52.130000000000003	0.024264999999999998	0.026061000000000001	0.027241999999999999	0.028433	0.029995999999999998	0.032221	0.037020999999999998	0.047711999999999997	0.061871000000000002	0.071389999999999995	0.075259999999999994	0.073391999999999999	0.065555000000000002	0.057027000000000001	0.051691000000000001	0.048423000000000001	0.045104999999999999	0.041628999999999999	0.039761999999999999	0.037936999999999999	0.035528999999999998	0.033556999999999997	0.032557999999999997	0.033769	0.042694999999999997	0.075719999999999996	0.136683	0.23291400000000001	0.35952699999999999	0.46217799999999998	0.52640600000000004	0.56009600000000004	0.57142899999999996	0.57510499999999998	0.57828299999999999	0.58181700000000003	0.58610600000000002	0.58905399999999997	0.58899000000000001	0.59139699999999995	0.59656900000000002	0.60061699999999996	0.60573100000000002	0.61155199999999998	0.62387400000000004	0.70599199999999995	0101000020E610000021675023E3BF1B40015361C7DA704A40	259348.50477611209	544957.72619746753	59.819066499999998	5
293_100614-100824_02	2364	3273028	2010-07-07 07:11:59	52.881686600000002	6.9373766000000003	16.300000000000001	12	474563.88	5875742.3700000001	1.4399999999999999	34.560000000000002	55.939999999999998	0.66000000000000003	52	0.024166	0.025953	0.027116999999999999	0.028299000000000001	0.029864999999999999	0.032118000000000001	0.036992999999999998	0.047698999999999998	0.061829000000000002	0.071305999999999994	0.075205999999999995	0.073361999999999997	0.065519999999999995	0.056956	0.051588000000000002	0.048472000000000001	0.045136999999999997	0.041693000000000001	0.039709000000000001	0.037909999999999999	0.035518000000000001	0.033502999999999998	0.032424000000000001	0.033632000000000002	0.042722000000000003	0.075538999999999995	0.136491	0.231962	0.35719200000000001	0.457789	0.52018200000000003	0.55268799999999996	0.563581	0.56715199999999999	0.57042400000000004	0.57381800000000005	0.57806900000000006	0.58114399999999999	0.58128999999999997	0.58367100000000005	0.58799199999999996	0.59265599999999996	0.59756600000000004	0.60368900000000003	0.61511899999999997	0.69859700000000002	0101000020E61000008824C4A6DFBF1B402529441BDB704A40	259347.58570666541	544958.8195763462	59.819063200000002	5
293_100614-100824_02	2365	3274426	2010-07-07 07:12:00	52.881696599999998	6.9373633000000003	16.199999999999999	12	474562.96999999997	5875743.4800000004	1.4399999999999999	34.109999999999999	55.950000000000003	0.65200000000000002	51.899999999999999	0.024087999999999998	0.025915000000000001	0.027158999999999999	0.028340000000000001	0.029859	0.032091000000000001	0.037081999999999997	0.048017999999999998	0.062370000000000002	0.071959999999999996	0.075967999999999994	0.074144000000000002	0.066201999999999997	0.057417000000000003	0.051973999999999999	0.048883999999999997	0.045494	0.041859	0.039900999999999999	0.038150999999999997	0.035640999999999999	0.033606999999999998	0.03243	0.033634999999999998	0.042909999999999997	0.076470999999999997	0.138298	0.23452799999999999	0.360043	0.46066299999999999	0.52264900000000003	0.55460699999999996	0.56550500000000004	0.56939499999999998	0.57293099999999997	0.57594800000000002	0.57951600000000003	0.583202	0.58387900000000004	0.58632700000000004	0.58990100000000001	0.59473500000000001	0.60063800000000001	0.60766399999999998	0.61762799999999995	0.70006900000000005	0101000020E6100000EFE1372ADCBF1B4048FF266FDB704A40	259346.66663762464	544959.9129554024	59.819059899999999	5
293_100614-100824_02	2366	3275824	2010-07-07 07:12:01	52.881704900000003	6.9373500000000003	16.300000000000001	12	474562.06	5875744.4000000004	1.3	34.450000000000003	55.950000000000003	0.64600000000000002	51.799999999999997	0.024405	0.026301000000000001	0.027480000000000001	0.028628000000000001	0.030164	0.032523999999999997	0.037469000000000002	0.048370000000000003	0.062788999999999998	0.072411000000000003	0.076554999999999998	0.074658000000000002	0.066558000000000006	0.057714000000000001	0.052360999999999998	0.049232999999999999	0.045790999999999998	0.042105999999999998	0.040051999999999997	0.038350000000000002	0.035955000000000001	0.033801999999999999	0.032620999999999997	0.033918999999999998	0.043208000000000003	0.076678999999999997	0.13844899999999999	0.235375	0.36260300000000001	0.464781	0.52752200000000005	0.55979100000000004	0.57104600000000005	0.57530700000000001	0.57850500000000005	0.58121299999999998	0.58511599999999997	0.58874400000000005	0.59029900000000002	0.59193200000000001	0.59580200000000005	0.60032600000000003	0.60700100000000001	0.61348100000000005	0.62251599999999996	0.70778200000000002	0101000020E6100000569FABADD8BF1B408A1CC7B4DB704A40	259345.75163108294	544960.81719188963	59.819054900000005	5
293_100614-100824_02	2367	3277222	2010-07-07 07:12:02	52.881715	6.9373383000000004	16.300000000000001	12	474561.26000000001	5875745.5199999996	1.3799999999999999	33.939999999999998	55.950000000000003	0.64500000000000002	51.789999999999999	0.023576	0.025437999999999999	0.026540000000000001	0.02759	0.029121000000000001	0.031427999999999998	0.036289000000000002	0.046886999999999998	0.060884000000000001	0.070348999999999995	0.074223999999999998	0.072445999999999997	0.064569000000000001	0.056061	0.050842999999999999	0.047742	0.044347999999999999	0.040755	0.038901999999999999	0.037225000000000001	0.034756000000000002	0.032591000000000002	0.031501000000000001	0.032761999999999999	0.041938999999999997	0.074619000000000005	0.134519	0.228101	0.35003099999999998	0.44747399999999998	0.50704300000000002	0.53780799999999995	0.54878700000000002	0.55266000000000004	0.55554499999999996	0.55820999999999998	0.56238900000000003	0.56606400000000001	0.56674599999999997	0.56788799999999995	0.57181199999999999	0.57636299999999996	0.58182599999999995	0.58723700000000001	0.596248	0.673045	0101000020E610000028277F9CD5BF1B4042B28009DC704A40	259344.94001393131	544961.92401010555	59.8190533	5
293_100614-100824_02	2368	3278620	2010-07-07 07:12:03	52.881725000000003	6.9373250000000004	16.300000000000001	12	474560.34999999998	5875746.6299999999	1.4399999999999999	33.219999999999999	55.950000000000003	0.65000000000000002	51.859999999999999	0.023373999999999999	0.025176	0.026258	0.027386000000000001	0.028901	0.031140999999999999	0.036012000000000002	0.046670000000000003	0.060679999999999998	0.070149000000000003	0.074071999999999999	0.072235999999999995	0.064439999999999997	0.055877999999999997	0.050715000000000003	0.047586999999999997	0.044234999999999997	0.040627000000000003	0.038727999999999999	0.037066000000000002	0.034547000000000001	0.032396000000000001	0.031313000000000001	0.032563000000000002	0.041933999999999999	0.074611999999999998	0.13455700000000001	0.22759099999999999	0.34772700000000001	0.442463	0.50011799999999995	0.530053	0.54089399999999999	0.54438200000000003	0.54715100000000005	0.54969400000000002	0.55407600000000001	0.55773499999999998	0.55856499999999998	0.55956499999999998	0.56384000000000001	0.56884599999999996	0.57427600000000001	0.57896999999999998	0.58807500000000001	0.661408	0101000020E61000008FE4F21FD2BF1B406688635DDC704A40	259344.02094605114	544963.01738966082	59.819050000000004	5
293_100614-100824_02	2369	3280018	2010-07-07 07:12:04	52.8817333	6.9373116000000001	16.300000000000001	12	474559.44	5875747.5599999996	1.3	33.780000000000001	55.950000000000003	0.65400000000000003	51.920000000000002	0.023629000000000001	0.025448999999999999	0.02656	0.027708	0.029239999999999999	0.031514	0.036297000000000003	0.046979	0.061143000000000003	0.070644999999999999	0.074565999999999993	0.072738999999999998	0.064884999999999998	0.056277000000000001	0.051028999999999998	0.047833000000000001	0.044407000000000002	0.040912999999999998	0.039052000000000003	0.037267000000000002	0.034789	0.032740999999999999	0.031655999999999997	0.032916000000000001	0.042179000000000001	0.075003	0.13561000000000001	0.229878	0.35234599999999999	0.44994699999999999	0.50942600000000005	0.54051099999999996	0.55116799999999999	0.55462299999999998	0.55755999999999994	0.56052299999999999	0.56483099999999997	0.56800700000000004	0.56855199999999995	0.569913	0.57459899999999997	0.57923100000000005	0.58476099999999998	0.59038400000000002	0.60040199999999999	0.67668300000000003	0101000020E61000004FA5B09CCEBF1B40A7A503A3DC704A40	259343.09920994463	544963.92148210166	59.819044900000002	5
293_100614-100824_02	2370	3281416	2010-07-07 07:12:05	52.881743299999997	6.9372983000000001	16.300000000000001	12	474558.53000000003	5875748.6699999999	1.4399999999999999	32.990000000000002	55.950000000000003	0.65200000000000002	51.899999999999999	0.023951	0.025798000000000001	0.026980000000000001	0.028101000000000001	0.029602	0.031931000000000001	0.036871000000000001	0.047759999999999997	0.062136999999999998	0.071839	0.075832999999999998	0.073996000000000006	0.066026000000000001	0.057332000000000001	0.051927000000000001	0.048765999999999997	0.045304999999999998	0.041661999999999998	0.039692999999999999	0.037928999999999997	0.035478999999999997	0.033274999999999999	0.032177999999999998	0.033377999999999998	0.042786999999999999	0.076205999999999996	0.13703399999999999	0.231073	0.35206900000000002	0.44800000000000001	0.50601399999999996	0.53603900000000004	0.54631200000000002	0.55003500000000005	0.55271499999999996	0.55552299999999999	0.55932099999999996	0.56260699999999997	0.56342199999999998	0.56474400000000002	0.56889299999999998	0.57349399999999995	0.57897399999999999	0.58496800000000004	0.59405600000000003	0.66815500000000005	0101000020E6100000B6622420CBBF1B40CA7BE6F6DC704A40	259342.18014284287	544965.01486200804	59.819041599999998	5
293_100614-100824_02	2371	3282814	2010-07-07 07:12:06	52.8817533	6.9372866000000002	16.300000000000001	12	474557.72999999998	5875749.7800000003	1.3700000000000001	32.409999999999997	55.960000000000001	0.64400000000000002	51.780000000000001	0.023678000000000001	0.025545999999999999	0.026653	0.027799000000000001	0.029288999999999999	0.031648999999999997	0.036663000000000001	0.047560999999999999	0.061952	0.071606000000000003	0.075644000000000003	0.073870000000000005	0.065888000000000002	0.057146000000000002	0.051763999999999998	0.048645000000000001	0.045157000000000003	0.041479000000000002	0.039525999999999999	0.037782000000000003	0.035264999999999998	0.033097000000000001	0.031836999999999997	0.033101999999999999	0.042661999999999999	0.076360999999999998	0.13719799999999999	0.23049600000000001	0.350188	0.44398599999999999	0.50042900000000001	0.52935200000000004	0.53922499999999995	0.54315800000000003	0.54609700000000005	0.548844	0.55257400000000001	0.55599500000000002	0.55679000000000001	0.55840199999999995	0.56221600000000005	0.56730000000000003	0.57333900000000004	0.57872199999999996	0.58776200000000001	0.66116200000000003	0101000020E610000088EAF70EC8BF1B40EE51C94ADD704A40	259341.36876611042	544966.11055477592	59.8190399	5
293_100614-100824_02	2372	3284212	2010-07-07 07:12:07	52.881763300000003	6.9372733000000002	16.399999999999999	12	474556.82000000001	5875750.8899999997	1.4399999999999999	32.479999999999997	55.960000000000001	0.63700000000000001	51.68	0.024646999999999999	0.026556	0.027740999999999998	0.028901	0.030501	0.032890000000000003	0.038003000000000002	0.049202000000000003	0.063950999999999994	0.073871000000000006	0.078048999999999993	0.076196	0.068075999999999998	0.059102000000000002	0.053546000000000003	0.050319000000000003	0.046796999999999998	0.043029999999999999	0.041037999999999998	0.039168000000000001	0.036595999999999997	0.034493000000000003	0.03329	0.034529999999999998	0.044204	0.078620999999999996	0.14122000000000001	0.23713500000000001	0.36011199999999999	0.45694600000000002	0.51544699999999999	0.54529799999999995	0.55553600000000003	0.55892200000000003	0.56181300000000001	0.56496500000000005	0.56866000000000005	0.57118899999999995	0.57272299999999998	0.57478600000000002	0.57944600000000002	0.58423499999999995	0.58949200000000002	0.59567499999999995	0.60573999999999995	0.68650599999999995	0101000020E6100000EFA76B92C4BF1B401228AC9EDD704A40	259340.4496997961	544967.20393501536	59.819036600000004	5
293_100614-100824_02	2373	3285610	2010-07-07 07:12:08	52.8817716	6.9372600000000002	16.399999999999999	12	474555.90999999997	5875751.8099999996	1.3	32.509999999999998	55.960000000000001	0.63500000000000001	51.659999999999997	0.023932999999999999	0.025780000000000001	0.026852000000000001	0.028013	0.029618999999999999	0.031961999999999997	0.036943999999999998	0.047995000000000003	0.062642000000000003	0.072520000000000001	0.076608999999999997	0.074760999999999994	0.066630999999999996	0.057721000000000001	0.052311000000000003	0.049071999999999998	0.045530000000000001	0.041789	0.039855000000000002	0.038086000000000002	0.035519000000000002	0.033323999999999999	0.032139000000000001	0.033412999999999998	0.042994999999999998	0.077051999999999995	0.13921800000000001	0.234788	0.35707100000000003	0.452654	0.51042100000000001	0.54017099999999996	0.55061599999999999	0.55413900000000005	0.55676300000000001	0.55940000000000001	0.56378700000000004	0.56738699999999997	0.567832	0.56902600000000003	0.57337899999999997	0.57916900000000004	0.58450500000000005	0.58970400000000001	0.59922399999999998	0.67874599999999996	0101000020E61000005665DF15C1BF1B4053454CE4DD704A40	259339.53469574696	544968.10817266931	59.819031600000002	5
293_100614-100824_02	2374	3287008	2010-07-07 07:12:09	52.881781599999997	6.9372465999999999	16.399999999999999	12	474554.98999999999	5875752.9199999999	1.4399999999999999	32.079999999999998	55.960000000000001	0.63400000000000001	51.649999999999999	0.024153000000000001	0.025978999999999999	0.027115	0.028340000000000001	0.029911	0.032251000000000002	0.037290999999999998	0.048454999999999998	0.063187999999999994	0.073062000000000002	0.077095999999999998	0.075227000000000002	0.067125000000000004	0.058236000000000003	0.052790999999999998	0.049508000000000003	0.04598	0.042327999999999998	0.040274999999999998	0.038435999999999998	0.035806999999999999	0.033696999999999998	0.032578999999999997	0.033792000000000003	0.043336	0.077467999999999995	0.139404	0.23385400000000001	0.35422500000000001	0.44826300000000002	0.50492899999999996	0.53397099999999997	0.54369400000000001	0.54703100000000004	0.54989699999999997	0.55281800000000003	0.55681800000000004	0.55988300000000002	0.56109699999999996	0.56308899999999995	0.56778300000000004	0.57247000000000003	0.57719500000000001	0.58313999999999999	0.59381600000000001	0.67178800000000005	0101000020E610000016269D92BDBF1B40761B2F38DE704A40	259338.60889959123	544969.20140870917	59.819028199999998	5
293_100614-100824_02	2375	3288406	2010-07-07 07:12:10	52.8817916	6.9372350000000003	16.399999999999999	12	474554.20000000001	5875754.0300000003	1.3700000000000001	31.920000000000002	55.960000000000001	0.63300000000000001	51.630000000000003	0.024122999999999999	0.026030999999999999	0.027168000000000001	0.028348000000000002	0.029916000000000002	0.032271000000000001	0.037324999999999997	0.048413999999999999	0.062904000000000002	0.072688000000000003	0.076707999999999998	0.074900999999999995	0.066873000000000002	0.058090000000000003	0.052734000000000003	0.049561000000000001	0.046085000000000001	0.042216999999999998	0.040293000000000002	0.038601000000000003	0.036045000000000001	0.033765000000000003	0.032562000000000001	0.033783000000000001	0.043443000000000002	0.077302999999999997	0.13849	0.231958	0.35103600000000001	0.44403900000000002	0.49985600000000002	0.52817599999999998	0.53786199999999995	0.54164199999999996	0.54464400000000002	0.54738299999999995	0.55095300000000003	0.55433900000000003	0.55588700000000002	0.55721799999999999	0.56124300000000005	0.566133	0.57193700000000003	0.577403	0.58705099999999999	0.66200499999999995	0101000020E61000008FAA2688BABF1B409AF1118CDE704A40	259337.80425494816	544970.29724661924	59.819026600000001	5
293_100614-100824_02	2376	3289804	2010-07-07 07:12:11	52.881801600000003	6.9372216	16.300000000000001	12	474553.28000000003	5875755.1500000004	1.4399999999999999	31.77	55.960000000000001	0.63400000000000001	51.640000000000001	0.023390000000000001	0.025239000000000001	0.026360000000000001	0.027541	0.029016	0.031308999999999997	0.036365000000000001	0.047453000000000002	0.061939000000000001	0.071600999999999998	0.075673000000000004	0.073888999999999996	0.065942000000000001	0.057096000000000001	0.051608000000000001	0.048454999999999998	0.045006999999999998	0.041271000000000002	0.039227999999999999	0.037497000000000003	0.034979000000000003	0.032774999999999999	0.031586000000000003	0.032679	0.042411999999999998	0.076571	0.13803099999999999	0.231321	0.34970099999999998	0.44202399999999997	0.49721199999999999	0.52535900000000002	0.53478499999999995	0.53842199999999996	0.54163899999999998	0.54447100000000004	0.54806600000000005	0.55151600000000001	0.55288499999999996	0.55506599999999995	0.55945500000000004	0.56380600000000003	0.56965100000000002	0.57627200000000001	0.58672400000000002	0.66173800000000005	0101000020E61000004F6BE404B7BF1B40BEC7F4DFDE704A40	259336.87845958275	544971.39048299217	59.819023200000004	5
293_100614-100824_02	2377	3291202	2010-07-07 07:12:12	52.881811599999999	6.9372083	16.300000000000001	12	474552.37	5875756.2599999998	1.4399999999999999	31.98	55.960000000000001	0.63400000000000001	51.649999999999999	0.023864	0.025708999999999999	0.026870000000000002	0.028079	0.029537000000000001	0.031878999999999998	0.036922999999999997	0.047890000000000002	0.062422999999999999	0.072066000000000005	0.076160000000000005	0.074300000000000005	0.066360000000000002	0.057516999999999999	0.052137000000000003	0.049005	0.045522	0.041834000000000003	0.039902	0.038048999999999999	0.035484000000000002	0.033360000000000001	0.032174000000000001	0.033376000000000003	0.042983	0.076578999999999994	0.13736100000000001	0.22995399999999999	0.34818500000000002	0.44053799999999999	0.495896	0.52415599999999996	0.53379500000000002	0.53747100000000003	0.54011600000000004	0.54255600000000004	0.54615400000000003	0.54965299999999995	0.55093099999999995	0.55193099999999995	0.55668399999999996	0.56140500000000004	0.56690799999999997	0.57254400000000005	0.58147099999999996	0.65548200000000001	0101000020E6100000B6285888B3BF1B40E19DD733DF704A40	259335.95939524018	544972.48386407329	59.819019900000001	5
293_100614-100824_02	2378	3292600	2010-07-07 07:12:13	52.881819999999998	6.9371966	16.399999999999999	12	474551.57000000001	5875757.1900000004	1.23	31.379999999999999	55.969999999999999	0.63700000000000001	51.689999999999998	0.024080000000000001	0.025902999999999999	0.027036000000000001	0.028261000000000001	0.029877000000000001	0.032217000000000003	0.037234000000000003	0.048500000000000001	0.063203999999999996	0.073114999999999999	0.077225000000000002	0.075412000000000007	0.067284999999999998	0.058418999999999999	0.052923999999999999	0.049612000000000003	0.046114000000000002	0.042367000000000002	0.040402	0.038503000000000003	0.035811999999999997	0.033633999999999997	0.032452000000000002	0.033820999999999997	0.043430000000000003	0.077775999999999998	0.139711	0.23339099999999999	0.35166399999999998	0.44337900000000002	0.49821900000000002	0.52640799999999999	0.53573499999999996	0.53902099999999997	0.54166499999999995	0.54469999999999996	0.548539	0.55184599999999995	0.55268300000000004	0.55455500000000002	0.55894699999999997	0.56389299999999998	0.56859999999999999	0.57497200000000004	0.58543199999999995	0.66037199999999996	0101000020E610000088B02B77B0BF1B40B77A4E7ADF704A40	259335.15184387154	544973.40154117788	59.819016599999998	5
293_100614-100824_02	2379	3293998	2010-07-07 07:12:14	52.881830000000001	6.9371833000000001	16.399999999999999	12	474550.65999999997	5875758.2999999998	1.4399999999999999	31.379999999999999	55.969999999999999	0.63700000000000001	51.689999999999998	0.024080000000000001	0.025902999999999999	0.027036000000000001	0.028261000000000001	0.029877000000000001	0.032217000000000003	0.037234000000000003	0.048500000000000001	0.063203999999999996	0.073114999999999999	0.077225000000000002	0.075412000000000007	0.067284999999999998	0.058418999999999999	0.052923999999999999	0.049612000000000003	0.046114000000000002	0.042367000000000002	0.040402	0.038503000000000003	0.035811999999999997	0.033633999999999997	0.032452000000000002	0.033820999999999997	0.043430000000000003	0.077775999999999998	0.139711	0.23339099999999999	0.35166399999999998	0.44337900000000002	0.49821900000000002	0.52640799999999999	0.53573499999999996	0.53902099999999997	0.54166499999999995	0.54469999999999996	0.548539	0.55184599999999995	0.55268300000000004	0.55455500000000002	0.55894699999999997	0.56389299999999998	0.56859999999999999	0.57497200000000004	0.58543199999999995	0.66037199999999996	0101000020E6100000EF6D9FFAACBF1B40DB5031CEDF704A40	259334.23278028372	544974.49492258881	59.819013300000002	5
293_100614-100824_02	2380	3295396	2010-07-07 07:12:15	52.881839900000003	6.9371698999999998	16.399999999999999	12	474549.73999999999	5875759.4000000004	1.4299999999999999	31.309999999999999	55.969999999999999	0.64300000000000002	51.780000000000001	0.024129999999999999	0.025996999999999999	0.027149	0.028374	0.029950999999999998	0.032315000000000003	0.037380999999999998	0.048425999999999997	0.062962000000000004	0.072767999999999999	0.076873999999999998	0.075054999999999997	0.067127000000000006	0.058376999999999998	0.052925	0.049729000000000002	0.046228999999999999	0.042548999999999997	0.040499	0.038785	0.036242999999999997	0.033925999999999998	0.032745999999999997	0.034050999999999998	0.043785999999999999	0.077633999999999995	0.13857800000000001	0.230988	0.34808	0.43880999999999998	0.492815	0.52034599999999998	0.52983999999999998	0.53291599999999995	0.53571199999999997	0.53841899999999998	0.54238299999999995	0.545713	0.54653300000000005	0.54801299999999997	0.55291299999999999	0.55718100000000004	0.56287100000000001	0.56795099999999998	0.57756799999999997	0.64968400000000004	0101000020E6100000AF2E5D77A9BF1B406A673D21E0704A40	259333.30722541118	544975.57703359891	59.819009800000003	5
293_100614-100824_02	2381	3296794	2010-07-07 07:12:16	52.88185	6.9371565999999998	16.399999999999999	12	474548.83000000002	5875760.5199999996	1.4399999999999999	31.210000000000001	55.969999999999999	0.65300000000000002	51.93	0.024251999999999999	0.02613	0.027300000000000001	0.02844	0.030012	0.032392999999999998	0.037464999999999998	0.048556000000000002	0.063022999999999996	0.072789999999999994	0.076929999999999998	0.0751	0.067123000000000002	0.058396999999999998	0.053005999999999998	0.049848000000000003	0.046317999999999998	0.042627999999999999	0.040653000000000002	0.038932000000000001	0.036316000000000001	0.034123000000000001	0.032870000000000003	0.034183999999999999	0.043909999999999998	0.077800999999999995	0.13863200000000001	0.23122699999999999	0.34832200000000002	0.43874299999999999	0.49274400000000002	0.51995800000000003	0.52920400000000001	0.53256199999999998	0.53524300000000002	0.53786699999999998	0.54147699999999999	0.54444700000000001	0.54575099999999999	0.5474	0.55157199999999995	0.55669000000000002	0.562029	0.56750100000000003	0.57642099999999996	0.64603500000000003	0101000020E610000016ECD0FAA5BF1B4022FDF675E0704A40	259332.38792371732	544976.68154140445	59.819006600000002	5
293_100614-100824_02	2382	3298192	2010-07-07 07:12:17	52.881858299999998	6.9371450000000001	16.399999999999999	12	474548.03999999998	5875761.4500000002	1.22	30.300000000000001	55.969999999999999	0.66600000000000004	52.109999999999999	0.023998999999999999	0.025894	0.027102999999999999	0.028277	0.029832000000000001	0.032214	0.037233000000000002	0.048245999999999997	0.062438	0.072027999999999995	0.076072000000000001	0.074432999999999999	0.066664000000000001	0.058013000000000002	0.052734999999999997	0.049678	0.046260000000000003	0.042557999999999999	0.040591000000000002	0.038857999999999997	0.036330000000000001	0.034116	0.032882000000000002	0.034039	0.043705000000000001	0.077025999999999997	0.13606599999999999	0.22475800000000001	0.33611999999999997	0.42167199999999999	0.47214600000000001	0.49724699999999999	0.50586900000000001	0.50924800000000003	0.51183599999999996	0.51438499999999998	0.51723699999999995	0.52060799999999996	0.52204600000000001	0.52356999999999998	0.52735600000000005	0.53201399999999999	0.53759900000000005	0.54352100000000003	0.55161199999999999	0.60553400000000002	0101000020E61000008F705AF0A2BF1B40631A97BBE0704A40	259331.58734321868	544977.58823758503	59.819003299999999	5
293_100614-100824_02	2383	3299590	2010-07-07 07:12:18	52.881868300000001	6.9371315999999998	16.399999999999999	12	474547.12	5875762.5599999996	1.4399999999999999	28.34	55.969999999999999	0.68100000000000005	52.310000000000002	0.024310999999999999	0.026227	0.027435000000000001	0.028674999999999999	0.030249999999999999	0.032673000000000001	0.037945	0.049154000000000003	0.063777	0.073546	0.077684000000000003	0.076078000000000007	0.068248000000000003	0.059589999999999997	0.054170000000000003	0.051014999999999998	0.047499	0.043837000000000001	0.041839000000000001	0.040007000000000001	0.037347999999999999	0.035062999999999997	0.033835999999999998	0.035104000000000003	0.045032000000000003	0.078809000000000004	0.137462	0.22319800000000001	0.32823000000000002	0.40751399999999999	0.45364900000000002	0.47626800000000002	0.48384199999999999	0.48671599999999998	0.48918	0.49147400000000002	0.49449799999999999	0.497145	0.49892900000000001	0.50111799999999995	0.50506200000000001	0.5091	0.51431899999999997	0.51987700000000003	0.52806799999999998	0.57557400000000003	0101000020E61000004F31186D9FBF1B4087F0790FE1704A40	259330.66155058992	544978.681475144	59.818999900000001	5
293_100614-100824_02	2384	3300988	2010-07-07 07:12:19	52.881878299999997	6.9371200000000002	16.399999999999999	12	474546.33000000002	5875763.6699999999	1.3700000000000001	27.800000000000001	55.979999999999997	0.69899999999999995	52.549999999999997	0.024426	0.026346999999999999	0.027616999999999999	0.028865999999999999	0.030443999999999999	0.032850999999999998	0.037969999999999997	0.049079999999999999	0.063493999999999995	0.073228000000000001	0.077349000000000001	0.075753000000000001	0.068132999999999999	0.059595000000000002	0.054348	0.051122000000000001	0.047704999999999997	0.044061999999999997	0.042126999999999998	0.040332	0.037738000000000001	0.035521999999999998	0.034320999999999997	0.035610000000000003	0.045302000000000002	0.078648999999999997	0.13634099999999999	0.22017	0.32230799999999998	0.398841	0.44323200000000001	0.46503899999999998	0.47266999999999998	0.47539900000000002	0.477663	0.47992600000000002	0.483207	0.485462	0.48682900000000001	0.48943300000000001	0.493122	0.498338	0.50301099999999999	0.50790599999999997	0.51695800000000003	0.556419	0101000020E6100000C8B5A1629CBF1B40AAC65C63E1704A40	259329.85690923614	544979.77731437492	59.818998299999997	5
293_100614-100824_02	2385	3302386	2010-07-07 07:12:20	52.8818883	6.9371065999999999	16.399999999999999	12	474545.40999999997	5875764.7800000003	1.4399999999999999	26.52	55.979999999999997	0.72699999999999998	52.909999999999997	0.023664999999999999	0.025510000000000001	0.026686999999999999	0.02792	0.029572999999999999	0.031926000000000003	0.036924999999999999	0.047829999999999998	0.061990000000000003	0.071499999999999994	0.075511999999999996	0.073915999999999996	0.066531000000000007	0.058290000000000002	0.053103999999999998	0.050027000000000002	0.046615999999999998	0.043046000000000001	0.041223000000000003	0.039453000000000002	0.036847999999999999	0.034584999999999998	0.03356	0.034816	0.044385000000000001	0.076932	0.132719	0.21273300000000001	0.30818699999999999	0.37855699999999998	0.41889999999999999	0.438442	0.44500400000000001	0.44750299999999998	0.44952500000000001	0.45155800000000001	0.45439000000000002	0.45693099999999998	0.457978	0.46016400000000002	0.46477299999999999	0.46914	0.47260799999999997	0.47682999999999998	0.48427700000000001	0.51116099999999998	0101000020E610000088765FDF98BF1B40CE9C3FB7E1704A40	259328.93111739785	544980.87055226311	59.8189949	5
293_100614-100824_02	2386	3303784	2010-07-07 07:12:21	52.881896599999997	6.9370932999999999	16.399999999999999	12	474544.5	5875765.7000000002	1.3	24.91	55.979999999999997	0.76400000000000001	53.380000000000003	0.023897000000000002	0.025857999999999999	0.027043999999999999	0.028285999999999999	0.029891000000000001	0.032343999999999998	0.037502000000000001	0.048600999999999998	0.062938999999999995	0.072552000000000005	0.076713000000000003	0.075191999999999995	0.067735000000000004	0.059389999999999998	0.054156000000000003	0.051101000000000001	0.047598000000000001	0.043908000000000003	0.042043999999999998	0.040342000000000003	0.037760000000000002	0.035432999999999999	0.034227	0.035432999999999999	0.045365000000000003	0.078256999999999993	0.13370099999999999	0.21154500000000001	0.30259000000000003	0.36841099999999999	0.40515000000000001	0.42235099999999998	0.42812699999999998	0.43069299999999999	0.432587	0.434471	0.43673899999999999	0.43920199999999998	0.44065799999999999	0.44290299999999999	0.44668600000000003	0.45081599999999999	0.455177	0.45955600000000002	0.46585100000000002	0.48311100000000001	0101000020E6100000EF33D36295BF1B400FBADFFCE1704A40	259328.01611799491	544981.77479208761	59.818989899999998	5
293_100614-100824_02	2387	3305182	2010-07-07 07:12:22	52.881906600000001	6.9370816	16.399999999999999	12	474543.70000000001	5875766.8099999996	1.3700000000000001	23.920000000000002	55.979999999999997	0.80800000000000005	53.909999999999997	0.023890999999999999	0.025835	0.027042	0.02835	0.029975999999999999	0.032370000000000003	0.037540999999999998	0.048619000000000002	0.062839999999999993	0.072406999999999999	0.076624999999999999	0.075156000000000001	0.067889000000000005	0.059676	0.0545	0.051469000000000001	0.048011999999999999	0.044401000000000003	0.042516999999999999	0.040776	0.038232000000000002	0.036003	0.034762000000000001	0.036051	0.045953000000000001	0.078714000000000006	0.13336600000000001	0.208949	0.29602200000000001	0.35813499999999998	0.39271699999999998	0.40894000000000003	0.41444999999999999	0.41678300000000001	0.418487	0.420603	0.42313299999999998	0.42485400000000001	0.42647699999999999	0.428892	0.43286200000000002	0.43672499999999997	0.44067800000000001	0.44529299999999999	0.450793	0.46118999999999999	0101000020E6100000C1BBA65192BF1B403390C250E2704A40	259327.20474712714	544982.87048723397	59.8189882	5
293_100614-100824_02	2388	3306580	2010-07-07 07:12:23	52.881916599999997	6.9370683	16.399999999999999	12	474542.78999999998	5875767.9199999999	1.4399999999999999	24.300000000000001	55.979999999999997	0.85699999999999998	54.469999999999999	0.023716000000000001	0.025662000000000001	0.026879	0.028093	0.029765	0.032169999999999997	0.037245	0.048128999999999998	0.062207999999999999	0.071720000000000006	0.075847999999999999	0.074453000000000005	0.067193000000000003	0.059026000000000002	0.053941000000000003	0.050923999999999997	0.047531999999999998	0.043930999999999998	0.042111999999999997	0.040433999999999998	0.037908999999999998	0.035708999999999998	0.034521999999999997	0.035799999999999998	0.045581999999999998	0.077896000000000007	0.132355	0.20816599999999999	0.29617700000000002	0.359259	0.39424199999999998	0.41053499999999998	0.416051	0.41836800000000002	0.41988799999999998	0.42154599999999998	0.42382599999999998	0.42580600000000002	0.42738999999999999	0.42970799999999998	0.43333100000000002	0.437197	0.44086700000000001	0.44480599999999998	0.45001999999999998	0.45538499999999998	0101000020E610000028791AD58EBF1B405666A5A4E2704A40	259326.28568705084	544983.96387015248	59.818984899999997	5
293_100614-100824_02	2389	3307978	2010-07-07 07:12:24	52.8819266	6.9370566	16.5	12	474541.98999999999	5875769.0300000003	1.3700000000000001	24.539999999999999	55.979999999999997	0.90200000000000002	54.969999999999999	0.023671999999999999	0.025600999999999999	0.026835999999999999	0.028042999999999998	0.029655000000000001	0.032079999999999997	0.037166999999999999	0.048024999999999998	0.061934000000000003	0.071308999999999997	0.075452000000000005	0.074052999999999994	0.066833000000000004	0.058702999999999998	0.053637999999999998	0.050664000000000001	0.047287999999999997	0.043666999999999997	0.041838	0.040261999999999999	0.037740000000000003	0.035449000000000001	0.034248000000000001	0.035574000000000001	0.045287000000000001	0.077381000000000005	0.13155700000000001	0.20738400000000001	0.29592499999999999	0.35963000000000001	0.394847	0.41095900000000002	0.41658600000000001	0.41905100000000001	0.42077900000000001	0.42204399999999997	0.42416199999999998	0.426228	0.42798000000000003	0.42973	0.43304799999999999	0.43710900000000003	0.441245	0.444963	0.44874700000000001	0.45302399999999998	0101000020E6100000FA00EEC38BBF1B407A3C88F8E2704A40	259325.47431692158	544985.05956558499	59.818983199999998	5
293_100614-100824_02	2390	3309376	2010-07-07 07:12:25	52.881934999999999	6.9370433	16.5	12	474541.08000000002	5875769.9699999997	1.3	24.079999999999998	55.990000000000002	0.92600000000000005	55.229999999999997	0.023748999999999999	0.025704999999999999	0.026960000000000001	0.028212000000000001	0.029857999999999999	0.032250000000000001	0.037325999999999998	0.048085000000000003	0.061872000000000003	0.071178000000000005	0.075286000000000006	0.073936000000000002	0.066910999999999998	0.058957000000000002	0.053964999999999999	0.050979999999999998	0.047684999999999998	0.044131999999999998	0.042338000000000001	0.040649999999999999	0.038114000000000002	0.035944999999999998	0.034810000000000001	0.036095000000000002	0.04573	0.077712000000000003	0.13131000000000001	0.205678	0.29184599999999999	0.35361900000000002	0.38785999999999998	0.40378700000000001	0.40922700000000001	0.41148299999999999	0.413161	0.41482799999999997	0.41695399999999999	0.41849700000000001	0.42021700000000001	0.42269499999999999	0.42616300000000001	0.429336	0.43291200000000002	0.43680400000000003	0.44132500000000002	0.44376599999999999	0101000020E610000061BE614788BF1B405019FF3EE3704A40	259324.55908002894	544985.97493211273	59.818978299999998	5
293_100614-100824_02	2391	3310774	2010-07-07 07:12:26	52.881944900000001	6.93703	16.5	12	474540.16999999998	5875771.0700000003	1.4299999999999999	24.030000000000001	55.990000000000002	0.93000000000000005	55.270000000000003	0.024306000000000001	0.026245999999999998	0.027480999999999998	0.028854999999999999	0.030502999999999999	0.032918999999999997	0.037960000000000001	0.048695000000000002	0.062528	0.071844000000000005	0.075972999999999999	0.074633000000000005	0.067594000000000001	0.059644000000000003	0.054634000000000002	0.051658999999999997	0.048334000000000002	0.044809000000000002	0.043022999999999999	0.041424000000000002	0.038890000000000001	0.036692000000000002	0.035610000000000003	0.036919	0.046531000000000003	0.078437000000000007	0.13231799999999999	0.207177	0.29371199999999997	0.35558099999999998	0.39014300000000002	0.40634199999999998	0.41165499999999999	0.41386699999999998	0.41555399999999998	0.41755999999999999	0.41975099999999999	0.42120600000000002	0.42252699999999999	0.42516300000000001	0.42916399999999999	0.43263600000000002	0.43564900000000001	0.43933	0.44468200000000002	0.44700800000000002	0101000020E6100000C87BD5CA84BF1B40DF2F0B92E3704A40	259323.64026001096	544987.05718948692	59.818974900000001	5
293_100614-100824_02	2392	3312172	2010-07-07 07:12:27	52.881954999999998	6.9370183000000001	16.5	12	474539.37	5875772.1900000004	1.3799999999999999	24.66	55.990000000000002	0.91100000000000003	55.07	0.023496	0.025344999999999999	0.026499000000000002	0.027795	0.029426999999999998	0.031789999999999999	0.036782000000000002	0.047462999999999998	0.061247000000000003	0.070591000000000001	0.074676999999999993	0.073297000000000001	0.066155000000000005	0.058187999999999997	0.053134000000000001	0.050146000000000003	0.046806	0.043327999999999998	0.041524999999999999	0.039911000000000002	0.037357000000000001	0.035146999999999998	0.034124000000000002	0.035438999999999998	0.044886000000000002	0.076606999999999995	0.13062499999999999	0.206321	0.29439599999999999	0.35772199999999998	0.39315099999999997	0.40989599999999998	0.41579199999999999	0.41791800000000001	0.419601	0.42143599999999998	0.42378700000000002	0.42545899999999998	0.42679299999999998	0.42914099999999999	0.43325000000000002	0.43702099999999999	0.44031799999999999	0.44351699999999999	0.44891999999999999	0.45352500000000001	0101000020E61000009A03A9B981BF1B4097C5C4E6E3704A40	259322.82865207538	544988.16401140881	59.818973299999996	5
293_100614-100824_02	2393	3313570	2010-07-07 07:12:28	52.881963300000002	6.9370048999999998	16.5	12	474538.46000000002	5875773.1100000003	1.3	24.829999999999998	55.990000000000002	0.88800000000000001	54.82	0.023730000000000001	0.025603000000000001	0.026832999999999999	0.028115999999999999	0.029739000000000002	0.032127000000000003	0.037005999999999997	0.047669999999999997	0.061425	0.070665000000000006	0.074711	0.073359999999999995	0.066302	0.058300999999999999	0.053284999999999999	0.050245999999999999	0.046991999999999999	0.043499999999999997	0.041750000000000002	0.040060999999999999	0.037567000000000003	0.035401000000000002	0.034358	0.035568000000000002	0.044901999999999997	0.076676999999999995	0.13070999999999999	0.20644199999999999	0.29486699999999999	0.35883700000000002	0.39479300000000001	0.41152	0.41750199999999998	0.419825	0.42149900000000001	0.423626	0.42590099999999997	0.427568	0.42883399999999999	0.43162600000000001	0.43556499999999998	0.43907000000000002	0.44213799999999998	0.44618099999999999	0.45211499999999999	0.45854600000000001	0101000020E61000005AC466367EBF1B40D9E2642CE4704A40	259321.90692455269	544989.06810786948	59.8189682	5
293_100614-100824_02	2394	3314968	2010-07-07 07:12:29	52.881973299999999	6.9369915999999998	16.5	12	474537.54999999999	5875774.2199999997	1.4399999999999999	25.109999999999999	55.990000000000002	0.85899999999999999	54.5	0.023661999999999999	0.025642000000000002	0.026897000000000001	0.028042999999999998	0.029599	0.032041	0.036993999999999999	0.047479	0.060895999999999999	0.070038000000000003	0.074149000000000007	0.072820999999999997	0.065712000000000007	0.057652000000000002	0.052746000000000001	0.050009999999999999	0.046737000000000001	0.043098999999999998	0.041298000000000001	0.039837999999999998	0.037532000000000003	0.035323	0.034137000000000001	0.035347000000000003	0.044724	0.076124999999999998	0.1295	0.20497499999999999	0.29400399999999999	0.35847600000000002	0.39437	0.41087499999999999	0.41702600000000001	0.42001500000000003	0.42183500000000002	0.42328100000000002	0.425232	0.42770200000000003	0.42991800000000002	0.431946	0.434365	0.43881700000000001	0.444023	0.447851	0.45113900000000001	0.45661200000000002	0101000020E6100000C181DAB97ABF1B40FCB84780E4704A40	259320.98786679716	544990.16149179055	59.818964899999997	5
293_100614-100824_02	2395	3316366	2010-07-07 07:12:30	52.881983300000002	6.9369800000000001	16.5	12	474536.75	5875775.3300000001	1.3700000000000001	25.379999999999999	55.990000000000002	0.82199999999999995	54.090000000000003	0.024153000000000001	0.02605	0.027324999999999999	0.028624	0.030304999999999999	0.032648000000000003	0.037668	0.048644	0.062731999999999996	0.072174000000000002	0.076269000000000003	0.074817999999999996	0.067535999999999999	0.059304999999999997	0.054101999999999997	0.051013999999999997	0.047655999999999997	0.044108000000000001	0.042280999999999999	0.040534000000000001	0.037952	0.035838000000000002	0.034800999999999999	0.035963000000000002	0.045414000000000003	0.078019000000000005	0.13398599999999999	0.21298900000000001	0.305479	0.37281500000000001	0.41108299999999998	0.42924600000000002	0.43510100000000002	0.43754700000000002	0.43955300000000003	0.44209999999999999	0.44447700000000001	0.44595699999999999	0.44744600000000001	0.45100699999999999	0.45558700000000002	0.45876299999999998	0.46187800000000001	0.46694099999999999	0.47536499999999998	0.49110100000000001	0101000020E61000003A0664AF77BF1B40208F2AD4E4704A40	259320.18322943815	544991.25733262661	59.8189633	5
293_100614-100824_02	2396	3317764	2010-07-07 07:12:31	52.881993299999998	6.9369665999999999	16.5	12	474535.84000000003	5875776.4500000002	1.4399999999999999	25.73	55.990000000000002	0.79000000000000004	53.710000000000001	0.024088999999999999	0.025954000000000001	0.027282000000000001	0.028577999999999999	0.030188	0.032469999999999999	0.037557	0.048577000000000002	0.062695000000000001	0.072104000000000001	0.076261999999999996	0.074826000000000004	0.067505999999999997	0.059185000000000001	0.053900000000000003	0.050868999999999998	0.047522000000000002	0.043950999999999997	0.04206	0.040294000000000003	0.037759000000000001	0.035607	0.034421	0.035500999999999998	0.045128000000000001	0.077918000000000001	0.13406699999999999	0.21357200000000001	0.30742399999999998	0.37602200000000002	0.414877	0.43339899999999998	0.43953599999999998	0.44207999999999997	0.444332	0.44675799999999999	0.44924900000000001	0.450714	0.45308700000000002	0.45629199999999998	0.46054400000000001	0.46418300000000001	0.46772999999999998	0.47340900000000002	0.48130499999999998	0.50214899999999996	0101000020E6100000FAC6212C74BF1B4043650D28E5704A40	259319.25744188204	544992.3505723644	59.818959899999996	5
293_100614-100824_02	2397	3319162	2010-07-07 07:12:32	52.882001600000002	6.9369550000000002	16.600000000000001	12	474535.03999999998	5875777.3700000001	1.22	25.760000000000002	56	0.76300000000000001	53.380000000000003	0.023380999999999999	0.025231	0.026485000000000002	0.027740999999999998	0.029229999999999999	0.031507	0.036554000000000003	0.047350000000000003	0.061109999999999998	0.070247000000000004	0.074277999999999997	0.072954000000000005	0.065765000000000004	0.057570000000000003	0.052416999999999998	0.049488999999999998	0.046240000000000003	0.042673999999999997	0.040733999999999999	0.039050000000000001	0.036678000000000002	0.034550999999999998	0.033345	0.034450000000000001	0.043892	0.076009999999999994	0.13073899999999999	0.207983	0.29955599999999999	0.36664400000000003	0.404526	0.42236899999999999	0.428257	0.43113099999999999	0.433585	0.435666	0.437805	0.43964300000000001	0.44239400000000001	0.44534200000000002	0.44874599999999998	0.45186999999999999	0.45673000000000002	0.46247500000000002	0.46970499999999998	0.48697800000000002	0101000020E6100000734BAB2171BF1B408582AD6DE5704A40	259318.45686632511	544993.25727071008	59.8189566	5
293_100614-100824_02	2398	3320560	2010-07-07 07:12:33	52.882011599999998	6.9369415999999999	16.600000000000001	12	474534.13	5875778.4800000004	1.4399999999999999	25.760000000000002	56	0.76300000000000001	53.380000000000003	0.023380999999999999	0.025231	0.026485000000000002	0.027740999999999998	0.029229999999999999	0.031507	0.036554000000000003	0.047350000000000003	0.061109999999999998	0.070247000000000004	0.074277999999999997	0.072954000000000005	0.065765000000000004	0.057570000000000003	0.052416999999999998	0.049488999999999998	0.046240000000000003	0.042673999999999997	0.040733999999999999	0.039050000000000001	0.036678000000000002	0.034550999999999998	0.033345	0.034450000000000001	0.043892	0.076009999999999994	0.13073899999999999	0.207983	0.29955599999999999	0.36664400000000003	0.404526	0.42236899999999999	0.428257	0.43113099999999999	0.433585	0.435666	0.437805	0.43964300000000001	0.44239400000000001	0.44534200000000002	0.44874599999999998	0.45186999999999999	0.45673000000000002	0.46247500000000002	0.46970499999999998	0.48697800000000002	0101000020E6100000330C699E6DBF1B40A85890C1E5704A40	259317.53107952449	544994.35051077988	59.818953199999996	5
293_100614-100824_02	2399	3321958	2010-07-07 07:12:34	52.882021600000002	6.9369282999999999	16.600000000000001	12	474533.21999999997	5875779.5899999999	1.4399999999999999	26.010000000000002	56	0.73299999999999998	53	0.024532999999999999	0.026485999999999999	0.027741999999999999	0.028986999999999999	0.030647000000000001	0.033075	0.038057000000000001	0.048821999999999997	0.062671000000000004	0.072011000000000006	0.076050999999999994	0.074545	0.067289000000000002	0.059142	0.054086000000000002	0.051164000000000001	0.047802999999999998	0.044194999999999998	0.042481999999999999	0.040856999999999997	0.038316999999999997	0.036160999999999999	0.035056999999999998	0.036311000000000003	0.045658999999999998	0.077698000000000003	0.13292999999999999	0.211979	0.30609799999999998	0.37499700000000002	0.41396100000000002	0.432587	0.43935099999999999	0.44207299999999999	0.44402799999999998	0.44601299999999999	0.44899099999999997	0.45165	0.45288200000000001	0.455428	0.45977299999999999	0.464333	0.46840599999999999	0.473053	0.47996100000000003	0.505274	0101000020E61000009AC9DC216ABF1B40CC2E7315E6704A40	259316.61202371467	544995.44389552961	59.8189499	5
293_100614-100824_02	2400	3323356	2010-07-07 07:12:35	52.88203	6.9369166	16.600000000000001	12	474532.41999999998	5875780.5199999996	1.23	26.149999999999999	56	0.70699999999999996	52.68	0.024597999999999998	0.026568999999999999	0.027814999999999999	0.029069000000000001	0.030699000000000001	0.033126999999999997	0.038172999999999999	0.048859	0.062607999999999997	0.071914000000000006	0.075967000000000007	0.074511999999999995	0.06726	0.059102000000000002	0.054096999999999999	0.051153999999999998	0.047809999999999998	0.044199000000000002	0.042401000000000001	0.040863999999999998	0.038370000000000001	0.036185000000000002	0.034981999999999999	0.036232	0.045671999999999997	0.077556	0.132439	0.21132699999999999	0.30568000000000001	0.37474200000000002	0.413794	0.432421	0.43922099999999997	0.44244699999999998	0.44454700000000003	0.44619300000000001	0.44879599999999997	0.45172899999999999	0.453181	0.455563	0.45958900000000003	0.46421600000000002	0.46953400000000001	0.47390100000000002	0.47964400000000001	0.507239	0101000020E61000006C51B01067BF1B40A20BEA5BE6704A40	259315.80447968256	544996.36157585261	59.818946600000004	5
293_100614-100824_02	2401	3324754	2010-07-07 07:12:36	52.882040000000003	6.9369033	16.600000000000001	12	474531.51000000001	5875781.6299999999	1.4399999999999999	25.780000000000001	56	0.68799999999999994	52.420000000000002	0.024125000000000001	0.026058999999999999	0.027293000000000001	0.028524999999999998	0.030089000000000001	0.032532999999999999	0.037600000000000001	0.048350999999999998	0.062268999999999998	0.071597999999999995	0.075678999999999996	0.074218999999999993	0.06694	0.058729000000000003	0.053621000000000002	0.050610000000000002	0.047260000000000003	0.043671000000000001	0.041855999999999997	0.040138	0.037545000000000002	0.035359000000000002	0.034145000000000002	0.035436000000000002	0.044833999999999999	0.077073000000000003	0.132025	0.21023700000000001	0.30267100000000002	0.37018000000000001	0.40838999999999998	0.427093	0.43350300000000003	0.43621799999999999	0.43838500000000002	0.44048199999999998	0.44348700000000002	0.44625799999999999	0.44764599999999999	0.45044200000000001	0.45433800000000002	0.45865899999999998	0.46381899999999998	0.46831400000000001	0.47672599999999998	0.50747200000000003	0101000020E6100000D30E249463BF1B40C6E1CCAFE6704A40	259314.88542462746	544997.45496093179	59.818943300000001	5
293_100614-100824_02	2402	3326152	2010-07-07 07:12:37	52.882048300000001	6.9368916	16.600000000000001	12	474530.71000000002	5875782.5599999996	1.22	25.800000000000001	56	0.67300000000000004	52.229999999999997	0.024556999999999999	0.026539	0.027757	0.029012	0.030657	0.033106999999999998	0.038096999999999999	0.048710999999999997	0.062406000000000003	0.071612999999999996	0.075653999999999999	0.074231000000000005	0.067075999999999997	0.059034000000000003	0.054074999999999998	0.051205000000000001	0.047872999999999999	0.044363	0.042499000000000002	0.040887	0.038522000000000001	0.036290000000000003	0.035113999999999999	0.036295000000000001	0.045678999999999997	0.077360999999999999	0.13158	0.208952	0.30074699999999999	0.36806299999999997	0.40606599999999998	0.42461199999999999	0.43128300000000003	0.43432300000000001	0.43645099999999998	0.43842700000000001	0.44159799999999999	0.44449499999999997	0.44618000000000002	0.44841399999999998	0.45236399999999999	0.45698800000000001	0.462806	0.46731099999999998	0.47388000000000002	0.50426899999999997	0101000020E6100000A596F78260BF1B4007FF6CF5E6704A40	259314.07812012066	544998.36151549907	59.818939900000004	5
293_100614-100824_02	2403	3327550	2010-07-07 07:12:38	52.882058299999997	6.9368783000000001	16.600000000000001	12	474529.79999999999	5875783.6699999999	1.4399999999999999	27.829999999999998	56.009999999999998	0.66500000000000004	52.109999999999999	0.025024000000000001	0.027005000000000001	0.028254000000000001	0.029493999999999999	0.031164000000000001	0.033549000000000002	0.038552999999999997	0.049397999999999997	0.063466999999999996	0.072938000000000003	0.076977000000000004	0.075423000000000004	0.067942000000000002	0.059565	0.054414999999999998	0.051310000000000001	0.047974000000000003	0.044399000000000001	0.042485000000000002	0.040827000000000002	0.038338999999999998	0.036226000000000001	0.035043999999999999	0.036208999999999998	0.045663000000000002	0.07825	0.135576	0.219472	0.321654	0.39796199999999998	0.44219900000000001	0.46384700000000001	0.471474	0.47471999999999998	0.47688399999999997	0.47919600000000001	0.48255799999999999	0.48525200000000002	0.48659400000000003	0.489091	0.493784	0.49820999999999999	0.50343300000000002	0.50855899999999998	0.51741400000000004	0.56324600000000002	0101000020E61000000C546B065DBF1B402AD54F49E7704A40	259313.15906581821	544999.45490090433	59.818936600000001	5
293_100614-100824_02	2404	3328948	2010-07-07 07:12:39	52.8820683	6.9368666000000001	16.600000000000001	12	474529	5875784.7800000003	1.3700000000000001	30.120000000000001	56.009999999999998	0.66200000000000003	52.079999999999998	0.025242000000000001	0.027243	0.028507000000000001	0.029756000000000001	0.031347	0.033697999999999999	0.038674	0.049370999999999998	0.063380000000000006	0.072829000000000005	0.076850000000000002	0.075188000000000005	0.067526000000000003	0.059048000000000003	0.053921999999999998	0.050952999999999998	0.047570000000000001	0.043927000000000001	0.042034000000000002	0.040423000000000001	0.037964999999999999	0.035914000000000001	0.034728000000000002	0.036040999999999997	0.045328	0.078042	0.13697000000000001	0.22570000000000001	0.336974	0.42232599999999998	0.472663	0.49767	0.50658099999999995	0.51012100000000005	0.51243700000000003	0.51478599999999997	0.51836700000000002	0.521783	0.52302099999999996	0.52515500000000004	0.52885199999999999	0.53375399999999995	0.53920699999999999	0.54493499999999995	0.55341600000000002	0.61129100000000003	0101000020E6100000DEDB3EF559BF1B404EAB329DE7704A40	259312.3477011178	545000.55059853301	59.818934900000002	5
293_100614-100824_02	2405	3330346	2010-07-07 07:12:40	52.882076599999998	6.9368550000000004	16.600000000000001	12	474528.20000000001	5875785.7000000002	1.22	31.219999999999999	56.009999999999998	0.66400000000000003	52.100000000000001	0.02393	0.025773999999999998	0.026873000000000001	0.028032999999999999	0.029531000000000002	0.031816999999999998	0.036604999999999999	0.046899000000000003	0.060434000000000002	0.069526000000000004	0.073342000000000004	0.071657999999999999	0.064219999999999999	0.056106000000000003	0.051122000000000001	0.048131	0.044803000000000003	0.041312000000000001	0.039558000000000003	0.037991999999999998	0.035550999999999999	0.033474999999999998	0.032410000000000001	0.033703999999999998	0.042684	0.074243000000000003	0.13151499999999999	0.218418	0.32837300000000003	0.41377900000000001	0.46484399999999998	0.49123600000000001	0.50064600000000004	0.50380199999999997	0.50607400000000002	0.50869399999999998	0.512513	0.515648	0.51634599999999997	0.51787700000000003	0.52259800000000001	0.52769699999999997	0.53188999999999997	0.53637900000000005	0.54538600000000004	0.59986200000000001	0101000020E61000005760C8EA56BF1B408FC8D2E2E7704A40	259311.54712815434	545001.45729802479	59.818931599999999	5
293_100614-100824_02	2406	3331744	2010-07-07 07:12:41	52.882086600000001	6.9368416000000002	16.600000000000001	12	474527.28999999998	5875786.8099999996	1.4399999999999999	32.420000000000002	56.009999999999998	0.66700000000000004	52.149999999999999	0.024480999999999999	0.026370999999999999	0.027570999999999998	0.028766	0.030248000000000001	0.032523000000000003	0.037331000000000003	0.047846	0.061623999999999998	0.070791999999999994	0.074635000000000007	0.072903999999999997	0.065280000000000005	0.056905999999999998	0.051768000000000002	0.048725999999999998	0.045465999999999999	0.041992000000000002	0.040141000000000003	0.038474000000000001	0.036089000000000003	0.034041000000000002	0.032887	0.034036999999999998	0.043185000000000001	0.075424000000000005	0.134496	0.225496	0.34229300000000001	0.43429000000000001	0.48977399999999999	0.51796600000000004	0.52768999999999999	0.53117800000000004	0.53405199999999997	0.53681400000000001	0.54021300000000005	0.54328399999999999	0.54450799999999999	0.54658499999999999	0.55065699999999995	0.55532400000000004	0.56060500000000002	0.56684000000000001	0.57630400000000004	0.64286500000000002	0101000020E61000001721866753BF1B40B39EB536E8704A40	259310.62134441262	545002.55053941021	59.818928200000002	5
293_100614-100824_02	2407	3333142	2010-07-07 07:12:42	52.882096599999997	6.9368283000000002	16.5	12	474526.38	5875787.9199999999	1.4399999999999999	34.229999999999997	56.009999999999998	0.67300000000000004	52.229999999999997	0.024336	0.026172000000000001	0.027310000000000001	0.028451000000000001	0.029916000000000002	0.032168000000000002	0.036838999999999997	0.047038000000000003	0.060644000000000003	0.069762000000000005	0.073538000000000006	0.071664000000000005	0.064033999999999994	0.055721	0.050674999999999998	0.047628999999999998	0.044354999999999999	0.040922	0.039054999999999999	0.037439	0.035105999999999998	0.033133999999999997	0.032070000000000001	0.033350999999999999	0.042112999999999998	0.073960999999999999	0.13351299999999999	0.22748199999999999	0.35043200000000002	0.44845600000000002	0.50816700000000004	0.53898000000000001	0.54971999999999999	0.55296400000000001	0.55579699999999999	0.55837899999999996	0.56217799999999996	0.56527099999999997	0.56600200000000001	0.56748399999999999	0.57196400000000003	0.57643599999999995	0.58133599999999996	0.58668900000000002	0.59545000000000003	0.665825	0101000020E61000007EDEF9EA4FBF1B40D674988AE8704A40	259309.70229165012	545003.64392547228	59.818924899999999	5
293_100614-100824_02	2408	3334540	2010-07-07 07:12:43	52.8821066	6.9368166000000002	16.5	12	474525.58000000002	5875789.0300000003	1.3700000000000001	35.479999999999997	56.009999999999998	0.67900000000000005	52.310000000000002	0.023716999999999998	0.025499000000000001	0.026592000000000001	0.027692000000000001	0.029160999999999999	0.031247	0.035839000000000003	0.045963999999999998	0.059369999999999999	0.068394999999999997	0.072109999999999994	0.070313000000000001	0.062716999999999995	0.054453000000000001	0.049314999999999998	0.046302999999999997	0.043142	0.039739999999999998	0.037899000000000002	0.036269999999999997	0.033989999999999999	0.032111000000000001	0.031060000000000001	0.032210000000000003	0.040992000000000001	0.072714000000000001	0.13219900000000001	0.22678400000000001	0.35208400000000001	0.45349099999999998	0.51624899999999996	0.54871400000000004	0.55992200000000003	0.56374400000000002	0.56697900000000001	0.56979000000000002	0.57352899999999996	0.57645599999999997	0.57774999999999999	0.57910099999999998	0.58363900000000002	0.58786700000000003	0.59314	0.59976099999999999	0.60914900000000005	0.68171300000000001	0101000020E61000005066CDD94CBF1B40FA4A7BDEE8704A40	259308.89092839643	545004.73962368444	59.8189232	5
293_100614-100824_02	2409	3335938	2010-07-07 07:12:44	52.882114999999999	6.9368033000000002	16.5	12	474524.66999999998	5875789.9699999997	1.3	35.649999999999999	56.020000000000003	0.68600000000000005	52.399999999999999	0.023902	0.025701999999999999	0.026771	0.027923	0.029406000000000002	0.031565999999999997	0.036151000000000003	0.046300000000000001	0.059863	0.068915000000000004	0.072644	0.070828000000000002	0.063226000000000004	0.054893999999999998	0.049723999999999997	0.046722	0.043511000000000001	0.040196999999999997	0.038295999999999997	0.036639999999999999	0.034347000000000003	0.032414999999999999	0.031446000000000002	0.032689999999999997	0.041522999999999997	0.073152999999999996	0.132824	0.22769400000000001	0.35350999999999999	0.45574700000000001	0.51924300000000001	0.55247299999999999	0.563975	0.56746700000000005	0.57059899999999997	0.573272	0.577102	0.58011000000000001	0.58054600000000001	0.58214100000000002	0.58669000000000004	0.591391	0.59610099999999999	0.60156299999999996	0.61101099999999997	0.68301400000000001	0101000020E6100000B723415D49BF1B40D027F224E9704A40	259307.97569823061	545005.65499333176	59.8189183	5
293_100614-100824_02	2410	3337336	2010-07-07 07:12:45	52.882124900000001	6.9367900000000002	16.5	12	474523.76000000001	5875791.0700000003	1.4299999999999999	35.719999999999999	56.020000000000003	0.68999999999999995	52.469999999999999	0.023942000000000001	0.025744	0.026821000000000001	0.027970999999999999	0.029404	0.031553999999999999	0.036110999999999997	0.046094999999999997	0.059475	0.068463999999999997	0.072170999999999999	0.070315000000000003	0.062758999999999995	0.054519999999999999	0.049487999999999997	0.046516000000000002	0.043326000000000003	0.039974000000000003	0.038147	0.036576999999999998	0.03431	0.032464	0.031431000000000001	0.032598000000000002	0.041381000000000001	0.072774000000000005	0.132019	0.22659399999999999	0.35242899999999999	0.45458999999999999	0.51769699999999996	0.55041700000000005	0.561832	0.56549400000000005	0.56852400000000003	0.57109500000000002	0.57487900000000003	0.57796999999999998	0.57880600000000004	0.57984500000000005	0.58381099999999997	0.58854099999999998	0.59399900000000005	0.59969099999999997	0.60815799999999998	0.67724799999999996	0101000020E61000001EE1B4E045BF1B405F3EFE77E9704A40	259307.05688548976	545006.73725384846	59.818914900000003	5
293_100614-100824_02	2411	3338734	2010-07-07 07:12:46	52.882134999999998	6.9367783000000003	16.5	12	474522.96000000002	5875792.1900000004	1.3799999999999999	35.390000000000001	56.020000000000003	0.69399999999999995	52.509999999999998	0.024499	0.026311000000000001	0.027477000000000001	0.02862	0.030180999999999999	0.032323999999999999	0.037074000000000003	0.047482000000000003	0.061321000000000001	0.070611999999999994	0.074493000000000004	0.072670999999999999	0.064859	0.056370999999999997	0.051173000000000003	0.048196999999999997	0.044887999999999997	0.041363999999999998	0.039509000000000002	0.0378	0.035478000000000003	0.033446999999999998	0.032395	0.033680000000000002	0.042674999999999998	0.075288999999999995	0.13617399999999999	0.23307700000000001	0.36133900000000002	0.46537400000000001	0.52958000000000005	0.56307200000000002	0.57466399999999995	0.57839600000000002	0.58155500000000004	0.58433199999999996	0.58818400000000004	0.591387	0.59238100000000005	0.59352700000000003	0.59747899999999998	0.60245800000000005	0.60783299999999996	0.61399599999999999	0.62390000000000001	0.69673499999999999	0101000020E6100000F06888CF42BF1B4017D4B7CCE9704A40	259306.24528446631	545007.84407855128	59.818913299999998	5
293_100614-100824_02	2412	3340132	2010-07-07 07:12:47	52.882143300000003	6.9367650000000003	16.5	12	474522.04999999999	5875793.1100000003	1.3	35.990000000000002	56.020000000000003	0.69599999999999995	52.549999999999997	0.024368999999999998	0.026210000000000001	0.027333	0.028427000000000001	0.029974000000000001	0.032159	0.036849	0.047035	0.060627	0.069870000000000002	0.073665999999999995	0.071826000000000001	0.064064999999999997	0.055717000000000003	0.050623000000000001	0.047579000000000003	0.044366000000000003	0.040836999999999998	0.039030000000000002	0.037449999999999997	0.035119999999999998	0.033161999999999997	0.032120999999999997	0.033403000000000002	0.042271999999999997	0.074357000000000006	0.13450699999999999	0.230792	0.35932199999999997	0.46420400000000001	0.52936799999999995	0.56305499999999997	0.575237	0.57910600000000001	0.58192600000000005	0.58461799999999997	0.58876799999999996	0.59228599999999998	0.59253199999999995	0.59394899999999995	0.59822500000000001	0.60333300000000001	0.60889599999999999	0.61311300000000002	0.62166500000000002	0.69608199999999998	0101000020E61000005726FC523FBF1B4059F15712EA704A40	259305.33029422452	545008.74832265452	59.818908300000004	5
293_100614-100824_02	2413	3341530	2010-07-07 07:12:48	52.882153299999999	6.9367533000000003	16.5	12	474521.25	5875794.2199999997	1.3700000000000001	35.609999999999999	56.020000000000003	0.70199999999999996	52.630000000000003	0.023779999999999999	0.025571	0.026648999999999999	0.027789999999999999	0.029208999999999999	0.031364000000000003	0.035979999999999998	0.046150999999999998	0.059721000000000003	0.068863999999999995	0.072708999999999996	0.070907999999999999	0.063256000000000007	0.054891000000000002	0.049734	0.046751000000000001	0.043499999999999997	0.040078999999999997	0.038198999999999997	0.036540000000000003	0.034338	0.032383000000000002	0.031355000000000001	0.032521000000000001	0.041426999999999999	0.073390999999999998	0.133191	0.22791600000000001	0.35375299999999998	0.45608100000000001	0.51960899999999999	0.55264100000000005	0.56420099999999995	0.568025	0.57117600000000002	0.573959	0.57772000000000001	0.58084000000000002	0.581345	0.58315600000000001	0.58696099999999996	0.59092199999999995	0.59700500000000001	0.60239299999999996	0.61132799999999998	0.67840599999999995	0101000020E610000029AECF413CBF1B407CC73A66EA704A40	259304.51893277015	545009.84402159846	59.818906599999998	5
293_100614-100824_02	2414	3342928	2010-07-07 07:12:49	52.882161600000003	6.9367400000000004	16.5	12	474520.34000000003	5875795.1500000004	1.3	35.289999999999999	56.020000000000003	0.71299999999999997	52.770000000000003	0.024732000000000001	0.026599000000000001	0.027765999999999999	0.029010999999999999	0.030495000000000001	0.032759999999999997	0.037502000000000001	0.047995999999999997	0.061936999999999999	0.071319999999999995	0.075273000000000007	0.073427999999999993	0.065641000000000005	0.057155999999999998	0.051924999999999999	0.048798000000000001	0.045442000000000003	0.041964000000000001	0.040065000000000003	0.038325999999999999	0.035927000000000001	0.033953999999999998	0.032913999999999999	0.034139000000000003	0.043305000000000003	0.076096999999999998	0.13739299999999999	0.234234	0.36238199999999998	0.46674199999999999	0.53135399999999999	0.564967	0.57669599999999999	0.58033999999999997	0.58357999999999999	0.58638100000000004	0.59039299999999995	0.59323300000000001	0.59415300000000004	0.59521800000000002	0.59946600000000005	0.60417200000000004	0.60956200000000005	0.61423499999999998	0.62353199999999998	0.69198800000000005	0101000020E6100000906B43C538BF1B40BEE4DAABEA704A40	259303.60394321621	545010.74826602696	59.818901600000004	5
293_100614-100824_02	2415	3344326	2010-07-07 07:12:50	52.8821716	6.9367283000000004	16.5	12	474519.53999999998	5875796.2599999998	1.3700000000000001	36.490000000000002	56.030000000000001	0.72899999999999998	52.990000000000002	0.024312	0.026141000000000001	0.027285	0.028379000000000001	0.029871999999999999	0.032085000000000002	0.036670000000000001	0.046710000000000002	0.060059000000000001	0.069145999999999999	0.072874999999999995	0.070999000000000007	0.06343	0.055247999999999998	0.050235000000000002	0.047205999999999998	0.044011000000000002	0.040640000000000003	0.038892000000000003	0.037374999999999999	0.035027000000000003	0.033092000000000003	0.032145	0.033416000000000001	0.042132999999999997	0.073527999999999996	0.13315399999999999	0.228876	0.357234	0.462895	0.52846599999999999	0.56301199999999996	0.57542400000000005	0.57920899999999997	0.58204299999999998	0.58461300000000005	0.58844099999999999	0.59173200000000004	0.59206899999999996	0.59299500000000005	0.59733000000000003	0.602294	0.607595	0.61233499999999996	0.61975199999999997	0.68454999999999999	0101000020E610000062F316B435BF1B40E1BABDFFEA704A40	259302.79258247011	545011.84396525938	59.818899899999998	5
293_100614-100824_02	2416	3345724	2010-07-07 07:12:51	52.882179999999998	6.9367165999999996	16.600000000000001	12	474518.72999999998	5875797.1900000004	1.23	36	56.030000000000001	0.749	53.240000000000002	0.024171999999999999	0.025987	0.027098000000000001	0.028268999999999999	0.029751	0.031899999999999998	0.036483000000000002	0.046621000000000003	0.060056999999999999	0.069205000000000003	0.072973999999999997	0.071152000000000007	0.063582	0.055308999999999997	0.050206000000000001	0.047219999999999998	0.044061000000000003	0.040631	0.038795999999999997	0.037107000000000001	0.034869999999999998	0.032933999999999998	0.031999	0.033188000000000002	0.041945999999999997	0.073778999999999997	0.13359099999999999	0.22906799999999999	0.35636800000000002	0.46041199999999999	0.52524800000000005	0.55901299999999998	0.571079	0.57454700000000003	0.57762199999999997	0.58061099999999999	0.58394100000000004	0.58696899999999996	0.58767400000000003	0.589194	0.59285699999999997	0.59736900000000004	0.60221800000000003	0.60643499999999995	0.61491499999999999	0.67459400000000003	0101000020E6100000337BEAA232BF1B40B7973446EB704A40	259301.98504367817	545012.76164788345	59.818896599999995	5
293_100614-100824_02	2417	3347122	2010-07-07 07:12:52	52.882190000000001	6.9367032999999996	16.600000000000001	12	474517.82000000001	5875798.2999999998	1.4399999999999999	35.270000000000003	56.030000000000001	0.76300000000000001	53.399999999999999	0.024686	0.026542	0.027668000000000002	0.028868999999999999	0.030381999999999999	0.032579999999999998	0.037273000000000001	0.047657999999999999	0.061427000000000002	0.070787000000000003	0.074653999999999998	0.072826000000000002	0.065071000000000004	0.056668999999999997	0.051469000000000001	0.048372999999999999	0.045054999999999998	0.041582000000000001	0.039698999999999998	0.038094999999999997	0.035659999999999997	0.033713	0.032710999999999997	0.033925999999999998	0.042925999999999999	0.075675999999999993	0.13677700000000001	0.233317	0.360981	0.464812	0.52922199999999997	0.56250599999999995	0.574376	0.57803700000000002	0.58117700000000005	0.58412200000000003	0.58784099999999995	0.59041299999999997	0.590804	0.59254899999999999	0.59687800000000002	0.60143599999999997	0.60602800000000001	0.61120399999999997	0.620062	0.679782	0101000020E61000009A385E262FBF1B40DB6D179AEB704A40	259301.06599471791	545013.85503558186	59.818893299999999	5
293_100614-100824_02	2418	3348520	2010-07-07 07:12:53	52.882198299999999	6.9366915999999996	16.600000000000001	12	474517.02000000002	5875799.2199999997	1.22	35.840000000000003	56.030000000000001	0.76200000000000001	53.399999999999999	0.024112000000000001	0.025919000000000001	0.027033999999999999	0.028160000000000001	0.029595	0.031793000000000002	0.036290999999999997	0.046170000000000003	0.059394000000000002	0.068336999999999995	0.072042999999999996	0.070260000000000003	0.062752000000000002	0.054681	0.049694000000000002	0.046762999999999999	0.043520999999999997	0.040161000000000002	0.038427999999999997	0.036900000000000002	0.034590000000000003	0.032627000000000003	0.031642999999999998	0.032955999999999999	0.041669999999999999	0.072746000000000005	0.13147	0.22514500000000001	0.35009400000000002	0.45202100000000001	0.515158	0.547925	0.55926100000000001	0.56309699999999996	0.56598400000000004	0.56843999999999995	0.57208999999999999	0.57525700000000002	0.57535099999999995	0.57686099999999996	0.58035499999999995	0.58483700000000005	0.58933000000000002	0.594441	0.60176300000000005	0.65457900000000002	0101000020E61000006CC031152CBF1B401C8BB7DFEB704A40	259300.25869542084	545014.7615924459	59.818889900000002	5
293_100614-100824_02	2419	3349918	2010-07-07 07:12:54	52.882208300000002	6.9366782999999996	16.600000000000001	12	474516.10999999999	5875800.3300000001	1.4399999999999999	35.75	56.030000000000001	0.745	53.189999999999998	0.024501999999999999	0.026348	0.027487000000000001	0.028594999999999999	0.030099999999999998	0.032310999999999999	0.036922000000000003	0.046941999999999998	0.060319999999999999	0.069416000000000005	0.073220999999999994	0.071392999999999998	0.063769999999999993	0.055537000000000003	0.050452999999999998	0.047495999999999997	0.044214999999999997	0.040876000000000003	0.039045999999999997	0.037407000000000003	0.035220000000000001	0.033141999999999998	0.032145	0.033413999999999999	0.042308999999999999	0.073908000000000001	0.13384399999999999	0.22962099999999999	0.35703299999999999	0.46080500000000002	0.52493400000000001	0.55805199999999999	0.57003099999999995	0.57374899999999995	0.57661399999999996	0.57928999999999997	0.58304	0.58594400000000002	0.58631200000000006	0.58758999999999995	0.59191700000000003	0.59687400000000002	0.60153699999999999	0.60633199999999998	0.61407400000000001	0.67624399999999996	0101000020E6100000D37DA59828BF1B4040619A33EC704A40	259299.33964721335	545015.85498047306	59.818886599999999	5
293_100614-100824_02	2420	3351316	2010-07-07 07:12:55	52.882218299999998	6.9366665999999997	16.600000000000001	12	474515.31	5875801.4500000002	1.3700000000000001	35.270000000000003	56.030000000000001	0.72299999999999998	52.909999999999997	0.024472000000000001	0.026321000000000001	0.027442999999999999	0.028591999999999999	0.030105	0.032298	0.036969000000000002	0.047174000000000001	0.060746000000000001	0.069976999999999998	0.073865	0.072009000000000004	0.064305000000000001	0.055909	0.050785999999999998	0.047739999999999998	0.044469000000000002	0.040958000000000001	0.039135999999999997	0.037539999999999997	0.035163	0.033154000000000003	0.032210999999999997	0.033417000000000002	0.042287999999999999	0.074341000000000004	0.13461799999999999	0.230211	0.35679899999999998	0.45930700000000002	0.52228200000000002	0.55501500000000004	0.56684400000000001	0.57059599999999999	0.573214	0.576102	0.58000600000000002	0.58318199999999998	0.58386899999999997	0.584735	0.58897900000000003	0.59369099999999997	0.598603	0.60371300000000006	0.61181399999999997	0.67700499999999997	0101000020E6100000A505798725BF1B4063377D87EC704A40	259298.52828824229	545016.95068042027	59.8188849	5
293_100614-100824_02	2422	3354112	2010-07-07 07:12:57	52.882236599999999	6.9366415999999997	16.600000000000001	12	474513.59999999998	5875803.4800000004	1.4399999999999999	35.689999999999998	56.039999999999999	0.70299999999999996	52.649999999999999	0.024833000000000001	0.026716	0.027861	0.029033	0.030533999999999999	0.032654000000000002	0.037199000000000003	0.047182000000000002	0.060432	0.069333000000000006	0.073032	0.071232000000000004	0.063750000000000001	0.055552999999999998	0.050534000000000003	0.047606999999999997	0.044468000000000001	0.041072999999999998	0.039264	0.037655000000000001	0.035381999999999997	0.033588	0.032550000000000003	0.033766999999999998	0.042396000000000003	0.073516999999999999	0.13256399999999999	0.22703300000000001	0.35298299999999999	0.45536300000000002	0.518536	0.55114799999999997	0.56243799999999999	0.56623699999999999	0.569353	0.57177	0.57560800000000001	0.57863600000000004	0.57980900000000002	0.58127099999999998	0.58510899999999999	0.58983099999999999	0.59525499999999998	0.60129299999999997	0.61052899999999999	0.67970900000000001	0101000020E6100000DE4AC0F91EBF1B40C82A0021ED704A40	259296.80194284173	545018.95062621403	59.8188782	5
293_100614-100824_02	2423	3355510	2010-07-07 07:12:58	52.882244999999998	6.9366300000000001	16.600000000000001	12	474512.81	5875804.4100000001	1.23	35.579999999999998	56.039999999999999	0.69199999999999995	52.5	0.024469000000000001	0.026328000000000001	0.027434	0.028545999999999998	0.030072999999999999	0.032231000000000003	0.036715999999999999	0.046568999999999999	0.059750999999999999	0.068640000000000007	0.072317999999999993	0.070543999999999996	0.063011999999999999	0.054934999999999998	0.050029999999999998	0.047046999999999999	0.043901999999999997	0.040557000000000003	0.038782999999999998	0.037173999999999999	0.035009999999999999	0.033107999999999999	0.032067999999999999	0.033274999999999999	0.041804000000000001	0.072739999999999999	0.131551	0.225579	0.35050799999999999	0.45172299999999999	0.51397400000000004	0.54663899999999999	0.55791800000000003	0.56151799999999996	0.56433800000000001	0.56698800000000005	0.57103400000000004	0.574299	0.57439600000000002	0.57617399999999996	0.58074400000000004	0.58535999999999999	0.58998300000000004	0.594835	0.60380199999999995	0.67569900000000005	0101000020E610000057CF49EF1BBF1B409E077767ED704A40	259296.00113686899	545019.868454315	59.818874999999998	5
293_100614-100824_02	2424	3356908	2010-07-07 07:12:59	52.882255000000001	6.9366165999999998	16.600000000000001	12	474511.89000000001	5875805.5199999996	1.4399999999999999	35.009999999999998	56.039999999999999	0.68899999999999995	52.460000000000001	0.023969000000000001	0.025829000000000001	0.026974000000000001	0.028063000000000001	0.029522	0.031733999999999998	0.036297000000000003	0.046241999999999998	0.059376999999999999	0.068246000000000001	0.071962999999999999	0.070195999999999995	0.062722	0.054619000000000001	0.049653000000000003	0.046695	0.043519000000000002	0.040112000000000002	0.038299	0.036809000000000001	0.034611000000000003	0.032612000000000002	0.031574999999999999	0.032765000000000002	0.041529999999999997	0.072695999999999997	0.13107199999999999	0.22398399999999999	0.34672500000000001	0.44553199999999998	0.50610200000000005	0.53771999999999998	0.54871099999999995	0.55244400000000005	0.55532300000000001	0.55785399999999996	0.56177600000000005	0.56526299999999996	0.56599200000000005	0.56713400000000003	0.57071099999999997	0.57674000000000003	0.58229799999999998	0.58700699999999995	0.59474300000000002	0.66348700000000005	0101000020E61000001790076C18BF1B40C2DD59BBED704A40	259295.07536000258	545020.9616986668	59.818871600000001	5
293_100614-100824_02	2425	3358306	2010-07-07 07:13:00	52.882263299999998	6.9366048999999999	16.600000000000001	12	474511.09000000003	5875806.4500000002	1.22	34.780000000000001	56.039999999999999	0.69399999999999995	52.530000000000001	0.024329	0.026175	0.027313	0.028424000000000001	0.029898000000000001	0.032093999999999998	0.036659999999999998	0.046602999999999999	0.059728000000000003	0.068655999999999995	0.072403999999999996	0.070649000000000003	0.063138	0.054977999999999999	0.050061000000000001	0.047108999999999998	0.043935000000000002	0.040547	0.038723	0.037268000000000003	0.034986000000000003	0.033009999999999998	0.031970999999999999	0.033180000000000001	0.041849999999999998	0.073121000000000005	0.13177700000000001	0.224853	0.34769600000000001	0.44637700000000002	0.50657300000000005	0.53768000000000005	0.54885399999999995	0.55262500000000003	0.55563899999999999	0.55806199999999995	0.56204699999999996	0.56568700000000005	0.56644499999999998	0.56753600000000004	0.57170900000000002	0.57694400000000001	0.58296700000000001	0.58792299999999997	0.59600200000000003	0.66440999999999995	0101000020E6100000E917DB5A15BF1B4003FBF900EE704A40	259294.2680629635	545021.86825652909	59.818868199999997	5
293_100614-100824_02	2426	3359704	2010-07-07 07:13:01	52.882273300000001	6.9365915999999999	16.699999999999999	12	474510.17999999999	5875807.5599999996	1.4399999999999999	34.93	56.039999999999999	0.70599999999999996	52.689999999999998	0.023954	0.025769	0.026882	0.027966999999999999	0.029458999999999999	0.031572000000000003	0.036011000000000001	0.045744	0.058688999999999998	0.067474000000000006	0.071111999999999995	0.069343000000000002	0.061891000000000002	0.053900000000000003	0.049002999999999998	0.046134000000000001	0.042951000000000003	0.039607000000000003	0.037863000000000001	0.036354999999999998	0.034161999999999998	0.032217999999999997	0.031272000000000001	0.032525999999999999	0.040953000000000003	0.071668999999999997	0.129718	0.22228300000000001	0.34439199999999998	0.44234499999999999	0.50202000000000002	0.53289900000000001	0.543933	0.54750600000000005	0.55015199999999997	0.55263700000000004	0.55645800000000001	0.55977299999999997	0.56050199999999994	0.56173899999999999	0.56615700000000002	0.57066300000000003	0.57581199999999999	0.58154600000000001	0.58913899999999997	0.65356700000000001	0101000020E610000050D54EDE11BF1B4027D1DC54EE704A40	259293.3490173975	545022.96164569096	59.818864900000001	5
293_100614-100824_02	2427	3361102	2010-07-07 07:13:02	52.882281599999999	6.9365782999999999	16.600000000000001	12	474509.27000000002	5875808.4800000004	1.3	34.200000000000003	56.039999999999999	0.72299999999999998	52.909999999999997	0.024497000000000001	0.026391999999999999	0.027529999999999999	0.028691999999999999	0.030127000000000001	0.032367	0.036995	0.046982999999999997	0.060201999999999999	0.069153999999999993	0.072955000000000006	0.071203000000000002	0.063666	0.055515000000000002	0.050515999999999998	0.047530000000000003	0.044371000000000001	0.040904999999999997	0.039141000000000002	0.037553000000000003	0.03526	0.033313000000000002	0.032226999999999999	0.033513000000000001	0.042265999999999998	0.073747999999999994	0.13257099999999999	0.22574900000000001	0.34792600000000001	0.44539200000000001	0.50443499999999997	0.534605	0.54528600000000005	0.54890600000000001	0.55152500000000004	0.55374199999999996	0.55732899999999996	0.56065399999999999	0.56165799999999999	0.56328400000000001	0.56694100000000003	0.57193499999999997	0.57750599999999996	0.582372	0.58983300000000005	0.64932500000000004	0101000020E6100000B792C2610EBF1B4068EE7C9AEE704A40	259292.43403232517	545023.86589222308	59.8188599	5
293_100614-100824_02	2428	3362500	2010-07-07 07:13:03	52.882291600000002	6.9365665999999999	16.699999999999999	12	474508.46999999997	5875809.5899999999	1.3700000000000001	34.259999999999998	56.049999999999997	0.74099999999999999	53.149999999999999	0.024310999999999999	0.026145000000000002	0.027237000000000001	0.028426	0.029932	0.032067999999999999	0.036526999999999997	0.046385999999999997	0.059447	0.068285999999999999	0.071966000000000002	0.070206000000000005	0.062794000000000003	0.054809999999999998	0.049832000000000001	0.046831999999999999	0.04367	0.040446000000000003	0.038693999999999999	0.037027999999999998	0.034741000000000001	0.032925999999999997	0.032003999999999998	0.033193	0.041680000000000002	0.072569999999999996	0.1308	0.22311500000000001	0.343607	0.44002200000000002	0.49878699999999998	0.52889799999999998	0.53915999999999997	0.54245500000000002	0.54504799999999998	0.547906	0.55138299999999996	0.55408400000000002	0.55478000000000005	0.55644000000000005	0.56129399999999996	0.56551300000000004	0.56995499999999999	0.57506100000000004	0.58401899999999995	0.64141599999999999	0101000020E6100000891A96500BBF1B408CC45FEEEE704A40	259291.62267618848	545024.96159332711	59.818858200000001	5
293_100614-100824_02	2429	3363898	2010-07-07 07:13:04	52.882300000000001	6.9365550000000002	16.699999999999999	12	474507.67999999999	5875810.5199999996	1.23	34.189999999999998	56.049999999999997	0.754	53.32	0.024188000000000001	0.026008	0.027094	0.028192999999999999	0.029729999999999999	0.031910000000000001	0.036364	0.046283999999999999	0.059489	0.068437999999999999	0.072127999999999998	0.070335999999999996	0.062873999999999999	0.054858999999999998	0.049907	0.046850000000000003	0.043619999999999999	0.040325	0.038584	0.036975000000000001	0.034620999999999999	0.032639000000000001	0.031795999999999998	0.033056000000000002	0.041642999999999999	0.072764999999999996	0.131574	0.224241	0.34536299999999998	0.442077	0.50088100000000002	0.53100099999999995	0.541798	0.54512700000000003	0.54744000000000004	0.55017700000000003	0.554037	0.55670399999999998	0.55702799999999997	0.55860799999999999	0.56361700000000003	0.56853799999999999	0.57281599999999999	0.57688300000000003	0.58588099999999999	0.64048300000000002	0101000020E6100000029F1F4608BF1B4062A1D634EF704A40	259290.82187215006	545025.87942228513	59.818854999999999	5
293_100614-100824_02	2430	3365296	2010-07-07 07:13:05	52.882309999999997	6.9365416	16.699999999999999	12	474506.76000000001	5875811.6299999999	1.4399999999999999	33.899999999999999	56.049999999999997	0.76200000000000001	53.409999999999997	0.024233000000000001	0.026092000000000001	0.027150000000000001	0.028247000000000001	0.029738000000000001	0.031987000000000002	0.036435000000000002	0.046163999999999997	0.059218	0.068135000000000001	0.071858000000000005	0.070097999999999994	0.062650999999999998	0.054698999999999998	0.049838	0.046927999999999997	0.043698000000000001	0.040353	0.038596999999999999	0.037081999999999997	0.034779999999999998	0.032821000000000003	0.031849000000000002	0.033112000000000003	0.041718999999999999	0.072442999999999994	0.13023899999999999	0.221555	0.34089599999999998	0.435695	0.49290099999999998	0.52200000000000002	0.53276800000000002	0.53608100000000003	0.53819899999999998	0.54068799999999995	0.54440699999999997	0.54711399999999999	0.54742900000000005	0.54859199999999997	0.55282299999999995	0.55817600000000001	0.56301800000000002	0.56674800000000003	0.57340599999999997	0.62068999999999996	0101000020E6100000C25FDDC204BF1B408577B988EF704A40	259289.89609755232	545026.97266762401	59.818851599999995	5
293_100614-100824_02	2431	3366694	2010-07-07 07:13:06	52.88232	6.9365300000000003	16.800000000000001	12	474505.96999999997	5875812.75	1.3700000000000001	33.909999999999997	56.049999999999997	0.76400000000000001	53.439999999999998	0.023650999999999998	0.025350000000000001	0.026352	0.027535	0.029072000000000001	0.031175000000000001	0.035485999999999997	0.045328	0.058549999999999998	0.067526000000000003	0.071153999999999995	0.069342000000000001	0.061927999999999997	0.053915999999999999	0.048953000000000003	0.045865000000000003	0.042659999999999997	0.039454999999999997	0.037827	0.036097999999999998	0.033624000000000001	0.031801000000000003	0.030980000000000001	0.032203000000000002	0.040689999999999997	0.071814000000000003	0.13054199999999999	0.22272600000000001	0.34236800000000001	0.43725599999999998	0.49503200000000003	0.52485499999999996	0.534829	0.53745100000000001	0.53984699999999997	0.54314600000000002	0.54722099999999996	0.54910999999999999	0.54885600000000001	0.55125500000000005	0.55629300000000004	0.56078700000000004	0.56375699999999995	0.56764400000000004	0.57782900000000004	0.63005	0101000020E61000003BE466B801BF1B40A94D9CDCEF704A40	259289.0914730191	545028.06851362553	59.818849999999998	5
293_100614-100824_02	2432	3368092	2010-07-07 07:13:07	52.882328299999998	6.9365166	16.800000000000001	12	474505.04999999999	5875813.6699999999	1.3	33.259999999999998	56.049999999999997	0.76500000000000001	53.450000000000003	0.024899000000000001	0.026813	0.027968	0.029107000000000001	0.030686999999999999	0.032968999999999998	0.037600000000000001	0.047671999999999999	0.061059000000000002	0.070223999999999995	0.074071999999999999	0.072332999999999995	0.064727999999999994	0.056599999999999998	0.051645999999999997	0.048640000000000003	0.045358999999999997	0.041869000000000003	0.040092999999999997	0.038526999999999999	0.036112999999999999	0.034046	0.033062000000000001	0.034375000000000003	0.043276000000000002	0.074983999999999995	0.13401299999999999	0.22636500000000001	0.34638600000000003	0.44136700000000001	0.49869599999999997	0.52758300000000002	0.53797899999999998	0.54146799999999995	0.54344300000000001	0.545763	0.54971700000000001	0.55276499999999995	0.55288499999999996	0.55408199999999996	0.55835900000000005	0.56351300000000004	0.56848699999999996	0.572272	0.57920700000000003	0.62949100000000002	0101000020E6100000FBA42435FEBE1B40EA6A3C22F0704A40	259288.16975913863	545028.97261649009	59.818844899999995	5
293_100614-100824_02	2433	3369490	2010-07-07 07:13:08	52.882338300000001	6.9365050000000004	16.800000000000001	12	474504.26000000001	5875814.7800000003	1.3700000000000001	32.869999999999997	56.049999999999997	0.77100000000000002	53.530000000000001	0.024334000000000001	0.026199	0.027310000000000001	0.028413000000000001	0.029909000000000002	0.032215000000000001	0.036935999999999997	0.047178999999999999	0.060874999999999999	0.070241999999999999	0.074260999999999994	0.072536000000000003	0.064809000000000005	0.056440999999999998	0.051361999999999998	0.048243000000000001	0.044878000000000001	0.041300999999999997	0.039466000000000001	0.037899000000000002	0.035496	0.033309999999999999	0.032273999999999997	0.033620999999999998	0.042696999999999999	0.075158000000000003	0.13491900000000001	0.22759799999999999	0.34716000000000002	0.44130900000000001	0.49790400000000001	0.52685199999999999	0.53697899999999998	0.54043399999999997	0.54264400000000002	0.54484299999999997	0.54842299999999999	0.55187299999999995	0.55220400000000003	0.55290600000000001	0.55701100000000003	0.562079	0.56655199999999994	0.57092600000000004	0.57743599999999995	0.62461299999999997	0101000020E61000007429AE2AFBBE1B400E411F76F0704A40	259287.36513531086	545030.068462778	59.818843299999997	5
293_100614-100824_02	2434	3370888	2010-07-07 07:13:09	52.882346599999998	6.9364916000000001	16.800000000000001	12	474503.34000000003	5875815.7000000002	1.3	32.719999999999999	56.060000000000002	0.77800000000000002	53.619999999999997	0.024719000000000001	0.026612	0.027768000000000001	0.028979999999999999	0.030501	0.032696000000000003	0.037439	0.047778000000000001	0.061546999999999998	0.070862999999999995	0.074842000000000006	0.073155999999999999	0.065547999999999995	0.057188999999999997	0.051970000000000002	0.048933999999999998	0.045623999999999998	0.042165000000000001	0.040287999999999997	0.038591	0.036215999999999998	0.034199	0.033216000000000002	0.034325000000000001	0.043465999999999998	0.076000999999999999	0.13586100000000001	0.22825799999999999	0.34714600000000001	0.44112000000000001	0.498029	0.52704200000000001	0.536497	0.539883	0.54262699999999997	0.54496299999999998	0.54821500000000001	0.55079699999999998	0.55180700000000005	0.55366400000000004	0.55754999999999999	0.56146099999999999	0.56559899999999996	0.57086000000000003	0.58032499999999998	0.62679600000000002	0101000020E610000034EA6BA7F7BE1B404F5EBFBBF0704A40	259286.44342212117	545030.97256596922	59.818838200000002	5
293_100614-100824_02	2435	3372286	2010-07-07 07:13:10	52.882356600000001	6.9364800000000004	16.800000000000001	12	474502.54999999999	5875816.8099999996	1.3700000000000001	32.810000000000002	56.060000000000002	0.78200000000000003	53.670000000000002	0.025432	0.027421000000000001	0.028641	0.029853000000000001	0.031421999999999999	0.033737000000000003	0.038649999999999997	0.049222000000000002	0.063285999999999995	0.072863999999999998	0.077001	0.075273000000000007	0.067433000000000007	0.058910999999999998	0.053663000000000002	0.050589000000000002	0.047168000000000002	0.043519000000000002	0.041631000000000001	0.039944	0.037532000000000003	0.035402000000000003	0.034280999999999999	0.035573	0.045005000000000003	0.078216999999999995	0.13911200000000001	0.233683	0.355879	0.45266600000000001	0.51091200000000003	0.54044099999999995	0.55063200000000001	0.55396699999999999	0.55649800000000005	0.558585	0.56211	0.56515099999999996	0.56620499999999996	0.56700700000000004	0.570268	0.57525800000000005	0.58022899999999999	0.58513000000000004	0.59212500000000001	0.64029100000000005	0101000020E6100000AD6EF59CF4BE1B407334A20FF1704A40	259285.63879899873	545032.06841254456	59.818836600000004	5
293_100614-100824_02	2436	3373684	2010-07-07 07:13:11	52.882366599999997	6.9364682999999996	16.800000000000001	12	474501.75	5875817.9199999999	1.3700000000000001	32.850000000000001	56.060000000000002	0.77800000000000002	53.619999999999997	0.025311	0.027255000000000001	0.028494999999999999	0.029701000000000002	0.031260999999999997	0.033627999999999998	0.038532999999999998	0.049283	0.063590999999999995	0.073401999999999995	0.077598	0.075864000000000001	0.067917000000000005	0.059187999999999998	0.053814000000000001	0.050663	0.047169999999999997	0.043538	0.041570999999999997	0.039869000000000002	0.037353999999999998	0.035210999999999999	0.034085999999999998	0.035368999999999998	0.044958999999999999	0.078723000000000001	0.14055500000000001	0.23603399999999999	0.35943199999999997	0.45713500000000001	0.51617000000000002	0.54625000000000001	0.55659800000000004	0.56014900000000001	0.56280300000000005	0.56500799999999995	0.56855299999999998	0.57168799999999997	0.572353	0.57352300000000001	0.57694800000000002	0.58168900000000001	0.58691099999999996	0.59097100000000002	0.59894000000000003	0.64913699999999996	0101000020E61000007EF6C88BF1BE1B40960A8563F1704A40	259284.82744570076	545033.16411478748	59.818834899999999	5
293_100614-100824_02	2437	3375082	2010-07-07 07:13:12	52.882375000000003	6.9364549999999996	16.800000000000001	12	474500.84000000003	5875818.8600000003	1.3	33.109999999999999	56.060000000000002	0.76800000000000002	53.5	0.025170000000000001	0.027104	0.028326	0.029484	0.031116999999999999	0.033387	0.038282999999999998	0.048993000000000002	0.063243999999999995	0.072936000000000001	0.077068999999999999	0.075368000000000004	0.067520999999999998	0.058880000000000002	0.053534999999999999	0.050344	0.046966000000000001	0.043347999999999998	0.041424999999999997	0.039607000000000003	0.037215999999999999	0.035110000000000002	0.033978000000000001	0.035175999999999999	0.044630000000000003	0.078270999999999993	0.13967099999999999	0.23472100000000001	0.357705	0.45558599999999999	0.515096	0.54561800000000005	0.55567599999999995	0.559195	0.56186999999999998	0.564392	0.56786300000000001	0.57106000000000001	0.57172100000000003	0.57325700000000002	0.57660500000000003	0.58060199999999995	0.58556900000000001	0.59121800000000002	0.59971699999999994	0.65234599999999998	0101000020E6100000E5B33C0FEEBE1B406DE7FBA9F1704A40	259283.91222527227	545034.07948897488	59.818830000000005	5
293_100614-100824_02	2438	3376480	2010-07-07 07:13:13	52.882384999999999	6.9364416000000002	16.699999999999999	12	474499.91999999998	5875819.9699999997	1.4399999999999999	32.850000000000001	56.060000000000002	0.75700000000000001	53.359999999999999	0.025531999999999999	0.027539000000000001	0.028746000000000001	0.029963	0.031585000000000002	0.033980999999999997	0.039032999999999998	0.050014000000000003	0.064601000000000006	0.074567999999999995	0.078866000000000006	0.077138999999999999	0.069070999999999994	0.060174999999999999	0.054748999999999999	0.051541999999999998	0.047980000000000002	0.044266	0.042217999999999999	0.040451000000000001	0.037911	0.035763999999999997	0.034547000000000001	0.035844000000000001	0.045600000000000002	0.080105999999999997	0.14292199999999999	0.23994299999999999	0.36513299999999999	0.46433999999999997	0.52452900000000002	0.55525599999999997	0.56559000000000004	0.56938299999999997	0.57199	0.57438100000000003	0.57807399999999998	0.58125499999999997	0.58193399999999995	0.58311599999999997	0.58680299999999996	0.59150199999999997	0.59692699999999999	0.60194700000000001	0.60904199999999997	0.66613900000000004	0101000020E6100000A674FA8BEABE1B4090BDDEFDF1704A40	259282.98645373335	545035.17273563577	59.818826600000001	5
293_100614-100824_02	2439	3377878	2010-07-07 07:13:14	52.882394900000001	6.9364299999999997	16.699999999999999	12	474499.13	5875821.0700000003	1.3600000000000001	33.159999999999997	56.060000000000002	0.75	53.270000000000003	0.026158000000000001	0.028218	0.029481	0.030738000000000001	0.032403000000000001	0.034784000000000002	0.039794999999999997	0.050833000000000003	0.065349000000000004	0.075260999999999995	0.079530000000000003	0.077774999999999997	0.069708999999999993	0.060915999999999998	0.055493000000000001	0.052311000000000003	0.048776	0.045055999999999999	0.043067000000000001	0.041353000000000001	0.03875	0.036653999999999999	0.035622000000000001	0.036755000000000003	0.046505999999999999	0.080699000000000007	0.143347	0.24060300000000001	0.36669000000000002	0.46717599999999998	0.52839700000000001	0.55979999999999996	0.57021699999999997	0.573542	0.57653100000000002	0.57921500000000004	0.58276399999999995	0.58591099999999996	0.58658600000000005	0.58790100000000001	0.591804	0.59616999999999998	0.60111700000000001	0.60594000000000003	0.61456500000000003	0.67490300000000003	0101000020E61000001EF98381E7BE1B401FD4EA50F2704A40	259282.18207085948	545036.25745673839	59.818824900000003	5
293_100614-100824_02	2440	3379276	2010-07-07 07:13:15	52.8824033	6.9364166000000003	16.800000000000001	12	474498.21000000002	5875822	1.3100000000000001	33.509999999999998	56.060000000000002	0.748	53.25	0.025342	0.027335000000000002	0.028558	0.029721000000000001	0.031337999999999998	0.03372	0.038670999999999997	0.049639999999999997	0.064126000000000002	0.074054999999999996	0.078326000000000007	0.076510999999999996	0.068404999999999994	0.059596999999999997	0.054133000000000001	0.050923000000000003	0.047406999999999998	0.043684000000000001	0.041729000000000002	0.040022000000000002	0.037464999999999998	0.035216999999999998	0.034000000000000002	0.035345000000000001	0.045060999999999997	0.079230999999999996	0.14199800000000001	0.23952999999999999	0.36626599999999998	0.467275	0.52881599999999995	0.56066700000000003	0.57177900000000004	0.57518199999999997	0.57769800000000004	0.58021599999999995	0.58399800000000002	0.58767899999999995	0.58762499999999995	0.58846200000000004	0.59236	0.59778500000000001	0.60224900000000003	0.60677599999999998	0.61519199999999996	0.67574900000000004	0101000020E6100000DFB941FEE3BE1B40F5B06197F2704A40	259281.26012097218	545037.17268696148	59.818819900000001	5
293_100614-100824_02	2441	3380674	2010-07-07 07:13:16	52.882413300000003	6.9364049999999997	16.699999999999999	12	474497.41999999998	5875823.1100000003	1.3700000000000001	33.380000000000003	56.07	0.751	53.299999999999997	0.025797	0.027824999999999999	0.029051	0.030325000000000001	0.031926000000000003	0.034339000000000001	0.039384000000000002	0.050327999999999998	0.064882999999999996	0.074867000000000003	0.079091999999999996	0.07732	0.069276000000000004	0.060419	0.054976999999999998	0.051777999999999998	0.048230000000000002	0.044596999999999998	0.042592999999999999	0.040869000000000003	0.038248999999999998	0.036020000000000003	0.034930999999999997	0.036173999999999998	0.045851999999999997	0.080151	0.14280699999999999	0.24019299999999999	0.36677399999999999	0.46756900000000001	0.52914499999999998	0.56096699999999999	0.57162500000000005	0.57508300000000001	0.57772299999999999	0.58041699999999996	0.58390399999999998	0.58717799999999998	0.587619	0.588974	0.59299999999999997	0.59781200000000001	0.60273500000000002	0.607047	0.61553899999999995	0.67694200000000004	0101000020E6100000573ECBF3E0BE1B40198744EBF2704A40	259280.45549999765	545038.26853439747	59.818818300000004	5
293_100614-100824_02	2442	3382072	2010-07-07 07:13:17	52.882421600000001	6.9363916000000003	16.699999999999999	12	474496.5	5875824.0300000003	1.3	33.57	56.07	0.755	53.350000000000001	0.025052000000000001	0.026941	0.028140999999999999	0.029328	0.03092	0.033271000000000002	0.038124999999999999	0.048822999999999998	0.063035999999999995	0.072738999999999998	0.076817999999999997	0.075054999999999997	0.067140000000000005	0.058583999999999997	0.053280000000000001	0.050081000000000001	0.046584	0.042992000000000002	0.041103000000000001	0.039404000000000002	0.036865000000000002	0.034771999999999997	0.033635999999999999	0.034963000000000001	0.044341999999999999	0.077756000000000006	0.13911399999999999	0.23457	0.35864099999999999	0.45789600000000003	0.51835900000000001	0.54959100000000005	0.56029700000000005	0.56365200000000004	0.56633800000000001	0.56898199999999999	0.57267599999999996	0.57576000000000005	0.57592600000000005	0.57731299999999997	0.58141699999999996	0.58603300000000003	0.59064099999999997	0.59496400000000005	0.602935	0.66219799999999995	0101000020E610000018FF8870DDBE1B405AA4E430F3704A40	259279.53378960691	545039.17263889778	59.818813200000001	5
293_100614-100824_02	2443	3383470	2010-07-07 07:13:18	52.882431599999997	6.9363783000000003	16.800000000000001	12	474495.59000000003	5875825.1500000004	1.4399999999999999	33.57	56.07	0.755	53.350000000000001	0.025052000000000001	0.026941	0.028140999999999999	0.029328	0.03092	0.033271000000000002	0.038124999999999999	0.048822999999999998	0.063035999999999995	0.072738999999999998	0.076817999999999997	0.075054999999999997	0.067140000000000005	0.058583999999999997	0.053280000000000001	0.050081000000000001	0.046584	0.042992000000000002	0.041103000000000001	0.039404000000000002	0.036865000000000002	0.034771999999999997	0.033635999999999999	0.034963000000000001	0.044341999999999999	0.077756000000000006	0.13911399999999999	0.23457	0.35864099999999999	0.45789600000000003	0.51835900000000001	0.54959100000000005	0.56029700000000005	0.56365200000000004	0.56633800000000001	0.56898199999999999	0.57267599999999996	0.57576000000000005	0.57592600000000005	0.57731299999999997	0.58141699999999996	0.58603300000000003	0.59064099999999997	0.59496400000000005	0.602935	0.66219799999999995	0101000020E61000007FBCFCF3D9BE1B407D7AC784F3704A40	259278.61475050723	545040.26603084907	59.818809899999998	5
293_100614-100824_02	2444	3384868	2010-07-07 07:13:19	52.8824416	6.9363650000000003	16.800000000000001	12	474494.67999999999	5875826.2599999998	1.4399999999999999	33.740000000000002	56.07	0.753	53.32	0.025661	0.027642	0.028896999999999999	0.030165000000000001	0.031757000000000001	0.034113999999999998	0.039149000000000003	0.050145000000000002	0.064665	0.074465000000000003	0.078632999999999995	0.076865000000000003	0.068826999999999999	0.060066000000000001	0.054622999999999998	0.051374000000000003	0.047933999999999997	0.044297000000000003	0.042339000000000002	0.040492	0.037947000000000002	0.035860999999999997	0.034639999999999997	0.035860999999999997	0.045561999999999998	0.079828999999999997	0.14252799999999999	0.24025099999999999	0.36783100000000002	0.47015000000000001	0.53249899999999994	0.564581	0.57548500000000002	0.57883899999999999	0.58179999999999998	0.58432700000000004	0.58778699999999995	0.59102900000000003	0.59196199999999999	0.59329500000000002	0.59721900000000006	0.60141299999999998	0.60658299999999998	0.61217900000000003	0.62098200000000003	0.68299500000000002	0101000020E6100000E6797077D6BE1B40A150AAD8F3704A40	259277.6957118134	545041.35942297813	59.818806600000002	5
293_100614-100824_02	2445	3386266	2010-07-07 07:13:20	52.882449999999999	6.9363533000000004	16.800000000000001	12	474493.88	5875827.1900000004	1.23	34.369999999999997	56.07	0.746	53.229999999999997	0.024927999999999999	0.026846999999999999	0.028028000000000001	0.029205999999999999	0.030745000000000001	0.033043000000000003	0.037850000000000002	0.048412999999999998	0.062440000000000002	0.071982000000000004	0.07603	0.074260999999999994	0.066428000000000001	0.057812000000000002	0.052606	0.049510999999999999	0.046129999999999997	0.042528999999999997	0.040668999999999997	0.038979	0.036491000000000003	0.034430000000000002	0.033286999999999997	0.034603000000000002	0.043972999999999998	0.076919000000000001	0.137991	0.23379800000000001	0.35970400000000002	0.46123999999999998	0.52325699999999997	0.55524600000000002	0.56609600000000004	0.56955	0.57231600000000005	0.57483899999999999	0.57844300000000004	0.58200600000000002	0.58269000000000004	0.58348900000000004	0.58743800000000002	0.59215399999999996	0.59753800000000001	0.60212200000000005	0.60964600000000002	0.67010700000000001	0101000020E6100000B8014466D3BE1B40772D211FF4704A40	259276.88818249616	545042.27710977953	59.818803299999999	5
293_100614-100824_02	2446	3387664	2010-07-07 07:13:21	52.882460000000002	6.9363400000000004	16.800000000000001	12	474492.96999999997	5875828.2999999998	1.4399999999999999	34.32	56.07	0.73899999999999999	53.140000000000001	0.024785999999999999	0.026658000000000001	0.027817000000000001	0.028985	0.030515	0.032744000000000002	0.037515	0.048025999999999999	0.062049	0.071565000000000004	0.075604000000000005	0.073803999999999995	0.065962000000000007	0.057363999999999998	0.052073000000000001	0.048951000000000001	0.045650000000000003	0.042065999999999999	0.040143999999999999	0.038399999999999997	0.035966999999999999	0.033957000000000001	0.032876000000000002	0.034104000000000002	0.043409999999999997	0.076357999999999995	0.13772599999999999	0.23389399999999999	0.359962	0.46125699999999997	0.52317400000000003	0.55503800000000003	0.56588499999999997	0.56934799999999997	0.57210099999999997	0.57471799999999995	0.57825499999999996	0.581341	0.58193600000000001	0.58352000000000004	0.58714699999999997	0.59205700000000006	0.59702100000000002	0.60224100000000003	0.61128000000000005	0.67394500000000002	0101000020E61000001FBFB7E9CFBE1B409B030473F4704A40	259275.9691445572	545043.37050223525	59.818800000000003	5
293_100614-100824_02	2447	3389062	2010-07-07 07:13:22	52.882469999999998	6.9363282999999996	16.800000000000001	12	474492.16999999998	5875829.4100000001	1.3700000000000001	34.670000000000002	56.079999999999998	0.73899999999999999	53.149999999999999	0.024881	0.026797999999999999	0.028008000000000002	0.029183000000000001	0.030719	0.032951000000000001	0.037721999999999999	0.048176999999999998	0.062066999999999997	0.071471000000000007	0.075431999999999999	0.073621000000000006	0.065814999999999999	0.057299000000000003	0.052097999999999998	0.049034000000000001	0.045733000000000003	0.042164	0.040308999999999998	0.038572000000000002	0.036214999999999997	0.034136	0.032986000000000001	0.034286999999999998	0.043458999999999998	0.076236999999999999	0.137321	0.233955	0.361236	0.4637	0.52637299999999998	0.55849599999999999	0.56973799999999997	0.57323100000000005	0.57589400000000002	0.57828299999999999	0.58189599999999997	0.58500300000000005	0.58559099999999997	0.58692900000000003	0.59093099999999998	0.595723	0.60095900000000002	0.60590999999999995	0.61379700000000004	0.67603400000000002	0101000020E6100000F0468BD8CCBE1B40BED9E6C6F4704A40	259275.15779524122	545044.46620609891	59.818798299999997	5
293_100614-100824_02	2448	3390460	2010-07-07 07:13:23	52.882478300000002	6.9363149999999996	16.800000000000001	12	474491.26000000001	5875830.3300000001	1.3	34.439999999999998	56.079999999999998	0.747	53.25	0.024369999999999999	0.026275	0.027413	0.028559999999999999	0.030061000000000001	0.032264000000000001	0.036983000000000002	0.047215	0.060789999999999997	0.069973999999999995	0.073829000000000006	0.072040999999999994	0.064403000000000002	0.056098000000000002	0.050951999999999997	0.047940000000000003	0.044708999999999999	0.041190999999999998	0.039385999999999997	0.037775000000000003	0.035362999999999999	0.033432000000000003	0.032367	0.033502999999999998	0.042615	0.074726000000000001	0.13487299999999999	0.22956799999999999	0.35374800000000001	0.453542	0.51452299999999995	0.54583700000000002	0.55652400000000002	0.56005700000000003	0.56300499999999998	0.56546099999999999	0.568824	0.57187699999999997	0.57301000000000002	0.57439799999999996	0.57811800000000002	0.58224699999999996	0.58728800000000003	0.59255199999999997	0.60098099999999999	0.65777099999999999	0101000020E61000005704FF5BC9BE1B4000F7860CF5704A40	259274.24281749272	545045.37045605527	59.818793300000003	5
293_100614-100824_02	2449	3391858	2010-07-07 07:13:24	52.882488299999999	6.9363016000000002	16.800000000000001	12	474490.34999999998	5875831.4500000002	1.4399999999999999	34.590000000000003	56.079999999999998	0.753	53.329999999999998	0.024129000000000001	0.025944999999999999	0.027098000000000001	0.028271999999999999	0.029756000000000001	0.031935999999999999	0.036525000000000002	0.046676000000000002	0.060107000000000001	0.069170999999999996	0.072918999999999998	0.071179999999999993	0.063597000000000001	0.055419000000000003	0.050305999999999997	0.047305	0.044096999999999997	0.040716000000000002	0.038917	0.037187999999999999	0.034916000000000003	0.033013000000000001	0.031954000000000003	0.033146000000000002	0.042004	0.073844999999999994	0.13328899999999999	0.22712299999999999	0.35021600000000003	0.449349	0.51024700000000001	0.54138900000000001	0.55177600000000004	0.55520400000000003	0.55834099999999998	0.56091000000000002	0.56401800000000002	0.56685700000000006	0.56797500000000001	0.569774	0.57386000000000004	0.57774400000000004	0.582399	0.58820700000000004	0.59671399999999997	0.65275099999999997	0101000020E610000018C5BCD8C5BE1B4023CD6960F5704A40	259273.31705020129	545046.46370456507	59.818789899999999	5
293_100614-100824_02	2450	3393256	2010-07-07 07:13:25	52.882498300000002	6.9362883000000002	16.699999999999999	12	474489.44	5875832.5599999996	1.4399999999999999	34.399999999999999	56.079999999999998	0.76300000000000001	53.450000000000003	0.024247999999999999	0.02614	0.027278	0.028376999999999999	0.029866	0.032106000000000003	0.036757999999999999	0.046883000000000001	0.060317999999999997	0.069419999999999996	0.073252999999999999	0.071499999999999994	0.063853999999999994	0.055558000000000003	0.050571999999999999	0.047557000000000002	0.044262999999999997	0.040794999999999998	0.038997999999999998	0.037443999999999998	0.035104999999999997	0.033089	0.031979	0.033236000000000002	0.042249000000000002	0.074021000000000003	0.13364400000000001	0.227634	0.35099000000000002	0.44994000000000001	0.51022400000000001	0.54090499999999997	0.55178000000000005	0.55531699999999995	0.55790300000000004	0.55996999999999997	0.56351700000000005	0.56657500000000005	0.56743500000000002	0.56863200000000003	0.57264999999999999	0.57703700000000002	0.58200799999999997	0.58662199999999998	0.59426900000000005	0.64616200000000001	0101000020E61000007F82305CC2BE1B4047A34CB4F5704A40	259272.39801382812	545047.55709769716	59.818786600000003	5
293_100614-100824_02	2451	3394654	2010-07-07 07:13:26	52.882508299999998	6.9362750000000002	16.699999999999999	12	474488.53000000003	5875833.6699999999	1.4399999999999999	34.780000000000001	56.079999999999998	0.77800000000000002	53.640000000000001	0.023913	0.025703	0.026856000000000001	0.027973000000000001	0.029472999999999999	0.031580999999999998	0.036096999999999997	0.046025999999999997	0.059205000000000001	0.068045999999999995	0.071756	0.069993	0.062519000000000005	0.054413000000000003	0.049417999999999997	0.046502000000000002	0.043326000000000003	0.039978	0.038143999999999997	0.036488	0.034315999999999999	0.032411000000000002	0.031321000000000002	0.032479000000000001	0.041218999999999999	0.072558999999999998	0.13151099999999999	0.224851	0.347742	0.44679799999999997	0.50718099999999999	0.53774100000000002	0.54845999999999995	0.55193199999999998	0.55472500000000002	0.55737899999999996	0.56042999999999998	0.56314500000000001	0.56432700000000002	0.56610899999999997	0.57002699999999995	0.57412399999999997	0.57889800000000002	0.58432300000000004	0.59251299999999996	0.64195999999999998	0101000020E6100000E63FA4DFBEBE1B406A792F08F6704A40	259271.47897786077	545048.65049099957	59.8187833	5
293_100614-100824_02	2452	3396052	2010-07-07 07:13:27	52.882516600000002	6.9362633000000002	16.699999999999999	12	474487.72999999998	5875834.5899999999	1.22	34.670000000000002	56.079999999999998	0.80000000000000004	53.899999999999999	0.023324000000000001	0.025094999999999999	0.026173999999999999	0.027292	0.028712999999999999	0.030838999999999998	0.035269000000000002	0.045082999999999998	0.058000000000000003	0.066689999999999999	0.070356000000000002	0.068654000000000007	0.061334	0.053357000000000002	0.048432999999999997	0.045461000000000001	0.042328999999999999	0.039086999999999997	0.037368999999999999	0.035769000000000002	0.033480999999999997	0.031563000000000001	0.030563	0.031753999999999998	0.040321000000000003	0.071114999999999998	0.12912100000000001	0.22076299999999999	0.34105999999999997	0.43769999999999998	0.49682900000000002	0.52692099999999997	0.53754900000000005	0.540906	0.54353099999999999	0.54596	0.54913199999999995	0.55156300000000003	0.55217300000000002	0.554064	0.55823900000000004	0.56233299999999997	0.56649499999999997	0.57158799999999998	0.579009	0.62203799999999998	0101000020E6100000B8C777CEBBBE1B40AC96CF4DF6704A40	259270.67168966786	545049.5570527924	59.818779900000003	5
293_100614-100824_02	2453	3397450	2010-07-07 07:13:28	52.882526599999998	6.9362500000000002	16.699999999999999	12	474486.82000000001	5875835.7000000002	1.4399999999999999	34.340000000000003	56.090000000000003	0.83099999999999996	54.270000000000003	0.023154000000000001	0.024905	0.025987	0.027092999999999999	0.028493000000000001	0.030612	0.035095000000000001	0.044853999999999998	0.057789	0.066541000000000003	0.070246000000000003	0.068524000000000002	0.061154	0.053150000000000003	0.048242	0.045282000000000003	0.042092999999999998	0.038796999999999998	0.037101000000000002	0.035601000000000001	0.033285000000000002	0.031389	0.030353999999999999	0.031594999999999998	0.040108999999999999	0.070966000000000001	0.12890799999999999	0.22029099999999999	0.33959699999999998	0.435139	0.49341499999999999	0.52296799999999999	0.53344800000000003	0.53671400000000002	0.53928900000000002	0.54150900000000002	0.54457900000000004	0.54683599999999999	0.54781899999999994	0.54964199999999996	0.55328699999999997	0.55701400000000001	0.56164199999999997	0.56617399999999996	0.57318599999999997	0.61087899999999995	0101000020E61000001F85EB51B8BE1B40CF6CB2A1F6704A40	259269.75265445324	545050.65044642182	59.8187766	5
293_100614-100824_02	2454	3398848	2010-07-07 07:13:29	52.882536600000002	6.9362366	16.699999999999999	12	474485.90000000002	5875836.8099999996	1.4399999999999999	34.43	56.090000000000003	0.88100000000000001	54.829999999999998	0.023387000000000002	0.025146000000000002	0.026204000000000002	0.027347	0.028781999999999999	0.030929999999999999	0.035346000000000002	0.045047999999999998	0.057919999999999999	0.066696000000000005	0.070361000000000007	0.068635000000000002	0.061277999999999999	0.053309000000000002	0.048427999999999999	0.045488000000000001	0.042287999999999999	0.039057000000000001	0.037335	0.035786999999999999	0.033538999999999999	0.031544999999999997	0.030606999999999999	0.031900999999999999	0.040385999999999998	0.071055999999999994	0.128964	0.220641	0.34054099999999998	0.43656800000000001	0.49500300000000003	0.52452600000000005	0.53494900000000001	0.53806100000000001	0.54034099999999996	0.54250600000000004	0.54527400000000004	0.54764599999999997	0.54800800000000005	0.54969900000000005	0.55340599999999995	0.55752100000000004	0.56140999999999996	0.56533199999999995	0.57114900000000002	0.60102100000000003	0101000020E6100000DF45A9CEB4BE1B40F34295F5F6704A40	259268.82688914088	545051.74369578564	59.818773200000003	5
293_100614-100824_02	2455	3400246	2010-07-07 07:13:30	52.882546599999998	6.9362250000000003	16.699999999999999	12	474485.10999999999	5875837.9199999999	1.3700000000000001	34.229999999999997	56.090000000000003	0.94999999999999996	55.579999999999998	0.023292	0.025058	0.026143	0.027271	0.028716999999999999	0.030837	0.035276000000000002	0.045055999999999999	0.057987999999999998	0.066762000000000002	0.070518999999999998	0.068826999999999999	0.061455999999999997	0.053449999999999998	0.048497999999999999	0.045603999999999999	0.042504	0.039182000000000002	0.037408999999999998	0.035822	0.033613999999999998	0.031739000000000003	0.030780999999999999	0.031959000000000001	0.040613999999999997	0.071530999999999997	0.12967000000000001	0.221217	0.340918	0.43689499999999998	0.49499399999999999	0.52413600000000005	0.53440100000000001	0.53752999999999995	0.53969999999999996	0.54184200000000005	0.54429300000000003	0.54633900000000002	0.547176	0.54881100000000005	0.55226399999999998	0.55562400000000001	0.55970399999999998	0.56394299999999997	0.56870699999999996	0.58996599999999999	0101000020E610000058CA32C4B1BE1B4016197849F7704A40	259268.02227327222	545052.83954528859	59.818771599999998	5
293_100614-100824_02	2456	3401644	2010-07-07 07:13:31	52.882555000000004	6.9362116	16.699999999999999	12	474484.19	5875838.8600000003	1.3100000000000001	33.630000000000003	56.090000000000003	1.0309999999999999	56.399999999999999	0.022939000000000001	0.024715999999999998	0.025812999999999999	0.026915999999999999	0.028351999999999999	0.030456	0.034955	0.044831999999999997	0.057904999999999998	0.066834000000000005	0.070693000000000006	0.069028999999999993	0.061675000000000001	0.053566000000000003	0.048599999999999997	0.045659999999999999	0.042499000000000002	0.039113000000000002	0.037377000000000001	0.035751999999999999	0.033524999999999999	0.031583	0.030619	0.031877999999999997	0.040654000000000003	0.071834999999999996	0.130138	0.22106600000000001	0.33910899999999999	0.43319299999999999	0.49010700000000001	0.51846899999999996	0.52847599999999995	0.53134999999999999	0.533358	0.53521200000000002	0.53767299999999996	0.53950600000000004	0.54013299999999997	0.54150699999999996	0.54499399999999998	0.54868099999999997	0.55243100000000001	0.55538900000000002	0.55991199999999997	0.57420800000000005	0101000020E6100000188BF040AEBE1B40EDF5EE8FF7704A40	259267.10032911209	545053.75477819878	59.818766600000004	5
293_100614-100824_02	2457	3403042	2010-07-07 07:13:32	52.882565	6.9361983	16.699999999999999	12	474483.28000000003	5875839.9699999997	1.4399999999999999	33.920000000000002	56.090000000000003	1.095	57.020000000000003	0.023466999999999998	0.025248	0.026360999999999999	0.027522999999999999	0.028978	0.031133000000000001	0.035593	0.045469000000000002	0.058562999999999997	0.067534999999999998	0.071402999999999994	0.069725999999999996	0.062307000000000001	0.054255999999999999	0.049284000000000001	0.046316999999999997	0.043097999999999997	0.039761999999999999	0.038040999999999998	0.036435000000000002	0.034216999999999997	0.032325	0.03143	0.032661999999999997	0.041361000000000002	0.072649000000000005	0.13143299999999999	0.22359399999999999	0.343505	0.43964199999999998	0.49797000000000002	0.52703100000000003	0.53705899999999995	0.53985799999999995	0.541933	0.54375399999999996	0.54613699999999998	0.54767999999999994	0.54820000000000002	0.54985899999999999	0.55317400000000005	0.556558	0.55989800000000001	0.562948	0.56743299999999997	0.57986199999999999	0101000020E61000007F4864C4AABE1B4010CCD1E3F7704A40	259266.18129546539	545054.84817250702	59.818763300000001	5
293_100614-100824_02	2458	3404440	2010-07-07 07:13:33	52.882574900000002	6.936185	16.699999999999999	12	474482.37	5875841.0700000003	1.4299999999999999	33.960000000000001	56.090000000000003	1.1040000000000001	57.109999999999999	0.02334	0.025114000000000001	0.026224999999999998	0.027385	0.028868999999999999	0.031061999999999999	0.035539000000000001	0.045554999999999998	0.05883	0.067926	0.071873000000000006	0.070205000000000004	0.062742999999999993	0.054600000000000003	0.049599999999999998	0.046553999999999998	0.043319000000000003	0.039976999999999999	0.038181	0.036563999999999999	0.034299000000000003	0.032344999999999999	0.031364999999999997	0.032679	0.041533	0.073185	0.13253499999999999	0.22531000000000001	0.34594900000000001	0.44274000000000002	0.50174799999999997	0.53142699999999998	0.54160799999999998	0.544373	0.54632999999999998	0.54842100000000005	0.550983	0.55264500000000005	0.55307600000000001	0.55466300000000002	0.55813400000000002	0.56156099999999998	0.56478099999999998	0.56788899999999998	0.57299100000000003	0.58552800000000005	0101000020E6100000E605D847A7BE1B409FE2DD36F8704A40	259265.26250099298	545055.93044094206	59.818759900000003	5
293_100614-100824_02	2459	3405838	2010-07-07 07:13:34	52.8825833	6.9361733000000001	16.699999999999999	12	474481.57000000001	5875842	1.23	33.649999999999999	56.090000000000003	1.0629999999999999	56.710000000000001	0.022905999999999999	0.024653000000000001	0.025739999999999999	0.026884000000000002	0.028354000000000001	0.030543000000000001	0.035098999999999998	0.045220999999999997	0.058626999999999999	0.067796999999999996	0.071794999999999998	0.070123000000000005	0.062654000000000001	0.054449999999999998	0.049383000000000003	0.046338999999999998	0.043038	0.039597	0.037838999999999998	0.036185000000000002	0.033827000000000003	0.031822000000000003	0.030879	0.032190999999999997	0.041109	0.073012999999999995	0.13234599999999999	0.224554	0.34396599999999999	0.43936999999999998	0.497392	0.52686299999999997	0.537049	0.539771	0.54183499999999996	0.54405599999999998	0.54691900000000004	0.548786	0.54887600000000003	0.55063499999999999	0.55391000000000001	0.557504	0.56052400000000002	0.56373099999999998	0.56881999999999999	0.58511999999999997	0101000020E6100000B88DAB36A4BE1B4075BF547DF8704A40	259264.45497636165	545056.84812981472	59.8187566	5
293_100614-100824_02	2460	3407236	2010-07-07 07:13:35	52.882593300000003	6.9361598999999998	16.699999999999999	12	474480.65000000002	5875843.1100000003	1.4399999999999999	33.57	56.100000000000001	0.97999999999999998	55.890000000000001	0.024458000000000001	0.026401000000000001	0.027550000000000002	0.028754999999999999	0.030311999999999999	0.032633000000000002	0.037422999999999998	0.047946999999999997	0.061873999999999998	0.071400000000000005	0.075537999999999994	0.073830999999999994	0.065993999999999997	0.057523999999999999	0.052315	0.049206	0.045779	0.042259999999999999	0.040368000000000001	0.038697000000000002	0.036266	0.034234000000000001	0.033214	0.034484000000000001	0.043611999999999998	0.076439999999999994	0.13759299999999999	0.23281199999999999	0.35640699999999997	0.455098	0.515123	0.54548300000000005	0.55620800000000004	0.55911200000000005	0.56123100000000004	0.56343100000000002	0.56642300000000001	0.56840500000000005	0.56858399999999998	0.56981899999999996	0.57368600000000003	0.57761700000000005	0.58086700000000002	0.58460500000000004	0.59015600000000001	0.61543400000000004	0101000020E6100000784E69B3A0BE1B40999537D1F8704A40	259263.52921337864	545057.94138019055	59.818753200000003	5
293_100614-100824_02	2461	3408634	2010-07-07 07:13:36	52.882601600000001	6.9361483000000002	16.699999999999999	12	474479.85999999999	5875844.0300000003	1.22	33.890000000000001	56.100000000000001	0.88500000000000001	54.890000000000001	0.023917999999999998	0.025784999999999999	0.026928000000000001	0.028070999999999999	0.029617000000000001	0.031871999999999998	0.036546000000000002	0.046841000000000001	0.060500999999999999	0.069773000000000002	0.073828000000000005	0.072168999999999997	0.064512	0.056153000000000002	0.050983000000000001	0.047928999999999999	0.044644000000000003	0.041119000000000003	0.039328000000000002	0.037707999999999998	0.035305000000000003	0.033285000000000002	0.032215000000000001	0.033463	0.042424000000000003	0.074663999999999994	0.13466800000000001	0.22839400000000001	0.35039399999999998	0.44805600000000001	0.50766100000000003	0.53803800000000002	0.54880399999999996	0.55219600000000002	0.55470399999999997	0.55680099999999999	0.55980399999999997	0.56252999999999997	0.56306999999999996	0.56415300000000002	0.56754400000000005	0.57175900000000002	0.57599900000000004	0.57971399999999995	0.58562099999999995	0.61800999999999995	0101000020E6100000F1D2F2A89DBE1B40DAB2D716F9704A40	259262.72865865391	545058.84808773617	59.8187499	5
293_100614-100824_02	2462	3410032	2010-07-07 07:13:37	52.882611599999997	6.9361350000000002	16.699999999999999	12	474478.95000000001	5875845.1500000004	1.4399999999999999	32.859999999999999	56.100000000000001	0.80700000000000005	54	0.024216000000000001	0.02613	0.02733	0.028497999999999999	0.030019000000000001	0.032337999999999999	0.037268999999999997	0.047912999999999997	0.061907999999999998	0.071440000000000003	0.075588000000000002	0.07392	0.066134999999999999	0.057585999999999998	0.052289000000000002	0.049166000000000001	0.045754000000000003	0.042102000000000001	0.040203999999999997	0.038448999999999997	0.036088000000000002	0.033896999999999997	0.032703000000000003	0.033921	0.043165000000000002	0.076261999999999996	0.13691500000000001	0.230433	0.35078700000000002	0.44613999999999998	0.50386600000000004	0.53334700000000002	0.54404799999999998	0.547539	0.55029499999999998	0.55238600000000004	0.55547800000000003	0.55842000000000003	0.55932899999999997	0.56057400000000002	0.56415199999999999	0.56872	0.57362000000000002	0.57817600000000002	0.58446399999999998	0.62741599999999997	0101000020E61000005890662C9ABE1B40FD88BA6AF9704A40	259261.80962691846	545059.94148287026	59.818746599999997	5
293_100614-100824_02	2463	3411430	2010-07-07 07:13:38	52.8826216	6.9361233000000002	16.699999999999999	12	474478.15000000002	5875846.2599999998	1.3700000000000001	33.57	56.100000000000001	0.76000000000000001	53.439999999999998	0.024629000000000002	0.02656	0.027777	0.028982999999999998	0.030505999999999998	0.032804	0.037594000000000002	0.048059999999999999	0.061809999999999997	0.071212999999999999	0.075218999999999994	0.073478000000000002	0.065765000000000004	0.057244000000000003	0.052089000000000003	0.049082000000000001	0.045742999999999999	0.042130000000000001	0.040280000000000003	0.038639	0.036223999999999999	0.034203999999999998	0.033083000000000001	0.034188999999999997	0.043326999999999997	0.075786000000000006	0.13586200000000001	0.22960700000000001	0.35159299999999999	0.44872200000000001	0.50777899999999998	0.537937	0.54867600000000005	0.55238799999999999	0.55489100000000002	0.55729300000000004	0.56072699999999998	0.56373499999999999	0.56491899999999995	0.56564099999999995	0.56925800000000004	0.57408999999999999	0.58001199999999997	0.58463900000000002	0.59167999999999998	0.64521300000000004	0101000020E61000002A183A1B97BE1B40215F9DBEF9704A40	259260.99828343716	545061.03718910599	59.818744899999999	5
293_100614-100824_02	2464	3412828	2010-07-07 07:13:39	52.882631600000003	6.9361116000000003	16.699999999999999	12	474477.34999999998	5875847.3700000001	1.3700000000000001	33.57	56.100000000000001	0.76000000000000001	53.439999999999998	0.024629000000000002	0.02656	0.027777	0.028982999999999998	0.030505999999999998	0.032804	0.037594000000000002	0.048059999999999999	0.061809999999999997	0.071212999999999999	0.075218999999999994	0.073478000000000002	0.065765000000000004	0.057244000000000003	0.052089000000000003	0.049082000000000001	0.045742999999999999	0.042130000000000001	0.040280000000000003	0.038639	0.036223999999999999	0.034203999999999998	0.033083000000000001	0.034188999999999997	0.043326999999999997	0.075786000000000006	0.13586200000000001	0.22960700000000001	0.35159299999999999	0.44872200000000001	0.50777899999999998	0.537937	0.54867600000000005	0.55238799999999999	0.55489100000000002	0.55729300000000004	0.56072699999999998	0.56373499999999999	0.56491899999999995	0.56564099999999995	0.56925800000000004	0.57408999999999999	0.58001199999999997	0.58463900000000002	0.59167999999999998	0.64521300000000004	0101000020E6100000FC9F0D0A94BE1B4045358012FA704A40	259260.18694031285	545062.13289547572	59.8187432	5
293_100614-100824_02	2465	3414226	2010-07-07 07:13:40	52.882640000000002	6.9360983000000003	16.699999999999999	12	474476.44	5875848.2999999998	1.3	33.850000000000001	56.100000000000001	0.73999999999999999	53.18	0.024067000000000002	0.025923999999999999	0.027040999999999999	0.028223000000000002	0.029762	0.031946000000000002	0.036670000000000001	0.046998999999999999	0.060654	0.069841	0.073801000000000005	0.072081000000000006	0.064478999999999995	0.056121999999999998	0.050950000000000002	0.047902	0.044623999999999997	0.041223999999999997	0.039329000000000003	0.037628000000000002	0.035300999999999999	0.033284000000000001	0.032216000000000002	0.033288999999999999	0.042243000000000003	0.074315000000000006	0.13388	0.22676399999999999	0.34783199999999997	0.44456899999999999	0.50361199999999995	0.53381900000000004	0.54453600000000002	0.54794900000000002	0.55091999999999997	0.55350100000000002	0.55690399999999995	0.55988800000000005	0.56062900000000004	0.56218900000000005	0.56627000000000005	0.57094500000000004	0.57582100000000003	0.58100700000000005	0.58933199999999997	0.64453000000000005	0101000020E6100000635D818D90BE1B401B12F758FA704A40	259259.27172983059	545063.048274311	59.8187383	5
293_100614-100824_02	2466	3415624	2010-07-07 07:13:41	52.882649999999998	6.9360866000000003	16.699999999999999	12	474475.64000000001	5875849.4100000001	1.3700000000000001	33.57	56.109999999999999	0.73699999999999999	53.149999999999999	0.024001999999999999	0.025853000000000001	0.027043999999999999	0.028185999999999999	0.029683000000000001	0.031912999999999997	0.036614000000000001	0.046979	0.060569999999999999	0.069754999999999998	0.073626999999999998	0.071926000000000004	0.064314999999999997	0.055989999999999998	0.050828999999999999	0.047756	0.044561999999999997	0.041076000000000001	0.039220999999999999	0.037572000000000001	0.035231999999999999	0.033205999999999999	0.032070000000000001	0.033272000000000003	0.042182999999999998	0.074149000000000007	0.133441	0.22592499999999999	0.34603800000000001	0.44171899999999997	0.49981700000000001	0.52930299999999997	0.53960399999999997	0.54318	0.54585300000000003	0.54836399999999996	0.55152800000000002	0.55491400000000002	0.55593700000000001	0.55765399999999998	0.56154999999999999	0.56558399999999998	0.57072199999999995	0.57711400000000002	0.58499999999999996	0.63854200000000005	0101000020E610000035E5547C8DBE1B403EE8D9ACFA704A40	259258.46038741642	545064.14398097026	59.818736600000001	5
293_100614-100824_02	2467	3417022	2010-07-07 07:13:42	52.882658300000003	6.9360733000000003	16.699999999999999	12	474474.72999999998	5875850.3300000001	1.3	33.850000000000001	56.109999999999999	0.74199999999999999	53.219999999999999	0.024133999999999999	0.025999000000000001	0.027199000000000001	0.028384	0.029883	0.032055	0.036805999999999998	0.047141000000000002	0.060676000000000001	0.069846000000000005	0.073750999999999997	0.072044999999999998	0.064449999999999993	0.056082	0.050895000000000003	0.047916	0.044719000000000002	0.041231999999999998	0.039280000000000002	0.037597999999999999	0.035360000000000003	0.033419999999999998	0.032215000000000001	0.033352	0.042369999999999998	0.074543999999999999	0.13397600000000001	0.22694400000000001	0.34816399999999997	0.44519500000000001	0.50426300000000002	0.53429499999999996	0.54444099999999995	0.54805700000000002	0.55129300000000003	0.55376400000000003	0.55650999999999995	0.55945900000000004	0.56116900000000003	0.56315400000000004	0.56654000000000004	0.57029799999999997	0.57551099999999999	0.58245800000000003	0.59059600000000001	0.64589300000000005	0101000020E61000009CA2C8FF89BE1B4080057AF2FA704A40	259257.54541637946	545065.04823407193	59.818731600000007	5
293_100614-100824_02	2468	3418420	2010-07-07 07:13:43	52.8826666	6.9360616000000004	16.699999999999999	12	474473.92999999999	5875851.2599999998	1.22	33.939999999999998	56.109999999999999	0.753	53.350000000000001	0.023524	0.025326999999999999	0.02648	0.027619000000000001	0.029069000000000001	0.031208	0.035809000000000001	0.045880999999999998	0.059114	0.067998000000000003	0.071788000000000005	0.070095000000000005	0.062672000000000005	0.054481000000000002	0.049487999999999997	0.046566999999999997	0.043431999999999998	0.039996999999999998	0.038161	0.036540999999999997	0.034306999999999997	0.032453999999999997	0.031274999999999997	0.032374	0.041133999999999997	0.072510000000000005	0.13088900000000001	0.22219900000000001	0.341223	0.43638700000000002	0.49428800000000001	0.52387499999999998	0.53391599999999995	0.53750799999999999	0.54061000000000003	0.54296299999999997	0.54606399999999999	0.54914700000000005	0.55032800000000004	0.55209399999999997	0.55512799999999995	0.55898000000000003	0.56465600000000005	0.57018199999999997	0.57823400000000003	0.62754900000000002	0101000020E61000006E2A9CEE86BE1B40C1221A38FB704A40	259256.73813341779	545065.95479817968	59.818728200000002	5
293_100614-100824_02	2469	3419818	2010-07-07 07:13:44	52.882676600000003	6.9360483000000004	16.699999999999999	12	474473.02000000002	5875852.3700000001	1.4399999999999999	33.93	56.109999999999999	0.77600000000000002	53.640000000000001	0.023414000000000001	0.025273	0.026386	0.027397000000000001	0.028829	0.031074999999999998	0.035733000000000001	0.045675	0.058855999999999999	0.067849999999999994	0.071703000000000003	0.070007	0.062438	0.054314000000000001	0.049410000000000003	0.046482999999999997	0.043180999999999997	0.039638	0.037909999999999999	0.03644	0.034175999999999998	0.031994000000000002	0.030852000000000001	0.032210999999999997	0.041112000000000003	0.072323999999999999	0.130441	0.222	0.341642	0.43662000000000001	0.49398300000000001	0.52335699999999996	0.53429000000000004	0.53788899999999995	0.54011600000000004	0.54182799999999998	0.54543900000000001	0.54905400000000004	0.54966899999999996	0.55031300000000005	0.55362599999999995	0.559118	0.56457299999999999	0.567859	0.57303400000000004	0.61752799999999997	0101000020E6100000D5E70F7283BE1B40E5F8FC8BFB704A40	259255.81910432401	545067.0481944537	59.818724900000007	5
293_100614-100824_02	2470	3421216	2010-07-07 07:13:45	52.882685000000002	6.9360366000000004	16.699999999999999	12	474472.21999999997	5875853.2999999998	1.23	33.640000000000001	56.109999999999999	0.80900000000000005	54.030000000000001	0.023550999999999999	0.025304	0.026446000000000001	0.027622000000000001	0.029093999999999998	0.031195000000000001	0.035763999999999997	0.045913000000000002	0.059278999999999998	0.068234000000000003	0.071944999999999995	0.070221000000000006	0.062830999999999998	0.054754999999999998	0.049647999999999998	0.046601999999999998	0.043439999999999999	0.040136999999999999	0.038300000000000001	0.03653	0.034147999999999998	0.032275999999999999	0.031336000000000003	0.032364999999999998	0.041133999999999997	0.072672	0.13133	0.22256200000000001	0.34087299999999998	0.435087	0.49282199999999998	0.52206300000000005	0.53166500000000005	0.53465799999999997	0.53747199999999995	0.54030299999999998	0.54357999999999995	0.54531399999999997	0.54602200000000001	0.54867100000000002	0.55269500000000005	0.55601500000000004	0.55992799999999998	0.56595099999999998	0.57464199999999999	0.61559200000000003	0101000020E6100000A76FE36080BE1B40BBD573D2FB704A40	259255.01158325985	545067.96588489646	59.818721600000003	5
293_100614-100824_02	2471	3422614	2010-07-07 07:13:46	52.882694999999998	6.9360232999999996	16.699999999999999	12	474471.31	5875854.4100000001	1.4399999999999999	34.200000000000003	56.109999999999999	0.84699999999999998	54.479999999999997	0.023363999999999999	0.025128000000000001	0.026168	0.027321999999999999	0.028813999999999999	0.030974999999999999	0.035425999999999999	0.045150000000000003	0.058141999999999999	0.066964999999999997	0.070693000000000006	0.068909999999999999	0.061577	0.053676000000000001	0.048829999999999998	0.045848	0.042597999999999997	0.039361	0.037678000000000003	0.036089000000000003	0.033690999999999999	0.031787999999999997	0.030890999999999998	0.032157999999999999	0.040668000000000003	0.071232000000000004	0.128825	0.21956600000000001	0.33806399999999998	0.43267899999999998	0.49036099999999999	0.51999799999999996	0.53026300000000004	0.53328799999999998	0.53562799999999999	0.537856	0.54129300000000002	0.54362900000000003	0.543574	0.54479900000000003	0.549261	0.55361199999999999	0.55651600000000001	0.56004399999999999	0.56742999999999999	0.60380400000000001	0101000020E61000000D2D57E47CBE1B40DEAB5626FC704A40	259254.09255492053	545069.05928149796	59.8187183	5
293_100614-100824_02	2472	3424012	2010-07-07 07:13:47	52.882703300000003	6.9360115999999996	16.699999999999999	12	474470.51000000001	5875855.3300000001	1.22	34.280000000000001	56.119999999999997	0.876	54.810000000000002	0.022440999999999999	0.024161999999999999	0.025214	0.026244	0.027668000000000002	0.029783	0.034200000000000001	0.043642	0.056161999999999997	0.064717999999999998	0.068331000000000003	0.066698999999999994	0.059527999999999998	0.051794	0.047057000000000002	0.044255000000000003	0.041110000000000001	0.037872000000000003	0.036173999999999998	0.034693000000000002	0.032542000000000001	0.03058	0.029533	0.030807000000000001	0.039322999999999997	0.069200999999999999	0.125195	0.213807	0.32979000000000003	0.42233799999999999	0.47842800000000002	0.50703399999999998	0.51745600000000003	0.52066800000000002	0.52293199999999995	0.52466500000000005	0.52780099999999996	0.53072399999999997	0.53124700000000002	0.53210500000000005	0.53514300000000004	0.53972699999999996	0.54407300000000003	0.54741499999999998	0.55185399999999996	0.58082299999999998	0101000020E6100000DFB42AD379BE1B4020C9F66BFC704A40	259253.28527324722	545069.96584617591	59.818714900000003	5
293_100614-100824_02	2473	3425410	2010-07-07 07:13:48	52.882713299999999	6.9359982999999996	16.699999999999999	12	474469.59999999998	5875856.4500000002	1.4399999999999999	33.899999999999999	56.119999999999997	0.89200000000000002	54.990000000000002	0.023288	0.025073000000000002	0.026169000000000001	0.027244000000000001	0.028681000000000002	0.030834	0.035291999999999997	0.044915999999999998	0.057672000000000001	0.066405000000000006	0.070178000000000004	0.068486000000000005	0.061210000000000001	0.053346999999999999	0.048526	0.045619	0.042409000000000002	0.039127000000000002	0.037474	0.035922000000000003	0.033631000000000001	0.031670999999999998	0.030682000000000001	0.031988000000000003	0.040541000000000001	0.070873000000000005	0.127972	0.217726	0.33474700000000002	0.42795	0.48446800000000001	0.51302400000000004	0.52342699999999998	0.52677300000000005	0.52878700000000001	0.53089200000000003	0.53399600000000003	0.53634700000000002	0.53651499999999996	0.53775799999999996	0.54175300000000004	0.54637800000000003	0.55034799999999995	0.55348699999999995	0.55921399999999999	0.58661300000000005	0101000020E610000046729E5676BE1B40439FD9BFFC704A40	259252.36624566087	545071.05924310698	59.8187116	5
293_100614-100824_02	2474	3426808	2010-07-07 07:13:49	52.882721600000004	6.9359865999999997	16.699999999999999	12	474468.79999999999	5875857.3700000001	1.22	33.920000000000002	56.119999999999997	0.88700000000000001	54.93	0.022970999999999998	0.024759	0.025829999999999999	0.026925000000000001	0.028376999999999999	0.030467000000000001	0.034817000000000001	0.044377	0.057067	0.065673999999999996	0.069358000000000003	0.067718	0.060539999999999997	0.052731	0.047924000000000001	0.045046999999999997	0.041960999999999998	0.038706999999999998	0.036998999999999997	0.035417999999999998	0.033243000000000002	0.031320000000000001	0.030328999999999998	0.031564000000000002	0.039941999999999998	0.070166999999999993	0.126717	0.21564900000000001	0.331289	0.42371700000000001	0.47981000000000001	0.50825900000000002	0.51840200000000003	0.521648	0.52406699999999995	0.52616799999999997	0.52915299999999998	0.53117300000000001	0.53170300000000004	0.53348399999999996	0.53705199999999997	0.54107300000000003	0.54511299999999996	0.54902300000000004	0.55481199999999997	0.58288799999999996	0101000020E610000018FA714573BE1B4085BC7905FD704A40	259251.55896463059	545071.96580807201	59.818708200000003	5
293_100614-100824_02	2475	3428206	2010-07-07 07:13:50	52.8827316	6.935975	16.600000000000001	12	474468	5875858.4800000004	1.3700000000000001	34.880000000000003	56.119999999999997	0.85699999999999998	54.600000000000001	0.023481999999999999	0.025257999999999999	0.026353000000000001	0.027515999999999999	0.028969999999999999	0.031099000000000002	0.035422000000000002	0.044923999999999999	0.057500000000000002	0.065977999999999995	0.069549	0.067944000000000004	0.060828	0.053082999999999998	0.048291000000000001	0.045440000000000001	0.042428	0.039202000000000001	0.037495000000000001	0.035934000000000001	0.033762	0.031940999999999997	0.030925999999999999	0.032067999999999999	0.040382000000000001	0.070288000000000003	0.127022	0.21721099999999999	0.33602199999999999	0.43187500000000001	0.49064000000000002	0.52027599999999996	0.53093199999999996	0.53412300000000001	0.53685000000000005	0.53923600000000005	0.54218100000000002	0.54426099999999999	0.54525400000000002	0.54729399999999995	0.55081500000000005	0.55456399999999995	0.55860600000000005	0.56364099999999995	0.57057800000000003	0.60421400000000003	0101000020E6100000917EFB3A70BE1B40A8925C59FD704A40	259250.75435585107	545073.0616604439	59.818706599999999	5
293_100614-100824_02	2476	3429604	2010-07-07 07:13:51	52.882741600000003	6.9359633000000001	16.600000000000001	12	474467.20000000001	5875859.5899999999	1.3700000000000001	34.439999999999998	56.119999999999997	0.81499999999999995	54.119999999999997	0.024070999999999999	0.025905000000000001	0.027028	0.028232	0.029737	0.031781999999999998	0.036261000000000002	0.046033999999999999	0.058964000000000003	0.067665000000000003	0.071326000000000001	0.069653000000000007	0.062357999999999997	0.054357999999999997	0.049442	0.046533999999999999	0.043418999999999999	0.04011	0.038365000000000003	0.036799999999999999	0.034533000000000001	0.032673000000000001	0.031671999999999999	0.032785000000000002	0.041202999999999997	0.071955000000000005	0.130186	0.222244	0.342721	0.439334	0.49853999999999998	0.52843300000000004	0.53900599999999999	0.54253399999999996	0.54540999999999995	0.54806999999999995	0.55110099999999995	0.55321500000000001	0.55408500000000005	0.55654599999999999	0.56042999999999998	0.56418100000000004	0.56882999999999995	0.57416299999999998	0.58174800000000004	0.62320200000000003	0101000020E61000006306CF296DBE1B40CC683FADFD704A40	259249.9430169533	545074.15736853238	59.8187049	5
293_100614-100824_02	2477	3431002	2010-07-07 07:13:52	52.882750000000001	6.9359500000000001	16.600000000000001	12	474466.28999999998	5875860.5199999996	1.3	33.840000000000003	56.119999999999997	0.77800000000000002	53.670000000000002	0.023300999999999999	0.025080999999999999	0.026186000000000001	0.027272999999999999	0.028660000000000001	0.030806	0.035244999999999999	0.044898	0.057645000000000002	0.066305000000000003	0.069989999999999997	0.068323999999999996	0.061047999999999998	0.053192000000000003	0.048346	0.045441000000000002	0.042317	0.039017000000000003	0.037259	0.035701999999999998	0.033481999999999998	0.031563000000000001	0.030557000000000001	0.031697000000000003	0.040187	0.070579000000000003	0.12759799999999999	0.21716199999999999	0.333511	0.426008	0.482298	0.51111399999999996	0.52129000000000003	0.52471800000000002	0.52727599999999997	0.52951400000000004	0.53315699999999999	0.53615999999999997	0.536887	0.538304	0.54216600000000004	0.54641799999999996	0.55063499999999999	0.55518000000000001	0.56370399999999998	0.60833700000000002	0101000020E6100000CAC342AD69BE1B40A245B6F3FD704A40	259249.02781060309	545075.07274928922	59.8187	5
293_100614-100824_02	2478	3432400	2010-07-07 07:13:53	52.882759999999998	6.9359383000000001	16.600000000000001	12	474465.48999999999	5875861.6299999999	1.3700000000000001	34.009999999999998	56.119999999999997	0.75	53.329999999999998	0.024230999999999999	0.026092000000000001	0.027224999999999999	0.028368000000000001	0.029867000000000001	0.032053999999999999	0.036569999999999998	0.046362	0.059389999999999998	0.068199999999999997	0.071888999999999995	0.070184999999999997	0.062826999999999994	0.054788999999999997	0.049846000000000001	0.046871000000000003	0.043678000000000002	0.040426999999999998	0.038608000000000003	0.036989000000000001	0.034691	0.032771000000000002	0.031789999999999999	0.032911000000000003	0.041440999999999999	0.072404999999999997	0.13072300000000001	0.222498	0.34223199999999998	0.43747599999999998	0.49555900000000003	0.52525100000000002	0.53596900000000003	0.53951400000000005	0.54183099999999995	0.544678	0.54815700000000001	0.55105000000000004	0.55161800000000005	0.55343900000000001	0.55792900000000001	0.56300099999999997	0.56713800000000003	0.57230800000000004	0.58193600000000001	0.63519700000000001	0101000020E61000009C4B169C66BE1B40C51B9947FE704A40	259248.21647241514	545076.16845766944	59.818698299999994	5
293_100614-100824_02	2479	3433798	2010-07-07 07:13:54	52.882768300000002	6.9359266000000002	16.699999999999999	12	474464.69	5875862.5599999996	1.22	34.619999999999997	56.130000000000003	0.72999999999999998	53.079999999999998	0.024039000000000001	0.025817	0.026918000000000001	0.02809	0.029534000000000001	0.031654000000000002	0.036051	0.045714999999999999	0.058469	0.067086999999999994	0.070634000000000002	0.068939	0.061753000000000002	0.053870000000000001	0.048991	0.046052999999999997	0.043003	0.039767999999999998	0.037983999999999997	0.036382999999999999	0.034145000000000002	0.032301000000000003	0.031304999999999999	0.032404000000000002	0.040758999999999997	0.071170999999999998	0.12861	0.21984400000000001	0.33940100000000001	0.43559199999999998	0.494421	0.52430299999999996	0.53475399999999995	0.53853099999999998	0.541493	0.54417899999999997	0.54713000000000001	0.54999699999999996	0.55076999999999998	0.553234	0.55724200000000002	0.56154199999999999	0.56672699999999998	0.57283799999999996	0.58203499999999997	0.63724800000000004	0101000020E61000006ED3E98A63BE1B400739398DFE704A40	259247.4091929784	545077.07502332726	59.818694900000004	5
293_100614-100824_02	2480	3435196	2010-07-07 07:13:55	52.882778299999998	6.9359133000000002	16.699999999999999	12	474463.78000000003	5875863.6699999999	1.4399999999999999	34.07	56.130000000000003	0.71899999999999997	52.93	0.023382	0.025186	0.026266000000000001	0.027404999999999999	0.028771999999999999	0.030924	0.035360000000000003	0.044982000000000001	0.057620999999999999	0.066181000000000004	0.069831000000000004	0.068195000000000006	0.061043	0.05314	0.048309999999999999	0.045416999999999999	0.042367000000000002	0.039046999999999998	0.037347999999999999	0.035816000000000001	0.033551999999999998	0.031653000000000001	0.030521	0.031664999999999999	0.040142999999999998	0.070428000000000004	0.127134	0.216395	0.33302300000000001	0.42593999999999999	0.48239700000000002	0.51132	0.52185599999999999	0.52545299999999995	0.52814099999999997	0.53056300000000001	0.53406799999999999	0.53713999999999995	0.53851899999999997	0.54016699999999995	0.54395700000000002	0.54875799999999997	0.55443500000000001	0.55918900000000005	0.56664599999999998	0.62079099999999998	0101000020E6100000D5905D0E60BE1B402A0F1CE1FE704A40	259246.49016800779	545078.16842136753	59.818691600000001	5
293_100614-100824_02	2481	3436594	2010-07-07 07:13:56	52.882786600000003	6.9359016000000002	16.699999999999999	12	474462.97999999998	5875864.5899999999	1.22	33.859999999999999	56.130000000000003	0.71599999999999997	52.890000000000001	0.023719	0.025510999999999999	0.026533000000000001	0.027685000000000001	0.029163000000000001	0.031279000000000001	0.035644000000000002	0.045177000000000002	0.057831	0.066362000000000004	0.069956000000000004	0.068253999999999995	0.061098	0.053294000000000001	0.048536999999999997	0.045732000000000002	0.042615	0.039341000000000001	0.037713999999999998	0.036174999999999999	0.033836999999999999	0.032001000000000002	0.031012000000000001	0.032250000000000001	0.040564999999999997	0.070430999999999994	0.12698499999999999	0.21612999999999999	0.33193899999999998	0.42392099999999999	0.479958	0.50892199999999999	0.51902499999999996	0.52232299999999998	0.52493599999999996	0.52741099999999996	0.53116799999999997	0.53416399999999997	0.53464400000000001	0.536277	0.54081299999999999	0.54553399999999996	0.550288	0.55474500000000004	0.56431900000000002	0.62008200000000002	0101000020E6100000A71831FD5CBE1B406C2CBC26FF704A40	259245.68288921402	545079.07498731231	59.818688200000004	5
293_100614-100824_02	2482	3437992	2010-07-07 07:13:57	52.882796599999999	6.9358883000000002	16.699999999999999	12	474462.07000000001	5875865.7000000002	1.4399999999999999	34.43	56.130000000000003	0.71799999999999997	52.93	0.022893	0.024614	0.025687000000000001	0.026755000000000001	0.028132999999999998	0.030189000000000001	0.034462	0.043815	0.056294999999999998	0.064693000000000001	0.068176	0.066459000000000004	0.059409999999999998	0.05169	0.046976999999999998	0.044123000000000002	0.041118000000000002	0.037943999999999999	0.036239	0.034660999999999997	0.032531999999999998	0.030769000000000001	0.029784000000000001	0.030904999999999998	0.039084000000000001	0.068672999999999998	0.124598	0.21301899999999999	0.32882499999999998	0.42135800000000001	0.47759600000000002	0.50641700000000001	0.516509	0.52000400000000002	0.52273199999999997	0.52535500000000002	0.52847900000000003	0.531273	0.53235399999999999	0.53416699999999995	0.53845399999999999	0.54313199999999995	0.54798500000000006	0.55288499999999996	0.56143299999999996	0.61317999999999995	0101000020E61000000ED6A48059BE1B408F029F7AFF704A40	259244.76386499597	545080.16838568286	59.818684900000001	5
293_100614-100824_02	2483	3439390	2010-07-07 07:13:58	52.882804999999998	6.9358766000000003	16.699999999999999	12	474461.27000000002	5875866.6299999999	1.23	33.530000000000001	56.130000000000003	0.72199999999999998	52.969999999999999	0.022824000000000001	0.024539999999999999	0.025565999999999998	0.026626	0.028041	0.030133	0.034511	0.044108000000000001	0.056814999999999997	0.065442	0.069040000000000004	0.067339999999999997	0.060082000000000003	0.052255999999999997	0.047441999999999998	0.044578	0.041451000000000002	0.038149000000000002	0.036419	0.034863999999999999	0.032561	0.030662999999999999	0.029758	0.030949000000000001	0.039328000000000002	0.069681000000000007	0.126525	0.21550800000000001	0.33058599999999999	0.42137000000000002	0.47636699999999998	0.50455899999999998	0.51448000000000005	0.51790800000000004	0.52022000000000002	0.52263999999999999	0.52644199999999997	0.52942	0.53038799999999997	0.53190300000000001	0.535941	0.540358	0.54516699999999996	0.55039700000000003	0.55920300000000001	0.61148199999999997	0101000020E6100000E05D786F56BE1B4065DF15C1FF704A40	259243.95634812413	545081.08607796452	59.818681599999998	5
293_100614-100824_02	2484	3440788	2010-07-07 07:13:59	52.882815000000001	6.9358649999999997	16.699999999999999	12	474460.47999999998	5875867.75	1.3700000000000001	34.039999999999999	56.130000000000003	0.72399999999999998	53	0.023061999999999999	0.024833999999999998	0.025888000000000001	0.026963999999999998	0.028399000000000001	0.030530999999999999	0.034800999999999999	0.044227000000000002	0.056843999999999999	0.065322000000000005	0.068825999999999998	0.067089999999999997	0.059972999999999999	0.052271999999999999	0.047537999999999997	0.044690000000000001	0.041588	0.038386000000000003	0.036685000000000002	0.035206000000000001	0.032930000000000001	0.031043999999999999	0.030067	0.031274999999999997	0.039578000000000002	0.069457000000000005	0.12565100000000001	0.21432899999999999	0.32980100000000001	0.42163699999999998	0.47741299999999998	0.50620799999999999	0.51624800000000004	0.519567	0.52206600000000003	0.52457799999999999	0.52824499999999996	0.53100499999999995	0.53131799999999996	0.53308199999999994	0.53778700000000002	0.54239400000000004	0.54680799999999996	0.551508	0.56014699999999995	0.61362899999999998	0101000020E610000058E2016553BE1B4089B5F81400714A40	259243.15174249929	545082.18193160102	59.818680000000001	5
293_100614-100824_02	2485	3442186	2010-07-07 07:14:00	52.882824999999997	6.9358516000000003	16.699999999999999	12	474459.56	5875868.8600000003	1.4399999999999999	33.590000000000003	56.140000000000001	0.72299999999999998	52.990000000000002	0.022653	0.024390999999999999	0.025447000000000001	0.026543000000000001	0.027954	0.029953	0.034236999999999997	0.043652000000000003	0.056163999999999999	0.064528000000000002	0.068019999999999997	0.066322000000000006	0.059299999999999999	0.051652999999999998	0.046898000000000002	0.044072	0.041048000000000001	0.037852999999999998	0.036173999999999998	0.034674999999999997	0.032432999999999997	0.030613000000000001	0.029637	0.030748999999999999	0.039017999999999997	0.068565000000000001	0.123866	0.21060899999999999	0.323073	0.41211700000000001	0.46602100000000002	0.49362800000000001	0.50321199999999999	0.50644199999999995	0.50899700000000003	0.51142399999999999	0.514984	0.51802499999999996	0.51844900000000005	0.52030399999999999	0.52452200000000004	0.52895099999999995	0.53388199999999997	0.53933799999999998	0.54766199999999998	0.59558100000000003	0101000020E610000019A3BFE14FBE1B40AC8BDB6800714A40	259242.22598895658	545083.2751860409	59.818676599999996	5
293_100614-100824_02	2486	3443584	2010-07-07 07:14:01	52.882833300000001	6.9358399999999998	16.699999999999999	12	474458.77000000002	5875869.7800000003	1.22	33.590000000000003	56.140000000000001	0.72299999999999998	52.990000000000002	0.022653	0.024390999999999999	0.025447000000000001	0.026543000000000001	0.027954	0.029953	0.034236999999999997	0.043652000000000003	0.056163999999999999	0.064528000000000002	0.068019999999999997	0.066322000000000006	0.059299999999999999	0.051652999999999998	0.046898000000000002	0.044072	0.041048000000000001	0.037852999999999998	0.036173999999999998	0.034674999999999997	0.032432999999999997	0.030613000000000001	0.029637	0.030748999999999999	0.039017999999999997	0.068565000000000001	0.123866	0.21060899999999999	0.323073	0.41211700000000001	0.46602100000000002	0.49362800000000001	0.50321199999999999	0.50644199999999995	0.50899700000000003	0.51142399999999999	0.514984	0.51802499999999996	0.51844900000000005	0.52030399999999999	0.52452200000000004	0.52895099999999995	0.53388199999999997	0.53933799999999998	0.54766199999999998	0.59558100000000003	0101000020E6100000912749D74CBE1B40EEA87BAE00714A40	259241.42544223584	545084.18189710367	59.8186733	5
293_100614-100824_02	2487	3444982	2010-07-07 07:14:02	52.882843299999998	6.9358266000000004	16.699999999999999	12	474457.84999999998	5875870.8899999997	1.4399999999999999	33.049999999999997	56.140000000000001	0.71499999999999997	52.890000000000001	0.023491000000000001	0.025264999999999999	0.026346999999999999	0.027449999999999999	0.028910000000000002	0.031023999999999999	0.035480999999999999	0.045367999999999999	0.058458999999999997	0.067307000000000006	0.070990999999999999	0.069254999999999997	0.061874999999999999	0.053848	0.048884999999999998	0.045886999999999997	0.042727000000000001	0.039405000000000003	0.037583999999999999	0.036040000000000003	0.033695000000000003	0.031723000000000001	0.030727999999999998	0.031883000000000002	0.040551999999999998	0.071688000000000002	0.129551	0.21960199999999999	0.335814	0.42711399999999999	0.482099	0.509965	0.51964600000000005	0.52316700000000005	0.525895	0.52818399999999999	0.53173999999999999	0.53488400000000003	0.53589399999999998	0.53782300000000005	0.54197600000000001	0.54651000000000005	0.55180799999999997	0.556894	0.56646600000000003	0.62100200000000005	0101000020E610000052E8065449BE1B40117F5E0201714A40	259240.49968944862	545085.27515187522	59.818669899999996	5
293_100614-100824_02	2488	3446380	2010-07-07 07:14:03	52.882851600000002	6.9358149999999998	16.699999999999999	12	474457.06	5875871.8099999996	1.22	33.520000000000003	56.140000000000001	0.70799999999999996	52.799999999999997	0.023688000000000001	0.025517999999999999	0.026613999999999999	0.027685000000000001	0.029156999999999999	0.031251000000000001	0.035758999999999999	0.045533999999999998	0.058534999999999997	0.067310999999999996	0.070965	0.069223000000000007	0.061880999999999999	0.053898000000000001	0.048937000000000001	0.045996000000000002	0.042841999999999998	0.039584000000000001	0.037791999999999999	0.036227000000000002	0.033917999999999997	0.031995999999999997	0.030988999999999999	0.032152	0.040752999999999998	0.071512000000000006	0.12920999999999999	0.219469	0.336449	0.42909199999999997	0.48516599999999999	0.51378400000000002	0.52382300000000004	0.52724199999999999	0.529698	0.53222999999999998	0.53573700000000002	0.53868199999999999	0.53988800000000003	0.54167699999999996	0.54624200000000001	0.55100499999999997	0.55549300000000001	0.56070299999999995	0.56970299999999996	0.62648999999999999	0101000020E6100000CA6C904946BE1B40539CFE4701714A40	259239.69914336829	545086.18186322227	59.8186666	5
293_100614-100824_02	2489	3447778	2010-07-07 07:14:04	52.882861599999998	6.9358015999999996	16.699999999999999	12	474456.14000000001	5875872.9199999999	1.4399999999999999	33.240000000000002	56.140000000000001	0.71099999999999997	52.840000000000003	0.022786000000000001	0.024464	0.025597999999999999	0.026698	0.028112000000000002	0.030099999999999998	0.034464000000000002	0.044045000000000001	0.056625000000000002	0.065073000000000006	0.068593000000000001	0.066965999999999998	0.059866000000000003	0.052095000000000002	0.047278000000000001	0.044442000000000002	0.041459999999999997	0.038190000000000002	0.036462000000000001	0.034859000000000001	0.032705999999999999	0.030786999999999998	0.029862	0.030981999999999999	0.039296999999999999	0.069180000000000005	0.124793	0.21179100000000001	0.32408399999999998	0.41275099999999998	0.46621499999999999	0.49344100000000002	0.50290599999999996	0.50628600000000001	0.50907199999999997	0.51159600000000005	0.51471699999999998	0.517926	0.51911799999999997	0.52085499999999996	0.52465600000000001	0.52888100000000005	0.53407800000000005	0.53993899999999995	0.54802899999999999	0.59777599999999997	0101000020E61000008A2D4EC642BE1B407672E19B01714A40	259238.77339133658	545087.27511832037	59.818663199999996	5
293_100614-100824_02	2490	3449176	2010-07-07 07:14:05	52.882869999999997	6.9357882999999996	16.699999999999999	12	474455.22999999998	5875873.8600000003	1.3	32.350000000000001	56.140000000000001	0.74299999999999999	53.25	0.022849999999999999	0.024597999999999998	0.025672	0.026724000000000001	0.028125000000000001	0.030245000000000001	0.034702999999999998	0.044382999999999999	0.057229000000000002	0.065976000000000007	0.069642999999999997	0.067976999999999996	0.060685999999999997	0.052745	0.047923	0.045058000000000001	0.041880000000000001	0.038496000000000002	0.036825999999999998	0.035242999999999997	0.033007000000000002	0.030977999999999999	0.029944999999999999	0.031202000000000001	0.039853	0.070309999999999997	0.12665699999999999	0.214115	0.32585799999999998	0.413219	0.46520099999999998	0.49124099999999998	0.500753	0.50396200000000002	0.50615100000000002	0.50805	0.51158499999999996	0.51443700000000003	0.51508900000000002	0.51646499999999995	0.52035799999999999	0.52598800000000001	0.531088	0.53456000000000004	0.54113	0.58248100000000003	0101000020E6100000F1EAC1493FBE1B404C4F58E201714A40	259237.85818949254	545088.19050118653	59.818658299999996	5
293_100614-100824_02	2491	3450574	2010-07-07 07:14:06	52.882879899999999	6.9357765999999996	16.699999999999999	12	474454.42999999999	5875874.96	1.3600000000000001	32.100000000000001	56.149999999999999	0.82599999999999996	54.259999999999998	0.023109000000000001	0.024851999999999999	0.025954000000000001	0.027047000000000002	0.028514000000000001	0.030610999999999999	0.035039000000000001	0.044746000000000001	0.05756	0.066305000000000003	0.069947999999999996	0.068319000000000005	0.061152999999999999	0.053280000000000001	0.048467999999999997	0.045565000000000001	0.042405999999999999	0.039099000000000002	0.037351000000000002	0.035789000000000001	0.033570000000000003	0.031607000000000003	0.030630999999999999	0.031824999999999999	0.040396000000000001	0.070901000000000006	0.12717400000000001	0.21402299999999999	0.324957	0.41156900000000002	0.463198	0.488844	0.49768000000000001	0.50078900000000004	0.50302599999999997	0.50503900000000002	0.50792199999999998	0.50999700000000003	0.51122100000000004	0.51277399999999995	0.51634500000000005	0.52047900000000002	0.52482300000000004	0.52896299999999996	0.53545799999999999	0.56362599999999996	0101000020E6100000C37295383CBE1B40DB65643502714A40	259237.04709462053	545089.27508538216	59.818656499999996	5
293_100614-100824_02	2492	3451972	2010-07-07 07:14:07	52.882889900000002	6.9357632999999996	16.699999999999999	12	474453.52000000002	5875876.0700000003	1.4399999999999999	32.119999999999997	56.149999999999999	0.91200000000000003	55.229999999999997	0.022405999999999999	0.024170000000000001	0.025236000000000001	0.026293	0.027661000000000002	0.029721000000000001	0.034055000000000002	0.043557999999999999	0.056059999999999999	0.064611000000000002	0.068262000000000003	0.066644999999999996	0.059601000000000001	0.051866000000000002	0.047107000000000003	0.044288000000000001	0.041216000000000003	0.037985999999999999	0.036239	0.034756000000000002	0.03261	0.030748000000000001	0.029724	0.030977999999999999	0.039426000000000003	0.069397	0.124746	0.21015800000000001	0.31930900000000001	0.40467599999999998	0.45539800000000003	0.48019899999999999	0.48885800000000001	0.49196899999999999	0.49394700000000002	0.49567099999999997	0.498114	0.50035099999999999	0.50137799999999999	0.50275499999999995	0.50582099999999997	0.50993900000000003	0.51419499999999996	0.51795999999999998	0.522926	0.54092799999999996	0101000020E61000002A3009BC38BE1B40FF3B478902714A40	259236.1280742028	545090.36848538835	59.8186532	5
293_100614-100824_02	2493	3453370	2010-07-07 07:14:08	52.882898300000001	6.9357515999999997	16.800000000000001	12	474452.71999999997	5875877	1.23	32.060000000000002	56.149999999999999	0.98599999999999999	56.009999999999998	0.022142999999999999	0.023869999999999999	0.024889000000000001	0.025961999999999999	0.027366999999999999	0.029361000000000002	0.033567	0.042916000000000003	0.05527	0.063682000000000002	0.067281999999999995	0.065699999999999995	0.058751999999999999	0.051152000000000003	0.046478999999999999	0.043647999999999999	0.040651	0.037478999999999998	0.035808	0.034329999999999999	0.032209000000000002	0.030405999999999999	0.029485999999999998	0.030665999999999999	0.038945	0.068390999999999993	0.123157	0.207709	0.31537300000000001	0.39955600000000002	0.44958999999999999	0.47408899999999998	0.48251100000000002	0.48524899999999999	0.48718099999999998	0.48884699999999998	0.491232	0.49315999999999999	0.49392900000000001	0.49575000000000002	0.49896200000000002	0.50253000000000003	0.50639400000000001	0.51005900000000004	0.51471800000000001	0.52627500000000005	0101000020E6100000FCB7DCAA35BE1B40D518BECF02714A40	259235.32056059793	545091.2861791132	59.818649899999997	5
293_100614-100824_02	2494	3454768	2010-07-07 07:14:09	52.882908299999997	6.9357382999999997	16.800000000000001	12	474451.81	5875878.1100000003	1.4399999999999999	31.75	56.149999999999999	1.0229999999999999	56.380000000000003	0.022366	0.0241	0.025182	0.026294999999999999	0.027674000000000001	0.029722999999999999	0.034071999999999998	0.043515999999999999	0.056030999999999997	0.064575999999999995	0.068250000000000005	0.066705	0.059721999999999997	0.052039000000000002	0.047284	0.044470999999999997	0.041418000000000003	0.038174	0.036495	0.034957000000000002	0.032769	0.030908000000000001	0.029999999999999999	0.031194	0.039715	0.069648000000000002	0.124935	0.20979500000000001	0.31778099999999998	0.40199800000000002	0.45179900000000001	0.47629199999999999	0.48466100000000001	0.48729600000000001	0.48922700000000002	0.49089699999999997	0.49325599999999997	0.49489499999999997	0.49593500000000001	0.49770500000000001	0.50084099999999998	0.50424599999999997	0.50780499999999995	0.51109700000000002	0.51543600000000001	0.52508100000000002	0101000020E61000006375502E32BE1B40F8EEA02303714A40	259234.4015409351	545092.37957944046	59.818646599999994	5
293_100614-100824_02	2495	3456166	2010-07-07 07:14:10	52.8829183	6.9357249999999997	16.800000000000001	12	474450.90000000002	5875879.2199999997	1.4399999999999999	32.350000000000001	56.149999999999999	1.004	56.189999999999998	0.022022	0.023703999999999999	0.024805000000000001	0.025894	0.027217999999999999	0.029212999999999999	0.033498	0.042895999999999997	0.055336000000000003	0.063773999999999997	0.067447999999999994	0.065875000000000003	0.058867000000000003	0.051179000000000002	0.046440000000000002	0.043651000000000002	0.040624	0.037423999999999999	0.035718	0.034241000000000001	0.032083	0.030268	0.029260999999999999	0.030429000000000001	0.038793000000000001	0.068675	0.12400600000000001	0.209707	0.319243	0.40505799999999997	0.456121	0.48108400000000001	0.48978500000000003	0.49272899999999997	0.49477700000000002	0.49633899999999997	0.49871399999999999	0.50080100000000005	0.50186500000000001	0.50367600000000001	0.50641400000000003	0.50971299999999997	0.51407199999999997	0.51781699999999997	0.52219300000000002	0.53290599999999999	0101000020E6100000CA32C4B12EBE1B401CC5837703714A40	259233.48252167788	545093.4729799513	59.818643299999998	5
293_100614-100824_02	2496	3457564	2010-07-07 07:14:11	52.882926599999998	6.9357132999999997	16.800000000000001	12	474450.09999999998	5875880.1500000004	1.22	32.119999999999997	56.149999999999999	0.94099999999999995	55.539999999999999	0.022183999999999999	0.023890000000000002	0.024916000000000001	0.025989000000000002	0.027372	0.029433000000000001	0.033690999999999999	0.043220000000000001	0.055780000000000003	0.064362000000000003	0.068064	0.066464999999999996	0.059393000000000001	0.051628	0.04684	0.043956000000000002	0.040861000000000001	0.037650999999999997	0.035908000000000002	0.034395000000000002	0.032192999999999999	0.030342999999999998	0.029349	0.030530999999999999	0.038854	0.068931999999999993	0.12471699999999999	0.210512	0.319714	0.40490599999999999	0.45582600000000001	0.48102600000000001	0.48983599999999999	0.49267300000000003	0.49457699999999999	0.49651800000000001	0.499305	0.50105599999999995	0.50183800000000001	0.50391600000000003	0.50730399999999998	0.51100900000000005	0.51483999999999996	0.51839999999999997	0.52364999999999995	0.539632	0101000020E61000009CBA97A02BBE1B405DE223BD03714A40	259232.67524776736	545094.37954805896	59.818639899999994	5
293_100614-100824_02	2497	3458962	2010-07-07 07:14:12	52.882936600000001	6.9357015999999998	16.800000000000001	12	474449.29999999999	5875881.2599999998	1.3700000000000001	32.579999999999998	56.149999999999999	0.88400000000000001	54.93	0.022242999999999999	0.023970000000000002	0.025007999999999999	0.026089999999999999	0.027418000000000001	0.029436	0.033703999999999998	0.043069000000000003	0.055420999999999998	0.063736000000000001	0.067346000000000003	0.06583	0.058869999999999999	0.051187000000000003	0.046464999999999999	0.043680999999999998	0.040695000000000002	0.037531000000000002	0.035795	0.034315999999999999	0.032188000000000001	0.030424	0.029388000000000001	0.030529000000000001	0.038766000000000002	0.068353999999999998	0.12325899999999999	0.20833099999999999	0.31742799999999999	0.40310600000000002	0.45441100000000001	0.47983900000000002	0.48869800000000002	0.49169000000000002	0.49410199999999999	0.496168	0.49852800000000003	0.50060400000000005	0.50214000000000003	0.50410699999999997	0.50709800000000005	0.51080499999999995	0.51522500000000004	0.51984300000000006	0.52576800000000001	0.54601900000000003	0101000020E61000006E426B8F28BE1B4081B8061104714A40	259231.86391634389	545095.47525917669	59.818638200000002	5
293_100614-100824_02	2498	3460360	2010-07-07 07:14:13	52.882946599999997	6.9356882999999998	16.800000000000001	12	474448.39000000001	5875882.3700000001	1.4399999999999999	31.539999999999999	56.159999999999997	0.82699999999999996	54.289999999999999	0.021557	0.023210000000000001	0.024261999999999999	0.025276	0.026617999999999999	0.028701000000000001	0.032986000000000001	0.042365	0.05466	0.063042000000000001	0.066674999999999998	0.065178	0.058265999999999998	0.050681999999999998	0.046033999999999999	0.043227000000000002	0.040217999999999997	0.037038000000000001	0.035344	0.033889000000000002	0.031647000000000002	0.029731	0.028722000000000001	0.029848	0.038255999999999998	0.067712999999999995	0.12175	0.20430999999999999	0.30864900000000001	0.38974399999999998	0.43806600000000001	0.46211600000000003	0.47081099999999998	0.47401500000000002	0.47636899999999999	0.47839700000000002	0.48127199999999998	0.48355300000000001	0.48495100000000002	0.48634899999999998	0.490066	0.49403599999999998	0.49878899999999998	0.50254900000000002	0.50883	0.532605	0101000020E6100000D5FFDE1225BE1B40A48EE96404714A40	259230.94489822091	545096.56866016402	59.818634899999999	5
293_100614-100824_02	2499	3461758	2010-07-07 07:14:14	52.882954900000001	6.9356765999999999	16.800000000000001	12	474447.59000000003	5875883.29	1.22	31.59	56.159999999999997	0.78400000000000003	53.770000000000003	0.022447999999999999	0.024117	0.025222999999999999	0.026332000000000001	0.027740999999999998	0.029825999999999998	0.034354999999999997	0.044174999999999999	0.057020000000000001	0.065712000000000007	0.069467000000000001	0.067953	0.060753000000000001	0.052846999999999998	0.047905000000000003	0.045067999999999997	0.041873	0.038542	0.036731	0.035180999999999997	0.032912999999999998	0.030884999999999999	0.029829999999999999	0.030938	0.039583	0.070482000000000003	0.12687100000000001	0.21293000000000001	0.32181199999999999	0.40628199999999998	0.45686399999999999	0.48199500000000001	0.49091000000000001	0.49414000000000002	0.496641	0.49895	0.50172300000000003	0.50414099999999995	0.50570400000000004	0.50796300000000005	0.51142799999999999	0.51565700000000003	0.52090899999999996	0.52581299999999997	0.53274699999999997	0.56659400000000004	0101000020E6100000A787B20122BE1B40E6AB89AA04714A40	259230.13762528019	545097.47522869601	59.818631500000002	5
293_100614-100824_02	2500	3463156	2010-07-07 07:14:15	52.882964999999999	6.9356632999999999	16.800000000000001	12	474446.67999999999	5875884.4100000001	1.4399999999999999	32.340000000000003	56.159999999999997	0.75900000000000001	53.460000000000001	0.022345	0.024011000000000001	0.025059000000000001	0.026127000000000001	0.027501999999999999	0.029569000000000002	0.033928	0.043568999999999997	0.056244000000000002	0.064826999999999996	0.068444000000000005	0.066804000000000002	0.059667999999999999	0.051924999999999999	0.047084000000000001	0.044142000000000001	0.041048000000000001	0.037858000000000003	0.036177000000000001	0.034567000000000001	0.032319000000000001	0.030404	0.029399999999999999	0.030564999999999998	0.038886999999999998	0.069103999999999999	0.12507399999999999	0.21132899999999999	0.32142599999999999	0.40745900000000002	0.45888200000000001	0.48475299999999999	0.49382599999999999	0.49686399999999997	0.49934699999999999	0.50167899999999999	0.50477300000000003	0.50718600000000003	0.50812900000000005	0.51022699999999999	0.514652	0.51860300000000004	0.52271599999999996	0.52757699999999996	0.53560700000000006	0.57586099999999996	0101000020E61000000E4526851EBE1B409E4143FF04714A40	259229.21836922114	545098.57975606504	59.8186283	5
293_100614-100824_02	2501	3464554	2010-07-07 07:14:16	52.882973300000003	6.9356515999999999	16.899999999999999	12	474445.88	5875885.3300000001	1.22	32.210000000000001	56.159999999999997	0.746	53.299999999999997	0.022553	0.024243000000000001	0.025350000000000001	0.026436999999999999	0.027831000000000002	0.029894	0.034292999999999997	0.044058	0.056878999999999999	0.06547	0.069127999999999995	0.067582000000000003	0.060351000000000002	0.052413000000000001	0.047509999999999997	0.044621000000000001	0.041572999999999999	0.038247999999999997	0.036466999999999999	0.034884999999999999	0.032729000000000001	0.030842000000000001	0.029683999999999999	0.030794999999999999	0.039414999999999999	0.070000000000000007	0.126441	0.21327399999999999	0.32414900000000002	0.41070099999999998	0.46221200000000001	0.48813000000000001	0.497118	0.50037500000000001	0.50303299999999995	0.50509700000000002	0.50800800000000002	0.51104300000000003	0.51248300000000002	0.51428200000000002	0.51770099999999997	0.52152699999999996	0.52705800000000003	0.53256999999999999	0.54104099999999999	0.58216500000000004	0101000020E6100000E0CCF9731BBE1B40E05EE34405714A40	259228.41109692541	545099.48632488342	59.818624900000003	5
293_100614-100824_02	2502	3465952	2010-07-07 07:14:17	52.882983299999999	6.9356382999999999	16.899999999999999	12	474444.96999999997	5875886.4500000002	1.4399999999999999	31.75	56.159999999999997	0.74099999999999999	53.240000000000002	0.022164	0.023789999999999999	0.02478	0.025888999999999999	0.027306	0.029336999999999998	0.033769	0.043491000000000002	0.056271000000000002	0.064853999999999995	0.068448999999999996	0.066850000000000007	0.059770999999999998	0.051975	0.047125	0.044228000000000003	0.041125000000000002	0.037851999999999997	0.036146999999999999	0.034464000000000002	0.032183000000000003	0.030289	0.029203	0.030294000000000001	0.038912000000000002	0.069364999999999996	0.12520700000000001	0.21062700000000001	0.31863000000000002	0.40254000000000001	0.45268399999999998	0.47813	0.486813	0.48980899999999999	0.49233399999999999	0.494925	0.49818600000000002	0.50074799999999997	0.501946	0.50417000000000001	0.50843400000000005	0.51199799999999995	0.51682600000000001	0.522227	0.53108900000000003	0.57191400000000003	0101000020E6100000478A6DF717BE1B400335C69805714A40	259227.49208030975	545100.57972652628	59.8186216	5
293_100614-100824_02	2503	3467350	2010-07-07 07:14:18	52.882993300000003	6.9356266	16.899999999999999	12	474444.16999999998	5875887.5599999996	1.3700000000000001	32.460000000000001	56.159999999999997	0.73599999999999999	53.170000000000002	0.022058999999999999	0.023748999999999999	0.024733999999999999	0.025839999999999998	0.02726	0.029354000000000002	0.033730000000000003	0.043358000000000001	0.056049000000000002	0.064615000000000006	0.068226999999999996	0.066587999999999994	0.059477000000000002	0.051757999999999998	0.046979	0.044095000000000002	0.040994999999999997	0.037789999999999997	0.036116000000000002	0.034540000000000001	0.032299000000000001	0.030317	0.029225999999999999	0.030467999999999999	0.038998999999999999	0.069147	0.124901	0.210872	0.32077899999999998	0.40685500000000002	0.45833200000000002	0.48469000000000001	0.49386099999999999	0.49705300000000002	0.49945499999999998	0.50216300000000003	0.50543300000000002	0.50851999999999997	0.50916799999999995	0.51105	0.51554	0.51974799999999999	0.52466400000000002	0.52940799999999999	0.53825199999999995	0.58262499999999995	0101000020E6100000191241E614BE1B40270BA9EC05714A40	259226.68075104305	545101.67543851072	59.818619900000002	5
293_100614-100824_02	2504	3468748	2010-07-07 07:14:19	52.8830016	6.9356133	16.899999999999999	12	474443.26000000001	5875888.4800000004	1.3	32.409999999999997	56.170000000000002	0.72899999999999998	53.090000000000003	0.022623000000000001	0.024329	0.025354999999999999	0.026457999999999999	0.027871	0.029984	0.034530999999999999	0.044357000000000001	0.057396000000000003	0.066160999999999998	0.069824999999999998	0.068100999999999995	0.060849	0.052864000000000001	0.047952000000000002	0.044963999999999997	0.041808999999999999	0.038492999999999999	0.036694999999999998	0.035118000000000003	0.032737000000000002	0.03074	0.029706	0.030890000000000001	0.039523000000000003	0.070429000000000005	0.12739200000000001	0.21518200000000001	0.32733600000000002	0.41497299999999998	0.46748000000000001	0.49415900000000001	0.50331000000000004	0.50648899999999997	0.50914499999999996	0.51141700000000001	0.51475300000000002	0.51749699999999998	0.51839000000000002	0.52045799999999998	0.52462200000000003	0.528474	0.53263499999999997	0.53832999999999998	0.54702300000000004	0.59543900000000005	0101000020E610000080CFB46911BE1B406828493206714A40	259225.76579279453	545102.57969760441	59.8186149	5
293_100614-100824_02	2505	3470146	2010-07-07 07:14:20	52.883011600000003	6.9356016	16.899999999999999	12	474442.46000000002	5875889.5899999999	1.3700000000000001	32.859999999999999	56.170000000000002	0.71999999999999997	52.979999999999997	0.022837	0.024562	0.025603999999999998	0.026720000000000001	0.028147999999999999	0.030247	0.034809	0.044885000000000001	0.058244999999999998	0.067224000000000006	0.071053000000000005	0.069290000000000004	0.061822000000000002	0.053564000000000001	0.048446999999999997	0.045428000000000003	0.042179000000000001	0.038747999999999998	0.036853999999999998	0.035243999999999998	0.032887	0.030792	0.029746999999999999	0.030939999999999999	0.039808999999999997	0.071578000000000003	0.13028600000000001	0.220859	0.33707900000000002	0.428317	0.48315999999999998	0.51120500000000002	0.52078100000000005	0.52385400000000004	0.52649800000000002	0.52902400000000005	0.53254100000000004	0.53544400000000003	0.53671599999999997	0.53888599999999998	0.54282699999999995	0.54717300000000002	0.55225299999999999	0.55780300000000005	0.56709600000000004	0.62256500000000004	0101000020E6100000525788580EBE1B408CFE2B8606714A40	259224.95446423587	545103.67540987732	59.818613200000001	5
293_100614-100824_02	2506	3471544	2010-07-07 07:14:21	52.883021599999999	6.9355883	16.899999999999999	12	474441.54999999999	5875890.7000000002	1.4399999999999999	33.969999999999999	56.170000000000002	0.71299999999999997	52.880000000000003	0.022527999999999999	0.024233000000000001	0.025243000000000002	0.026298999999999999	0.027706999999999999	0.029742000000000001	0.034095	0.043778999999999998	0.056528000000000002	0.065078999999999998	0.068652000000000005	0.066952999999999999	0.059698000000000001	0.051836	0.046982000000000003	0.044046000000000002	0.040955999999999999	0.037673999999999999	0.035992999999999997	0.034382000000000003	0.032139000000000001	0.030223	0.029316999999999999	0.030424	0.038852999999999999	0.069303000000000003	0.126248	0.21571399999999999	0.33193400000000001	0.42425099999999999	0.48019499999999998	0.508876	0.51880000000000004	0.52193800000000001	0.52481999999999995	0.52730699999999997	0.53085300000000002	0.53373800000000005	0.53496299999999997	0.53662500000000002	0.54095199999999999	0.54532400000000003	0.55045500000000003	0.556643	0.56551399999999996	0.62061699999999997	0101000020E6100000B914FCDB0ABE1B40AFD40EDA06714A40	259224.03544916041	545104.76881217677	59.818609899999998	5
293_100614-100824_02	2507	3472942	2010-07-07 07:14:22	52.883029899999997	6.9355766000000001	16.899999999999999	12	474440.75	5875891.6200000001	1.22	33.969999999999999	56.170000000000002	0.71299999999999997	52.880000000000003	0.022527999999999999	0.024233000000000001	0.025243000000000002	0.026298999999999999	0.027706999999999999	0.029742000000000001	0.034095	0.043778999999999998	0.056528000000000002	0.065078999999999998	0.068652000000000005	0.066952999999999999	0.059698000000000001	0.051836	0.046982000000000003	0.044046000000000002	0.040955999999999999	0.037673999999999999	0.035992999999999997	0.034382000000000003	0.032139000000000001	0.030223	0.029316999999999999	0.030424	0.038852999999999999	0.069303000000000003	0.126248	0.21571399999999999	0.33193400000000001	0.42425099999999999	0.48019499999999998	0.508876	0.51880000000000004	0.52193800000000001	0.52481999999999995	0.52730699999999997	0.53085300000000002	0.53373800000000005	0.53496299999999997	0.53662500000000002	0.54095199999999999	0.54532400000000003	0.55045500000000003	0.556643	0.56551399999999996	0.62061699999999997	0101000020E61000008B9CCFCA07BE1B40F0F1AE1F07714A40	259223.22817882462	545105.67538185534	59.818606499999994	5
293_100614-100824_02	2508	3474340	2010-07-07 07:14:23	52.883040000000001	6.9355633000000001	16.899999999999999	12	474439.84000000003	5875892.75	1.4399999999999999	34.07	56.170000000000002	0.71099999999999997	52.859999999999999	0.022557000000000001	0.024226000000000001	0.025198000000000002	0.026296	0.027709999999999999	0.029790000000000001	0.034195999999999997	0.043853999999999997	0.056670999999999999	0.065312999999999996	0.068886000000000003	0.067147999999999999	0.059852000000000002	0.051943000000000003	0.047030000000000002	0.044086	0.040926999999999998	0.037693999999999998	0.035936999999999997	0.034327000000000003	0.031999	0.030145999999999999	0.029104999999999999	0.030275	0.038775999999999998	0.069295999999999996	0.12664	0.21665400000000001	0.33366299999999999	0.42651899999999998	0.48292000000000002	0.51192099999999996	0.52167699999999995	0.52494200000000002	0.52778400000000003	0.53036399999999995	0.53421700000000005	0.536999	0.53761899999999996	0.53987099999999999	0.544543	0.54908400000000002	0.55362199999999995	0.55909600000000004	0.56876899999999997	0.62804499999999996	0101000020E6100000F259434E04BE1B40A987687407714A40	259222.30892582826	545106.7799105345	59.818603299999999	5
293_100614-100824_02	2509	3475738	2010-07-07 07:14:24	52.883049999999997	6.9355516000000001	16.899999999999999	12	474439.03999999998	5875893.8600000003	1.3700000000000001	34.170000000000002	56.170000000000002	0.71599999999999997	52.920000000000002	0.022835999999999999	0.024492	0.025574	0.026738000000000001	0.028128	0.03015	0.034480999999999998	0.044212000000000001	0.057038999999999999	0.065555000000000002	0.069012000000000004	0.067312999999999998	0.060200999999999998	0.052388999999999998	0.047410000000000001	0.044454	0.041472000000000002	0.038313	0.036482000000000001	0.034765999999999998	0.032494000000000002	0.030741999999999998	0.029694000000000002	0.030731000000000001	0.039155000000000002	0.069751999999999995	0.12689800000000001	0.21641299999999999	0.332818	0.42597299999999999	0.48301899999999998	0.51222999999999996	0.52154100000000003	0.524756	0.52795999999999998	0.53101100000000001	0.53421600000000002	0.536327	0.53767699999999996	0.54066099999999995	0.54534000000000005	0.54840800000000001	0.55260799999999999	0.56000099999999997	0.57094299999999998	0.62743300000000002	0101000020E6100000C4E1163D01BE1B40CC5D4BC807714A40	259221.49759871821	545107.8756233881	59.818601599999994	5
293_100614-100824_02	2510	3477136	2010-07-07 07:14:25	52.883058300000002	6.9355383000000002	16.899999999999999	12	474438.13	5875894.7800000003	1.3	34.82	56.18	0.72099999999999997	53	0.023068000000000002	0.024785000000000001	0.025937000000000002	0.027029999999999998	0.028346	0.030353999999999999	0.034741000000000001	0.044338000000000002	0.056942	0.065375000000000003	0.068886000000000003	0.067262000000000002	0.060102000000000003	0.052186000000000003	0.047271000000000001	0.044474	0.041526	0.038281000000000003	0.036419	0.034872	0.032784000000000001	0.030966	0.029912000000000001	0.030962	0.039372999999999998	0.069726999999999997	0.126827	0.21729999999999999	0.33645700000000001	0.43235299999999999	0.49069000000000002	0.51996399999999998	0.53010100000000004	0.53416799999999998	0.537497	0.53965099999999999	0.54251300000000002	0.54588000000000003	0.54842400000000002	0.54995899999999998	0.55280099999999999	0.55651899999999999	0.564195	0.57100799999999996	0.57889199999999996	0.63595800000000002	0101000020E61000002B9F8AC0FDBD1B400E7BEB0D08714A40	259220.58264256935	545108.77988345572	59.818596599999999	5
293_100614-100824_02	2511	3478534	2010-07-07 07:14:26	52.883068299999998	6.9355250000000002	16.800000000000001	12	474437.21999999997	5875895.8899999997	1.4399999999999999	34.609999999999999	56.18	0.72599999999999998	53.060000000000002	0.022776000000000001	0.024541	0.025635000000000002	0.026714000000000002	0.028011000000000001	0.030051999999999999	0.034456000000000001	0.044038000000000001	0.056653000000000002	0.065115999999999993	0.068642999999999996	0.066942000000000002	0.059739	0.051822	0.046984999999999999	0.044151999999999997	0.041154999999999997	0.037867999999999999	0.036067000000000002	0.034522999999999998	0.032372999999999999	0.030494	0.029312999999999999	0.030485000000000002	0.039052999999999997	0.069334000000000007	0.126141	0.216197	0.33432000000000001	0.42898700000000001	0.486402	0.51558499999999996	0.52580700000000002	0.52964800000000001	0.53253700000000004	0.53462799999999999	0.53788100000000005	0.54148700000000005	0.54309700000000005	0.54452	0.54793099999999995	0.55232800000000004	0.55863600000000002	0.56534799999999996	0.57289800000000002	0.62626199999999999	0101000020E6100000925CFE43FABD1B403151CE6108714A40	259219.66362940724	545109.8732865802	59.818593299999996	5
293_100614-100824_02	2512	3479932	2010-07-07 07:14:27	52.883076600000003	6.9355133000000002	16.800000000000001	12	474436.41999999998	5875896.8099999996	1.22	34.369999999999997	56.18	0.72999999999999998	53.119999999999997	0.022567	0.02427	0.025179	0.026231999999999998	0.027730999999999999	0.029803	0.034082000000000001	0.043520000000000003	0.056090000000000001	0.064644999999999994	0.068165000000000003	0.066296999999999995	0.059156	0.051469000000000001	0.046705999999999998	0.043869999999999999	0.040653000000000002	0.037435999999999997	0.035841999999999999	0.034293999999999998	0.031934999999999998	0.029995999999999998	0.029118999999999999	0.030356000000000001	0.038683000000000002	0.068487000000000006	0.12479700000000001	0.21376899999999999	0.32982800000000001	0.42213699999999998	0.47834500000000002	0.50767600000000002	0.51806300000000005	0.52100400000000002	0.52297400000000005	0.52557600000000004	0.52979100000000001	0.53246800000000005	0.53187799999999996	0.53361400000000003	0.53922300000000001	0.54396299999999997	0.54716699999999996	0.55079500000000003	0.56023800000000001	0.61350899999999997	0101000020E610000064E4D132F7BD1B40736E6EA708714A40	259218.85636070638	545110.77985699289	59.818589900000006	5
293_100614-100824_02	2513	3481330	2010-07-07 07:14:28	52.883086599999999	6.9355000000000002	16.800000000000001	12	474435.51000000001	5875897.9199999999	1.4399999999999999	34.600000000000001	56.18	0.73499999999999999	53.170000000000002	0.022852999999999998	0.024584999999999999	0.025728000000000001	0.026891000000000002	0.028194	0.030207999999999999	0.034643	0.044318999999999997	0.057010999999999999	0.065508999999999998	0.069081000000000004	0.067408999999999997	0.060222999999999999	0.052303000000000002	0.047352999999999999	0.044537	0.041569000000000002	0.038322000000000002	0.036471999999999997	0.034840999999999997	0.032759999999999997	0.030908000000000001	0.029734	0.030832999999999999	0.039412999999999997	0.070071999999999995	0.12747900000000001	0.21798400000000001	0.33684799999999998	0.432315	0.49033300000000002	0.51976	0.52960700000000005	0.53349299999999999	0.53676400000000002	0.53906799999999999	0.54182399999999997	0.54468099999999997	0.54690499999999997	0.54902300000000004	0.55203100000000005	0.55572699999999997	0.56260399999999999	0.569245	0.57734099999999999	0.62837500000000002	0101000020E6100000CBA145B6F3BD1B40964451FB08714A40	259217.93734829692	545111.87326044485	59.818586599999996	5
293_100614-100824_02	2514	3482728	2010-07-07 07:14:29	52.883096600000002	6.9354883000000003	16.800000000000001	12	474434.71000000002	5875899.0300000003	1.3700000000000001	35.25	56.18	0.745	53.310000000000002	0.023036000000000001	0.024705000000000001	0.025821	0.026950999999999999	0.028337999999999999	0.030322999999999999	0.034597999999999997	0.044089999999999997	0.056623	0.064980999999999997	0.068406999999999996	0.066719000000000001	0.059619999999999999	0.051871	0.047001000000000001	0.044127	0.041160000000000002	0.038032000000000003	0.036285999999999999	0.034687000000000003	0.032577000000000002	0.030839999999999999	0.029867000000000001	0.030901999999999999	0.039158999999999999	0.069095000000000004	0.12588299999999999	0.21621199999999999	0.33528000000000002	0.43168200000000001	0.49098000000000003	0.52115100000000003	0.53136799999999995	0.53465499999999999	0.53786100000000003	0.54044999999999999	0.54351700000000003	0.54577900000000001	0.54750200000000004	0.54960600000000004	0.55340500000000004	0.55765299999999995	0.56232300000000002	0.56949099999999997	0.578237	0.63039100000000003	0101000020E61000009D2919A5F0BD1B40BA1A344F09714A40	259217.12602298462	545112.96897403081	59.818584900000005	5
293_100614-100824_02	2515	3484126	2010-07-07 07:14:30	52.883104899999999	6.9354750000000003	16.800000000000001	12	474433.79999999999	5875899.96	1.3	34.93	56.18	0.76800000000000002	53.600000000000001	0.022599999999999999	0.024263	0.025277000000000001	0.026370000000000001	0.027767	0.029817	0.034034000000000002	0.043395000000000003	0.055828999999999997	0.064201999999999995	0.067597000000000004	0.065870999999999999	0.058805999999999997	0.051149	0.046441000000000003	0.043580000000000001	0.040516999999999997	0.037471999999999998	0.035811999999999997	0.034214000000000001	0.031932000000000002	0.030176000000000001	0.029241	0.030388999999999999	0.038539999999999998	0.068009	0.124191	0.21348300000000001	0.33044200000000001	0.42453000000000002	0.48202499999999998	0.51180599999999998	0.52206200000000003	0.52502300000000002	0.52769900000000003	0.53059299999999998	0.53397600000000001	0.53622099999999995	0.536744	0.53868899999999997	0.54315000000000002	0.54694699999999996	0.55124600000000001	0.55624600000000002	0.56558900000000001	0.61305500000000002	0101000020E610000004E78C28EDBD1B40FB37D49409714A40	259216.21106858255	545113.87323492556	59.818579900000003	5
293_100614-100824_02	2516	3485524	2010-07-07 07:14:31	52.883114900000002	6.9354616	16.800000000000001	12	474432.88	5875901.0700000003	1.4399999999999999	34.640000000000001	56.18	0.79600000000000004	53.939999999999998	0.022828000000000001	0.024541	0.025628999999999999	0.026734999999999998	0.028098000000000001	0.030155999999999999	0.034452000000000003	0.043964999999999997	0.056598000000000002	0.065078999999999998	0.068644999999999998	0.066960000000000006	0.059754000000000002	0.051908000000000003	0.047113000000000002	0.044226000000000001	0.041218999999999999	0.037987	0.036192000000000002	0.034661999999999998	0.032493000000000001	0.030686999999999999	0.029694999999999999	0.030852999999999998	0.039182000000000002	0.069405999999999995	0.12648499999999999	0.21689800000000001	0.33522999999999997	0.43009700000000001	0.48809599999999997	0.51751199999999997	0.52766599999999997	0.53113299999999997	0.53384200000000004	0.53621600000000003	0.53924700000000003	0.54222300000000001	0.543022	0.54506500000000002	0.54852699999999999	0.55241300000000004	0.55740800000000001	0.56282200000000004	0.57065600000000005	0.61343599999999998	0101000020E6100000C4A74AA5E9BD1B401F0EB7E809714A40	259215.28532691626	545114.96649450797	59.818576500000006	5
293_100614-100824_02	2517	3486922	2010-07-07 07:14:32	52.883125	6.9354500000000003	16.800000000000001	12	474432.09000000003	5875902.1900000004	1.3700000000000001	34.579999999999998	56.189999999999998	0.82299999999999995	54.259999999999998	0.023192999999999998	0.024999	0.026065999999999999	0.027188	0.02853	0.030637000000000001	0.035050999999999999	0.04471	0.057431999999999997	0.066064999999999999	0.069686999999999999	0.068004999999999996	0.060750999999999999	0.052821	0.047951000000000001	0.045116999999999997	0.041975999999999999	0.038725999999999997	0.036941000000000002	0.035416999999999997	0.033235000000000001	0.031321000000000002	0.030342000000000001	0.031523000000000002	0.039972000000000001	0.070458999999999994	0.12786400000000001	0.21876100000000001	0.33791399999999999	0.43373099999999998	0.49203799999999998	0.52139199999999997	0.53209099999999998	0.53575600000000001	0.53827000000000003	0.54022800000000004	0.543014	0.54576599999999997	0.546902	0.54830800000000002	0.55184500000000003	0.55617399999999995	0.56152599999999997	0.56595600000000001	0.57244899999999999	0.61102199999999995	0101000020E61000003D2CD49AE6BD1B40D7A3703D0A714A40	259214.48049445282	545116.07347895589	59.818575000000003	5
293_100614-100824_02	2518	3488320	2010-07-07 07:14:33	52.883134900000002	6.9354366000000001	16.899999999999999	12	474431.16999999998	5875903.29	1.4299999999999999	34.93	56.189999999999998	0.84299999999999997	54.5	0.022969	0.024745	0.025801000000000001	0.026908000000000001	0.028303999999999999	0.030356000000000001	0.034688999999999998	0.044179000000000003	0.056730000000000003	0.065221000000000001	0.068861000000000006	0.067166000000000003	0.060000999999999999	0.052192000000000002	0.047398000000000003	0.044571	0.041485000000000001	0.038295000000000003	0.03653	0.035059	0.032895000000000001	0.031031	0.030012	0.031237999999999998	0.039573999999999998	0.069515999999999994	0.12637899999999999	0.216499	0.33527099999999999	0.43083100000000002	0.48931200000000002	0.51900800000000002	0.529586	0.53310100000000005	0.53542900000000004	0.53762100000000002	0.54051199999999999	0.543014	0.54396999999999995	0.54566199999999998	0.549516	0.553616	0.55871599999999999	0.56249700000000002	0.56944899999999998	0.60507900000000003	0101000020E6100000FDEC9117E3BD1B4066BA7C900A714A40	259213.554992233	545117.15561282379	59.818571500000004	5
293_100614-100824_02	2519	3489718	2010-07-07 07:14:34	52.8831433	6.9354233000000001	16.899999999999999	12	474430.26000000001	5875904.2199999997	1.3	34.07	56.189999999999998	0.85899999999999999	54.68	0.022815999999999999	0.024542000000000001	0.025585	0.026672999999999999	0.028084000000000001	0.030209	0.034570999999999998	0.044177000000000001	0.056873	0.065458000000000002	0.069119	0.067459000000000005	0.060243999999999999	0.052398	0.047559999999999998	0.044637999999999997	0.041501999999999997	0.038270999999999999	0.036568999999999997	0.034930000000000003	0.032654000000000002	0.030771	0.029825000000000001	0.031039000000000001	0.039423	0.069744	0.12651699999999999	0.21579499999999999	0.33196300000000001	0.424794	0.48121799999999998	0.50990100000000005	0.52000900000000005	0.52307700000000001	0.52549100000000004	0.52761400000000003	0.53064699999999998	0.53306500000000001	0.53351800000000005	0.53512800000000005	0.53878300000000001	0.54279599999999995	0.54667500000000002	0.55101100000000003	0.55777200000000005	0.58950599999999997	0101000020E610000064AA059BDFBD1B403C97F3D60A714A40	259212.63980061031	545118.07100043923	59.818566599999997	5
293_100614-100824_02	2520	3491116	2010-07-07 07:14:35	52.883153299999996	6.9354116000000001	16.899999999999999	12	474429.46000000002	5875905.3300000001	1.3700000000000001	34.799999999999997	56.189999999999998	0.88	54.920000000000002	0.022818000000000001	0.024563999999999999	0.025579999999999999	0.02673	0.028169	0.030204999999999999	0.034523999999999999	0.044137000000000003	0.056897000000000003	0.065456	0.069114999999999996	0.067447999999999994	0.06021	0.052342	0.047461000000000003	0.044562999999999998	0.041501000000000003	0.038269999999999998	0.036497000000000002	0.034867000000000002	0.032693	0.030915999999999999	0.029923999999999999	0.031015000000000001	0.039423	0.069952	0.12750600000000001	0.21848999999999999	0.33781800000000001	0.43410500000000002	0.49287399999999998	0.52264900000000003	0.53306699999999996	0.53635900000000003	0.53898699999999999	0.54134700000000002	0.54398400000000002	0.54601900000000003	0.54688099999999995	0.54892399999999997	0.55206200000000005	0.55577900000000002	0.55967900000000004	0.56474299999999999	0.57163200000000003	0.60102100000000003	0101000020E61000003632D989DCBD1B405F6DD62A0B714A40	259211.82847748057	545119.1667149131	59.818564899999998	5
293_100614-100824_02	2521	3492514	2010-07-07 07:14:36	52.8831633	6.9353983000000001	16.899999999999999	12	474428.54999999999	5875906.4500000002	1.4399999999999999	34.840000000000003	56.189999999999998	0.90300000000000002	55.18	0.023448	0.025241	0.026324	0.027438000000000001	0.028910000000000002	0.031033000000000002	0.035428000000000001	0.044998000000000003	0.057716000000000003	0.06633	0.070025000000000004	0.068307999999999994	0.061082999999999998	0.053275999999999997	0.048468999999999998	0.045567999999999997	0.042418999999999998	0.039165999999999999	0.037450999999999998	0.035931999999999999	0.033693000000000001	0.031821000000000002	0.030832999999999999	0.032017999999999998	0.040464	0.070659	0.12807199999999999	0.21926599999999999	0.33901999999999999	0.43553700000000001	0.494645	0.52488199999999996	0.53569699999999998	0.538887	0.54117499999999996	0.54356199999999999	0.546296	0.54840500000000003	0.54896800000000001	0.55030800000000002	0.55399799999999999	0.55774400000000002	0.56149199999999999	0.56567900000000004	0.571689	0.600352	0101000020E61000009DEF4C0DD9BD1B408343B97E0B714A40	259210.90946817899	545120.26011969917	59.818561600000002	5
293_100614-100824_02	2522	3493912	2010-07-07 07:14:37	52.883171599999997	6.9353866000000002	16.899999999999999	12	474427.75	5875907.3700000001	1.22	34.700000000000003	56.189999999999998	0.93300000000000005	55.5	0.022978999999999999	0.024698000000000001	0.025784999999999999	0.026872	0.028303999999999999	0.030349999999999999	0.034666000000000002	0.044123999999999997	0.056624000000000001	0.065135999999999999	0.068715999999999999	0.067075999999999997	0.059989000000000001	0.052236999999999999	0.047438000000000001	0.044573000000000002	0.041503999999999999	0.038332999999999999	0.036642000000000001	0.035034999999999997	0.032884999999999998	0.031026999999999999	0.030068000000000001	0.031269999999999999	0.039569	0.069477999999999998	0.126083	0.21569199999999999	0.33312399999999998	0.42784	0.48575499999999999	0.51514700000000002	0.52563400000000005	0.52869600000000005	0.53112899999999996	0.533304	0.53601600000000005	0.537744	0.53833900000000001	0.54010100000000005	0.54370700000000005	0.54736700000000005	0.55092099999999999	0.55476800000000004	0.56090700000000004	0.584874	0101000020E61000006F7720FCD5BD1B40C46059C40B714A40	259210.10220277825	545121.16669156542	59.818558199999998	5
293_100614-100824_02	2523	3495310	2010-07-07 07:14:38	52.8831816	6.9353733000000002	16.899999999999999	12	474426.84000000003	5875908.4800000004	1.4399999999999999	34.899999999999999	56.200000000000003	0.96899999999999997	55.880000000000003	0.022911999999999998	0.024674999999999999	0.025741	0.026851	0.028268999999999999	0.030338	0.034615	0.044090999999999998	0.056543999999999997	0.065060000000000007	0.068738999999999995	0.067097000000000004	0.059969000000000001	0.052214999999999998	0.047432000000000002	0.044589999999999998	0.041542000000000003	0.038322000000000002	0.036629000000000002	0.03508	0.032923000000000001	0.031040000000000002	0.030096999999999999	0.031244000000000001	0.039592000000000002	0.069583999999999993	0.12640399999999999	0.21645	0.33490700000000001	0.43050699999999997	0.48922100000000002	0.51865000000000006	0.52939000000000003	0.53279699999999997	0.53492799999999996	0.53697700000000004	0.53951300000000002	0.54137000000000002	0.54227400000000003	0.54369500000000004	0.547153	0.55079900000000004	0.55475300000000005	0.558257	0.56280200000000002	0.58263600000000004	0101000020E6100000D634947FD2BD1B40E8363C180C714A40	259209.18319422944	545122.26009667816	59.818554900000002	5
293_100614-100824_02	2524	3496708	2010-07-07 07:14:39	52.883191600000004	6.9353600000000002	16.899999999999999	12	474425.92999999999	5875909.5899999999	1.4399999999999999	35.32	56.200000000000003	0.98399999999999999	56.030000000000001	0.023047000000000002	0.024785000000000001	0.025867000000000001	0.027011	0.028396000000000001	0.030431	0.034698	0.044144000000000003	0.056633000000000003	0.065114000000000005	0.068764000000000006	0.067154000000000005	0.060002	0.052259	0.047465	0.044581999999999997	0.041533	0.038358000000000003	0.036631999999999998	0.035120999999999999	0.032980000000000002	0.031181	0.030248000000000001	0.031396	0.039712999999999998	0.069617999999999999	0.12664	0.21720900000000001	0.33679300000000001	0.43394700000000003	0.49384	0.52411200000000002	0.53490199999999999	0.53825000000000001	0.54076500000000005	0.54278700000000002	0.54511100000000001	0.54682399999999998	0.54767100000000002	0.54943200000000003	0.552651	0.55610499999999996	0.56016900000000003	0.56440100000000004	0.56917300000000004	0.58700600000000003	0101000020E61000003DF20703CFBD1B400C0D1F6C0C714A40	259208.26418608645	545123.35350196715	59.818551600000006	5
293_100614-100824_02	2525	3498106	2010-07-07 07:14:40	52.883200000000002	6.9353483000000002	16.899999999999999	12	474425.13	5875910.5199999996	1.23	35.030000000000001	56.200000000000003	0.95899999999999996	55.780000000000001	0.023408999999999999	0.025180999999999999	0.02631	0.027445000000000001	0.028861000000000001	0.030950999999999999	0.035333999999999997	0.044898	0.057577999999999997	0.066248000000000001	0.069950999999999999	0.068308999999999995	0.061089999999999998	0.053194999999999999	0.048330999999999999	0.045441000000000002	0.042379	0.039113000000000002	0.037372000000000002	0.035868999999999998	0.033666000000000001	0.031764000000000001	0.030807999999999999	0.032036000000000002	0.040405999999999997	0.070842000000000002	0.12859300000000001	0.22017999999999999	0.34072200000000002	0.43830200000000002	0.49824000000000002	0.52873499999999996	0.53961599999999998	0.54291999999999996	0.54537400000000003	0.54747100000000004	0.55021200000000003	0.55233500000000002	0.55272399999999999	0.55434600000000001	0.55773300000000003	0.56135699999999999	0.56494999999999995	0.56885399999999997	0.57417399999999996	0.59680100000000003	0101000020E61000000F7ADBF1CBBD1B40E2E995B20C714A40	259207.45668303504	545124.27120032615	59.818548300000003	5
293_100614-100824_02	2526	3499504	2010-07-07 07:14:41	52.883209899999997	6.9353350000000002	16.800000000000001	12	474424.21999999997	5875911.6200000001	1.4299999999999999	35.280000000000001	56.200000000000003	0.92600000000000005	55.43	0.023078000000000001	0.024830000000000001	0.025914	0.027032	0.028465000000000001	0.030525	0.034844	0.044316000000000001	0.056802999999999999	0.065300999999999998	0.068935999999999997	0.067351999999999995	0.060235999999999998	0.052506999999999998	0.047728	0.044878000000000001	0.041826000000000002	0.038669000000000002	0.036961000000000001	0.035441	0.033279000000000003	0.031399999999999997	0.030429999999999999	0.031542000000000001	0.039845999999999999	0.069731000000000001	0.126413	0.21662200000000001	0.33566099999999999	0.43232100000000001	0.49192200000000003	0.522339	0.53339700000000001	0.536887	0.53936099999999998	0.54182900000000001	0.54440100000000002	0.546427	0.54728500000000002	0.54867100000000002	0.55214600000000003	0.555701	0.55963600000000002	0.56358699999999995	0.56913599999999998	0.59317900000000001	0101000020E610000076374F75C8BD1B407000A2050D714A40	259206.53791428541	545125.35347988689	59.818544899999999	5
293_100614-100824_02	2527	3500902	2010-07-07 07:14:42	52.883218300000003	6.9353233000000003	16.800000000000001	12	474423.41999999998	5875912.5599999996	1.23	35.170000000000002	56.200000000000003	0.90300000000000002	55.18	0.023071999999999999	0.024853	0.025923000000000002	0.027004	0.028473999999999999	0.030556	0.034854999999999997	0.044275000000000002	0.056773999999999998	0.065249000000000001	0.068851999999999997	0.067218	0.060144999999999997	0.05246	0.047728	0.044824999999999997	0.041759999999999999	0.038598	0.036935999999999997	0.035388999999999997	0.033169999999999998	0.031288000000000003	0.030421	0.031585000000000002	0.039806000000000001	0.069536000000000001	0.126109	0.216031	0.33438499999999999	0.430259	0.48938300000000001	0.51997099999999996	0.53083899999999995	0.53403900000000004	0.53637999999999997	0.53873000000000004	0.54159999999999997	0.54361499999999996	0.54400300000000001	0.54543900000000001	0.54906999999999995	0.55244000000000004	0.55596599999999996	0.55951700000000004	0.56516500000000003	0.59094899999999995	0101000020E610000048BF2264C5BD1B4047DD184C0D714A40	259205.730411881	545126.27117852983	59.818541600000003	5
293_100614-100824_02	2528	3502300	2010-07-07 07:14:43	52.883228299999999	6.9353100000000003	16.800000000000001	12	474422.51000000001	5875913.6699999999	1.4399999999999999	34.719999999999999	56.200000000000003	0.89600000000000002	55.100000000000001	0.023653	0.025448999999999999	0.026589999999999999	0.027734999999999999	0.029243999999999999	0.031344999999999998	0.035847999999999998	0.045672999999999998	0.058746	0.067624000000000004	0.071407999999999999	0.069742999999999999	0.062337999999999998	0.054318999999999999	0.049388000000000001	0.046434999999999997	0.043229999999999998	0.039925000000000002	0.038113000000000001	0.03653	0.034236999999999997	0.032289999999999999	0.031297999999999999	0.032443	0.041021000000000002	0.072205000000000005	0.13086	0.22332099999999999	0.34464400000000001	0.44261600000000001	0.50285500000000005	0.53353300000000004	0.544651	0.54813500000000004	0.55065900000000001	0.552867	0.55555500000000002	0.55777299999999996	0.558253	0.55979000000000001	0.56337000000000004	0.567048	0.57099900000000003	0.575326	0.58108300000000002	0.61025300000000005	0101000020E6100000AF7C96E7C1BD1B406AB3FB9F0D714A40	259204.81140524551	545127.36458447436	59.8185383	5
293_100614-100824_02	2529	3503698	2010-07-07 07:14:44	52.883238300000002	6.9352983000000004	16.699999999999999	12	474421.71000000002	5875914.7800000003	1.3700000000000001	34.719999999999999	56.200000000000003	0.89600000000000002	55.100000000000001	0.023653	0.025448999999999999	0.026589999999999999	0.027734999999999999	0.029243999999999999	0.031344999999999998	0.035847999999999998	0.045672999999999998	0.058746	0.067624000000000004	0.071407999999999999	0.069742999999999999	0.062337999999999998	0.054318999999999999	0.049388000000000001	0.046434999999999997	0.043229999999999998	0.039925000000000002	0.038113000000000001	0.03653	0.034236999999999997	0.032289999999999999	0.031297999999999999	0.032443	0.041021000000000002	0.072205000000000005	0.13086	0.22332099999999999	0.34464400000000001	0.44261600000000001	0.50285500000000005	0.53353300000000004	0.544651	0.54813500000000004	0.55065900000000001	0.552867	0.55555500000000002	0.55777299999999996	0.558253	0.55979000000000001	0.56337000000000004	0.567048	0.57099900000000003	0.575326	0.58108300000000002	0.61025300000000005	0101000020E610000081046AD6BEBD1B408E89DEF30D714A40	259204.00008536215	545128.46030025824	59.818536600000002	5
293_100614-100824_02	2530	3505096	2010-07-07 07:14:45	52.8832466	6.9352850000000004	16.699999999999999	12	474420.79999999999	5875915.7000000002	1.3	34.990000000000002	56.210000000000001	0.90400000000000003	55.200000000000003	0.023611	0.025433000000000001	0.026577	0.027685999999999999	0.029152999999999998	0.031304999999999999	0.035798999999999997	0.045696000000000001	0.058742000000000003	0.067658999999999997	0.071515999999999996	0.069837999999999997	0.062389	0.054311999999999999	0.049348000000000003	0.046404000000000001	0.043201999999999997	0.039856000000000003	0.038075999999999999	0.036476000000000001	0.034222000000000002	0.032298	0.031302999999999997	0.032506	0.041090000000000002	0.072212999999999999	0.130962	0.22368099999999999	0.34589300000000001	0.44469599999999998	0.50566699999999998	0.53679900000000003	0.54820400000000002	0.55152500000000004	0.55399399999999999	0.55616699999999997	0.55887299999999995	0.56131200000000003	0.56179800000000002	0.56309299999999995	0.56684100000000004	0.57053200000000004	0.57447899999999996	0.57850000000000001	0.58432799999999996	0.61444299999999996	0101000020E6100000E8C1DD59BBBD1B40CFA67E390E714A40	259203.08513624017	545129.36456362391	59.8185316	5
293_100614-100824_02	2531	3506494	2010-07-07 07:14:46	52.883254899999997	6.9352716000000001	16.699999999999999	12	474419.89000000001	5875916.6200000001	1.3	34.670000000000002	56.210000000000001	0.93999999999999995	55.590000000000003	0.022903	0.024660000000000001	0.025725999999999999	0.026855	0.028271000000000001	0.030367999999999999	0.034750000000000003	0.044329	0.057077000000000003	0.065751000000000004	0.069500999999999993	0.067863999999999994	0.060636000000000002	0.052798999999999999	0.047938000000000001	0.045039000000000003	0.041887000000000001	0.038647000000000001	0.036949000000000003	0.035373000000000002	0.033163999999999999	0.031265000000000001	0.030307000000000001	0.031516000000000002	0.039940000000000003	0.070259000000000002	0.12746099999999999	0.217692	0.33579500000000001	0.43116399999999999	0.48975800000000003	0.51964200000000005	0.53049100000000005	0.53366599999999997	0.53589900000000001	0.53788100000000005	0.54073099999999996	0.54267399999999999	0.54277900000000001	0.54398000000000002	0.54757999999999996	0.55102799999999996	0.55437199999999998	0.55765699999999996	0.56260900000000003	0.58472100000000005	0101000020E6100000A8829BD6B7BD1B4010C41E7F0E714A40	259202.16345706073	545130.26868280815	59.818526499999997	5
293_100614-100824_02	2532	3507892	2010-07-07 07:14:47	52.883265000000002	6.9352600000000004	16.699999999999999	12	474419.09000000003	5875917.75	1.3700000000000001	34.07	56.210000000000001	1.0049999999999999	56.259999999999998	0.023181	0.024969000000000002	0.026058999999999999	0.027192999999999998	0.028636000000000002	0.030789	0.035272999999999999	0.045127	0.058208000000000003	0.067089999999999997	0.070977999999999999	0.069367999999999999	0.062009000000000002	0.053954000000000002	0.048996999999999999	0.046035	0.042826999999999997	0.039482000000000003	0.037716	0.036116000000000002	0.033861000000000002	0.031911000000000002	0.030880000000000001	0.032042000000000001	0.040750000000000001	0.071959999999999996	0.13029499999999999	0.22142300000000001	0.34009099999999998	0.43554399999999999	0.49383100000000002	0.52323900000000001	0.53356899999999996	0.53673199999999999	0.53906799999999999	0.54093599999999997	0.54330900000000004	0.54514200000000002	0.54535800000000001	0.546902	0.55000899999999997	0.55338900000000002	0.55697200000000002	0.55971300000000002	0.56486999999999998	0.580847	0101000020E6100000210725CCB4BD1B40C959D8D30E714A40	259201.35863000358	545131.37566943967	59.818525000000001	5
293_100614-100824_02	2533	3509290	2010-07-07 07:14:48	52.883274999999998	6.9352466000000002	16.600000000000001	12	474418.17999999999	5875918.8600000003	1.4399999999999999	33.899999999999999	56.210000000000001	1.0920000000000001	57.119999999999997	0.023061999999999999	0.024851000000000002	0.025968999999999999	0.027116000000000001	0.028528000000000001	0.030678	0.035214000000000002	0.045203	0.058396999999999998	0.067408999999999997	0.071368000000000001	0.069760000000000003	0.062281999999999997	0.054091	0.049038999999999999	0.046068999999999999	0.042851	0.039442999999999999	0.037568999999999998	0.035991000000000002	0.033746999999999999	0.031796999999999999	0.030723	0.031914999999999999	0.040829999999999998	0.072447999999999999	0.13151199999999999	0.223719	0.34362999999999999	0.43979499999999999	0.49817499999999998	0.52711799999999998	0.53756000000000004	0.54067600000000005	0.54290499999999997	0.54432999999999998	0.54648600000000003	0.54818299999999998	0.54901	0.55028900000000003	0.55285499999999999	0.55636600000000003	0.55994900000000003	0.56326200000000004	0.56717399999999996	0.57776899999999998	0101000020E6100000E1C7E248B1BD1B40EC2FBB270F714A40	259200.43289489034	545132.46893186111	59.818521599999997	5
293_100614-100824_02	2534	3510688	2010-07-07 07:14:49	52.883283300000002	6.9352349999999996	16.600000000000001	12	474417.38	5875919.7800000003	1.22	33.939999999999998	56.210000000000001	1.181	57.950000000000003	0.022825000000000002	0.024627	0.025687000000000001	0.026790000000000001	0.028230999999999999	0.030346999999999999	0.034780999999999999	0.044483000000000002	0.057396999999999997	0.066235000000000002	0.070142999999999997	0.068522	0.061200999999999998	0.053207999999999998	0.048283	0.045364000000000002	0.042141999999999999	0.038865999999999998	0.037104999999999999	0.035524	0.033315999999999998	0.031406999999999997	0.030426999999999999	0.031639	0.040299000000000001	0.071196999999999996	0.129325	0.22023400000000001	0.33835199999999999	0.43295899999999998	0.49045100000000003	0.51924099999999995	0.52938700000000005	0.53234000000000004	0.53425699999999998	0.53592799999999996	0.53815000000000002	0.53967399999999999	0.54001900000000003	0.54103299999999999	0.54405499999999996	0.54731399999999997	0.55047299999999999	0.55308400000000002	0.55646600000000002	0.56212899999999999	0101000020E6100000594C6C3EAEBD1B402E4D5B6D0F714A40	259199.63236379367	545133.3756498174	59.818518300000001	5
293_100614-100824_02	2535	3512086	2010-07-07 07:14:50	52.883293299999998	6.9352232999999996	16.600000000000001	12	474416.58000000002	5875920.8899999997	1.3700000000000001	33.789999999999999	56.210000000000001	1.256	58.609999999999999	0.022984000000000001	0.024738	0.025833999999999999	0.026993	0.028455000000000001	0.030539	0.034855999999999998	0.044387999999999997	0.057028000000000002	0.065698000000000006	0.069520999999999999	0.067984000000000003	0.060879999999999997	0.053073000000000002	0.048204999999999998	0.045331999999999997	0.042228000000000002	0.039010999999999997	0.037307	0.035755000000000002	0.033567	0.031753999999999998	0.030839999999999999	0.032013	0.040446000000000003	0.070758000000000001	0.12787799999999999	0.217226	0.33324500000000001	0.426288	0.482825	0.51086900000000002	0.52066299999999999	0.52344500000000005	0.52546700000000002	0.52702099999999996	0.528949	0.530304	0.53066500000000005	0.532057	0.53475099999999998	0.53756300000000001	0.54043799999999997	0.54299600000000003	0.54608599999999996	0.54727999999999999	0101000020E61000002BD43F2DABBD1B4051233EC10F714A40	259198.82104603641	545134.47136647219	59.818516599999995	5
293_100614-100824_02	2536	3513484	2010-07-07 07:14:51	52.883301600000003	6.9352115999999997	16.600000000000001	12	474415.78000000003	5875921.8099999996	1.22	33.990000000000002	56.219999999999999	1.302	59.009999999999998	0.022710999999999999	0.024479000000000001	0.025545999999999999	0.026682999999999998	0.02809	0.030152000000000002	0.034507999999999997	0.044006000000000003	0.056607999999999999	0.065279000000000004	0.069144999999999998	0.067615999999999996	0.060475000000000001	0.052645999999999998	0.047799000000000001	0.044927000000000002	0.041799000000000003	0.038557000000000001	0.036821	0.035278999999999998	0.033092000000000003	0.031234999999999999	0.030307000000000001	0.031456999999999999	0.039913999999999998	0.070297999999999999	0.12753800000000001	0.217195	0.33388200000000001	0.42754399999999998	0.48439900000000002	0.51255099999999998	0.52247500000000002	0.52537100000000003	0.52722100000000005	0.52851300000000001	0.53053300000000003	0.53175399999999995	0.532138	0.533331	0.53602799999999995	0.53931799999999996	0.54242900000000005	0.54442699999999999	0.54710899999999996	0.54699900000000001	0101000020E6100000FD5B131CA8BD1B409340DE0610714A40	259198.01378517185	545135.37794034695	59.818513200000005	5
293_100614-100824_02	2537	3514882	2010-07-07 07:14:52	52.883311599999999	6.9351982999999997	16.5	12	474414.87	5875922.9199999999	1.4399999999999999	34.140000000000001	56.219999999999999	1.304	59.020000000000003	0.022960000000000001	0.024726000000000001	0.025832000000000001	0.026953000000000001	0.028395	0.030505000000000001	0.034802	0.044281000000000001	0.056820000000000002	0.065462999999999993	0.069295999999999996	0.067771999999999999	0.060630999999999997	0.052829000000000001	0.048007000000000001	0.045150000000000003	0.042063999999999997	0.038849000000000002	0.037132999999999999	0.035534000000000003	0.033434999999999999	0.031584000000000001	0.030654000000000001	0.031814000000000002	0.040167000000000001	0.070326	0.12750700000000001	0.21743299999999999	0.33460400000000001	0.42876199999999998	0.48600599999999999	0.51443399999999995	0.52461999999999998	0.52746099999999996	0.52932100000000004	0.53072799999999998	0.53262699999999996	0.53364199999999995	0.53423600000000004	0.53558300000000003	0.53851199999999999	0.54129799999999995	0.54430699999999999	0.546628	0.54962	0.54951700000000003	0101000020E61000006419879FA4BD1B40B616C15A10714A40	259197.09478193079	545136.47134775179	59.818509899999995	5
293_100614-100824_02	2538	3516280	2010-07-07 07:14:53	52.883319999999998	6.9351849999999997	16.5	12	474413.96000000002	5875923.8600000003	1.3	34.289999999999999	56.219999999999999	1.2809999999999999	58.829999999999998	0.021913999999999999	0.023643000000000001	0.024662	0.025752000000000001	0.027113000000000002	0.029134	0.033283	0.042409000000000002	0.054517000000000003	0.062840999999999994	0.066555000000000003	0.065056000000000003	0.058173000000000002	0.050642	0.045999999999999999	0.043206000000000001	0.040185999999999999	0.037075999999999998	0.035441	0.033985000000000001	0.031854	0.030062999999999999	0.029183000000000001	0.030293	0.038376	0.067642999999999995	0.123029	0.21012500000000001	0.32366299999999998	0.41498699999999999	0.47064	0.498363	0.50847900000000001	0.51147100000000001	0.51319599999999999	0.51476200000000005	0.51659100000000002	0.51785400000000004	0.51809499999999997	0.51939199999999996	0.52190000000000003	0.52489699999999995	0.52776400000000001	0.52993299999999999	0.53227599999999997	0.53047500000000003	0101000020E6100000CBD6FA22A1BD1B408CF337A110714A40	259196.17959694605	545137.38673847076	59.818504999999995	5
293_100614-100824_02	2539	3517678	2010-07-07 07:14:54	52.8833299	6.9351732999999998	16.5	12	474413.15999999997	5875924.96	1.3600000000000001	34	56.219999999999999	1.2629999999999999	58.68	0.022478999999999999	0.024211	0.025288000000000001	0.026408999999999998	0.027806000000000001	0.029857000000000002	0.034189999999999998	0.043664000000000001	0.056156999999999999	0.064737000000000003	0.068571999999999994	0.067075999999999997	0.059992999999999998	0.052194999999999998	0.047379999999999999	0.044521999999999999	0.041431999999999997	0.038189000000000001	0.036489000000000001	0.034956000000000001	0.032781999999999999	0.030894000000000001	0.029919000000000001	0.031019999999999999	0.039419999999999997	0.069689000000000001	0.126693	0.215812	0.33165499999999998	0.424618	0.48128599999999999	0.509351	0.51950200000000002	0.52259100000000003	0.52454599999999996	0.52621499999999999	0.52796799999999999	0.52925900000000003	0.52967500000000001	0.53111799999999998	0.53383599999999998	0.53669299999999998	0.53969400000000001	0.54214899999999999	0.54526200000000002	0.54532800000000003	0101000020E61000009D5ECE119EBD1B401B0A44F410714A40	259195.36851922085	545138.47132964886	59.818503200000002	5
293_100614-100824_02	2540	3519076	2010-07-07 07:14:55	52.883338299999998	6.9351615999999998	16.399999999999999	12	474412.35999999999	5875925.8899999997	1.23	34.409999999999997	56.219999999999999	1.2569999999999999	58.630000000000003	0.022644000000000001	0.024389999999999998	0.025479000000000002	0.026585999999999999	0.027994999999999999	0.030030000000000001	0.034276000000000001	0.043542999999999998	0.055829999999999998	0.064273999999999998	0.068030999999999994	0.066519999999999996	0.059563999999999999	0.051923999999999998	0.047222	0.044391	0.041369000000000003	0.03823	0.036554999999999997	0.035050999999999999	0.032937000000000001	0.03116	0.030256000000000002	0.031329000000000003	0.039434999999999998	0.068992999999999999	0.12522	0.21371299999999999	0.32942199999999999	0.42271700000000001	0.47966900000000001	0.50791799999999998	0.51825699999999997	0.52131099999999997	0.52330100000000002	0.52482099999999998	0.52679200000000004	0.52775700000000003	0.52824800000000005	0.52970600000000001	0.53227999999999998	0.53510599999999997	0.53783999999999998	0.54047100000000003	0.54369800000000001	0.54458200000000001	0101000020E61000006FE6A1009BBD1B40F1E6BA3A11714A40	259194.56102103041	545139.38903015503	59.818499899999999	5
293_100614-100824_02	2541	3520474	2010-07-07 07:14:56	52.883348300000002	6.9351500000000001	16.399999999999999	12	474411.57000000001	5875927	1.3700000000000001	34.090000000000003	56.219999999999999	1.2549999999999999	58.609999999999999	0.021985999999999999	0.023685000000000001	0.024749	0.025822999999999999	0.027223000000000001	0.029263000000000001	0.033452000000000003	0.042625000000000003	0.054815000000000003	0.063173000000000007	0.066897999999999999	0.065456	0.058562000000000003	0.050978999999999997	0.046332999999999999	0.043520999999999997	0.040481999999999997	0.037408999999999998	0.035715999999999998	0.034216000000000003	0.032093000000000003	0.030266000000000001	0.029373	0.030495999999999999	0.038600000000000002	0.067912	0.123402	0.21038100000000001	0.32339099999999998	0.41411599999999998	0.46955799999999998	0.49732599999999999	0.50747399999999998	0.51056500000000005	0.51246400000000003	0.51401799999999997	0.51607000000000003	0.51741300000000001	0.51765799999999995	0.51883500000000005	0.52151499999999995	0.52452699999999997	0.52745500000000001	0.52971299999999999	0.53307199999999999	0.532941	0101000020E6100000E86A2BF697BD1B4015BD9D8E11714A40	259193.75643575494	545140.48489199625	59.818498300000002	5
293_100614-100824_02	2542	3521872	2010-07-07 07:14:57	52.883356599999999	6.9351365999999999	16.399999999999999	12	474410.65000000002	5875927.9199999999	1.3	34.32	56.229999999999997	1.256	58.619999999999997	0.021897	0.023588000000000001	0.024622000000000002	0.025693000000000001	0.027061000000000002	0.029045999999999999	0.033207	0.042407	0.054549	0.062863000000000002	0.066564999999999999	0.065095	0.058215000000000003	0.05067	0.045948999999999997	0.043125999999999998	0.040138	0.037047999999999998	0.035375999999999998	0.033863999999999998	0.031767999999999998	0.029940999999999999	0.029014000000000002	0.030084	0.038192999999999998	0.067580000000000001	0.123222	0.210509	0.32413199999999998	0.41564499999999999	0.47162999999999999	0.49953500000000001	0.50975899999999996	0.51300900000000005	0.514961	0.51658700000000002	0.518563	0.51963899999999996	0.52013600000000004	0.521617	0.52426799999999996	0.52680199999999999	0.52987799999999996	0.53275700000000004	0.53548200000000001	0.53572900000000001	0101000020E6100000A82BE97294BD1B4056DA3DD411714A40	259192.8347603635	545141.38901295012	59.818493199999999	5
293_100614-100824_02	2543	3523270	2010-07-07 07:14:58	52.883366600000002	6.9351232999999999	16.399999999999999	12	474409.73999999999	5875929.0300000003	1.4399999999999999	33.590000000000003	56.229999999999997	1.262	58.68	0.022114000000000002	0.023844000000000001	0.024875999999999999	0.025981000000000001	0.027363999999999999	0.029444000000000001	0.033753999999999999	0.043186000000000002	0.055667000000000001	0.064255000000000007	0.068104999999999999	0.066622000000000001	0.059554999999999997	0.051811999999999997	0.046970999999999999	0.044096000000000003	0.040985000000000001	0.037747999999999997	0.036028999999999999	0.034484000000000001	0.032285000000000001	0.030394000000000001	0.029388000000000001	0.030515	0.03884	0.069065000000000001	0.12585299999999999	0.214174	0.327988	0.418985	0.47422300000000001	0.50200299999999998	0.51204799999999995	0.51502700000000001	0.51687499999999997	0.51847699999999997	0.52053400000000005	0.52186500000000002	0.52207300000000001	0.52341899999999997	0.52623699999999995	0.52899099999999999	0.53219300000000003	0.53435699999999997	0.53720999999999997	0.53750200000000004	0101000020E61000000FE95CF690BD1B407AB0202812714A40	259191.91575938265	545142.48242133798	59.818489900000003	5
293_100614-100824_02	2544	3524668	2010-07-07 07:14:59	52.8833749	6.9351115999999999	16.399999999999999	12	474408.94	5875929.96	1.22	34.340000000000003	56.229999999999997	1.2649999999999999	58.710000000000001	0.021569999999999999	0.023236	0.024296000000000002	0.025350000000000001	0.026648999999999999	0.028670000000000001	0.032855000000000002	0.042035000000000003	0.054135999999999997	0.062451	0.066177	0.064702999999999997	0.057800999999999998	0.050233	0.045515	0.042771000000000003	0.039742	0.036601000000000002	0.034896999999999997	0.033427999999999999	0.03134	0.029485000000000001	0.02853	0.029621999999999999	0.037739000000000002	0.067204	0.12278500000000001	0.210114	0.323689	0.41503899999999999	0.47082400000000002	0.49873800000000001	0.50915100000000002	0.51230100000000001	0.51427900000000004	0.515872	0.51787899999999998	0.519312	0.51963899999999996	0.52093500000000004	0.52349800000000002	0.52657900000000002	0.52986	0.53231200000000001	0.53463400000000005	0.53479600000000005	0101000020E6100000E17030E58DBD1B40BBCDC06D12714A40	259191.10850109253	545143.38899636141	59.818486499999999	5
293_100614-100824_02	2545	3526066	2010-07-07 07:15:00	52.883384900000003	6.9350982999999999	16.300000000000001	12	474408.03000000003	5875931.0700000003	1.4399999999999999	34.049999999999997	56.229999999999997	1.26	58.659999999999997	0.021454000000000001	0.023112000000000001	0.024138	0.025212999999999999	0.02656	0.028562000000000001	0.032715000000000001	0.041887000000000001	0.054057000000000001	0.062399000000000003	0.066142999999999993	0.064671999999999993	0.057777000000000002	0.050168999999999998	0.045497999999999997	0.042673000000000003	0.039621000000000003	0.036519999999999997	0.034868999999999997	0.033353000000000001	0.031205	0.029384	0.028427999999999998	0.029557	0.037644999999999998	0.067114999999999994	0.122749	0.209818	0.32250699999999999	0.412831	0.46792099999999998	0.495618	0.50583999999999996	0.508849	0.51076100000000002	0.51241899999999996	0.514428	0.51562600000000003	0.51591299999999995	0.51718299999999995	0.52012599999999998	0.52313100000000001	0.52588999999999997	0.52837400000000001	0.53109200000000001	0.53142100000000003	0101000020E6100000482EA4688ABD1B40DFA3A3C112714A40	259190.18950086442	545144.48240507592	59.818483200000003	5
293_100614-100824_02	2546	3527464	2010-07-07 07:15:01	52.883393300000002	6.9350866	16.399999999999999	12	474407.22999999998	5875932	1.23	34.460000000000001	56.229999999999997	1.2330000000000001	58.43	0.022010999999999999	0.023743	0.024809000000000001	0.025894	0.027224000000000002	0.029274000000000001	0.033517999999999999	0.042777999999999997	0.055005999999999999	0.063395999999999994	0.067166000000000003	0.065729999999999997	0.058774	0.0511	0.046386999999999998	0.0436	0.040550000000000003	0.037353999999999998	0.035674999999999998	0.034207000000000001	0.032066999999999998	0.030202	0.029182	0.030266000000000001	0.038515000000000001	0.068168999999999993	0.12427199999999999	0.212419	0.32758799999999999	0.42037099999999999	0.47696	0.50525900000000001	0.51587300000000003	0.51936800000000005	0.521393	0.52281100000000003	0.52481800000000001	0.52634300000000001	0.52692899999999998	0.52823399999999998	0.53059500000000004	0.53394399999999997	0.53759900000000005	0.54003800000000002	0.54284399999999999	0.54552900000000004	0101000020E61000001AB6775787BD1B40B5801A0813714A40	259189.38200461684	545145.40010644461	59.8184799	5
293_100614-100824_02	2547	3528862	2010-07-07 07:15:02	52.883403299999998	6.9350750000000003	16.300000000000001	12	474406.44	5875933.1100000003	1.3700000000000001	34.329999999999998	56.229999999999997	1.171	57.880000000000003	0.021611999999999999	0.023276999999999999	0.024316000000000001	0.025413000000000002	0.026761	0.028756	0.03295	0.042104999999999997	0.054142999999999997	0.062375	0.066031999999999993	0.064606999999999998	0.057796	0.050299000000000003	0.045624999999999999	0.042882999999999998	0.039946000000000002	0.036837000000000002	0.035125999999999998	0.033612999999999997	0.031566999999999998	0.029758	0.028711	0.029783	0.037857000000000002	0.067100999999999994	0.122006	0.20807200000000001	0.32023000000000001	0.410547	0.46592600000000001	0.49381799999999998	0.50410500000000003	0.50727100000000003	0.50949299999999997	0.51113900000000001	0.51307700000000001	0.51461400000000002	0.51542399999999999	0.51658499999999996	0.51906399999999997	0.52210299999999998	0.52538300000000004	0.52850200000000003	0.53128699999999995	0.53484399999999999	0101000020E6100000933A014D84BD1B40D856FD5B13714A40	259188.57742145931	545146.49596914707	59.818478299999995	5
293_100614-100824_02	2548	3530260	2010-07-07 07:15:03	52.883411600000002	6.9350616	16.300000000000001	12	474405.52000000002	5875934.0300000003	1.3	33.869999999999997	56.229999999999997	1.091	57.140000000000001	0.022249000000000001	0.023952999999999999	0.025010999999999999	0.026120000000000001	0.027494000000000001	0.029524000000000002	0.033836999999999999	0.043310000000000001	0.055876000000000002	0.064465999999999996	0.068288000000000001	0.066755999999999996	0.059615000000000001	0.05178	0.046947999999999997	0.044098999999999999	0.040937000000000001	0.037718000000000002	0.035996	0.034442	0.032256	0.030386	0.029378999999999999	0.030438	0.038761999999999998	0.069010000000000002	0.12607399999999999	0.21510299999999999	0.33032099999999998	0.42234899999999997	0.47840700000000003	0.50656400000000001	0.51694600000000002	0.52016499999999999	0.52230200000000004	0.52417999999999998	0.52633600000000003	0.52784200000000003	0.52841899999999997	0.52974600000000005	0.53272200000000003	0.53583800000000004	0.53941899999999998	0.54256599999999999	0.54660900000000001	0.55613000000000001	0101000020E610000053FBBEC980BD1B401A749DA113714A40	259187.65574814152	545147.40009108349	59.8184732	5
293_100614-100824_02	2549	3531658	2010-07-07 07:15:04	52.883421599999998	6.9350500000000004	16.300000000000001	12	474404.72999999998	5875935.1500000004	1.3700000000000001	34.700000000000003	56.240000000000002	1.0149999999999999	56.390000000000001	0.022858	0.024598999999999999	0.025700000000000001	0.026790000000000001	0.028216000000000001	0.030283000000000001	0.034625000000000003	0.044033999999999997	0.056515999999999997	0.065053	0.0688	0.067240999999999995	0.060166999999999998	0.052417999999999999	0.047692999999999999	0.044814	0.041730000000000003	0.038497000000000003	0.036805999999999998	0.035254000000000001	0.033099000000000003	0.03117	0.030206	0.031253999999999997	0.039419999999999997	0.069277000000000005	0.125893	0.21535799999999999	0.33244600000000002	0.42687700000000001	0.48493799999999998	0.51428399999999996	0.525223	0.52859400000000001	0.53071100000000004	0.53264500000000004	0.53519700000000003	0.53696100000000002	0.53728299999999996	0.53868099999999997	0.54192099999999999	0.54538799999999998	0.54857500000000003	0.55203899999999995	0.55662500000000004	0.57221299999999997	0101000020E6100000CC7F48BF7DBD1B403D4A80F513714A40	259186.85116568921	545148.49595407268	59.818471599999995	5
293_100614-100824_02	2550	3533056	2010-07-07 07:15:05	52.883429999999997	6.9350366000000001	16.300000000000001	12	474403.81	5875936.0800000001	1.3100000000000001	34.229999999999997	56.240000000000002	0.94899999999999995	55.710000000000001	0.022477	0.024232	0.025281999999999999	0.026363000000000001	0.027754999999999998	0.029796	0.034105000000000003	0.043659999999999997	0.056315999999999998	0.064942	0.068722000000000005	0.067176	0.060009	0.052117999999999998	0.047271000000000001	0.044360999999999998	0.041242000000000001	0.038020999999999999	0.036240000000000001	0.034719	0.032572999999999998	0.030640000000000001	0.029541000000000001	0.030620999999999999	0.038934000000000003	0.069330000000000003	0.126412	0.21579499999999999	0.33197399999999999	0.42520000000000002	0.48226799999999997	0.51134599999999997	0.52224300000000001	0.52564100000000002	0.52781999999999996	0.52974200000000005	0.53251999999999999	0.53469199999999995	0.53532000000000002	0.536748	0.53937599999999997	0.543188	0.54703100000000004	0.550682	0.55579100000000004	0.57699999999999996	0101000020E61000008C40063C7ABD1B401327F73B14714A40	259185.92925446908	545149.41120239138	59.818466599999994	5
293_100614-100824_02	2551	3534454	2010-07-07 07:15:06	52.88344	6.9350250000000004	16.300000000000001	12	474403.02000000002	5875937.1900000004	1.3700000000000001	34.450000000000003	56.240000000000002	0.91400000000000003	55.329999999999998	0.022563	0.024247999999999999	0.025285999999999999	0.026379	0.027789000000000001	0.029877999999999998	0.034155999999999999	0.043686000000000003	0.056397999999999997	0.065029000000000003	0.068830000000000002	0.067178000000000002	0.059984999999999997	0.052176	0.047355000000000001	0.044422999999999997	0.041284000000000001	0.038032999999999997	0.036399000000000001	0.034876999999999998	0.032585999999999997	0.030620000000000001	0.029662999999999998	0.030807999999999999	0.039149999999999997	0.069348000000000007	0.12643299999999999	0.216167	0.33299600000000001	0.426728	0.48433599999999999	0.51406799999999997	0.52491600000000005	0.52810999999999997	0.53025900000000004	0.53261099999999995	0.53589600000000004	0.53799600000000003	0.53771199999999997	0.53923299999999996	0.543099	0.54644000000000004	0.550265	0.55361300000000002	0.56032300000000002	0.58647899999999997	0101000020E610000005C58F3177BD1B4037FDD98F14714A40	259185.12467272388	545150.50706567173	59.818465000000003	5
293_100614-100824_02	2552	3535852	2010-07-07 07:15:07	52.883448299999998	6.9350132999999996	16.300000000000001	12	474402.21999999997	5875938.1100000003	1.22	34.450000000000003	56.240000000000002	0.91400000000000003	55.329999999999998	0.022563	0.024247999999999999	0.025285999999999999	0.026379	0.027789000000000001	0.029877999999999998	0.034155999999999999	0.043686000000000003	0.056397999999999997	0.065029000000000003	0.068830000000000002	0.067178000000000002	0.059984999999999997	0.052176	0.047355000000000001	0.044422999999999997	0.041284000000000001	0.038032999999999997	0.036399000000000001	0.034876999999999998	0.032585999999999997	0.030620000000000001	0.029662999999999998	0.030807999999999999	0.039149999999999997	0.069348000000000007	0.12643299999999999	0.216167	0.33299600000000001	0.426728	0.48433599999999999	0.51406799999999997	0.52491600000000005	0.52810999999999997	0.53025900000000004	0.53261099999999995	0.53589600000000004	0.53799600000000003	0.53771199999999997	0.53923299999999996	0.543099	0.54644000000000004	0.550265	0.55361300000000002	0.56032300000000002	0.58647899999999997	0101000020E6100000D64C632074BD1B40781A7AD514714A40	259184.31741698855	545151.41364182543	59.818461599999999	5
293_100614-100824_02	2554	3538648	2010-07-07 07:15:09	52.883466599999998	6.9349882999999997	16.300000000000001	12	474400.51000000001	5875940.1500000004	1.22	35.420000000000002	56.240000000000002	0.876	54.920000000000002	0.022714000000000002	0.024417999999999999	0.025418	0.02656	0.028032000000000001	0.030105	0.034435	0.044186999999999997	0.057265999999999997	0.066144999999999995	0.069900000000000004	0.068185999999999997	0.060798999999999999	0.052802000000000002	0.047851999999999999	0.044817999999999997	0.041618000000000002	0.038331999999999998	0.036660999999999999	0.035019000000000002	0.032613999999999997	0.030783000000000001	0.029807	0.030897000000000001	0.039266000000000002	0.070300000000000001	0.12918499999999999	0.22225900000000001	0.344642	0.44390499999999999	0.50535200000000002	0.53717899999999996	0.54869800000000002	0.55221500000000001	0.55474000000000001	0.557481	0.56076099999999995	0.56225999999999998	0.56237000000000004	0.56481300000000001	0.56880399999999998	0.57230999999999999	0.57596199999999997	0.57996000000000003	0.58809999999999996	0.62331800000000004	0101000020E61000000F92AA926DBD1B40DD0DFD6E15714A40	259182.59116465712	545153.41362827492	59.818454899999999	5
293_100614-100824_02	2555	3540046	2010-07-07 07:15:10	52.8834716	6.9349816000000004	16.300000000000001	12	474400.04999999999	5875940.7000000002	0.71999999999999997	35.270000000000003	56.25	0.86199999999999999	54.759999999999998	0.022095	0.023785000000000001	0.024872999999999999	0.025989000000000002	0.027314999999999999	0.029307	0.033729000000000002	0.043484000000000002	0.056341000000000002	0.064975000000000005	0.068708000000000005	0.067137000000000002	0.059891	0.051843	0.046878999999999997	0.044006000000000003	0.040922	0.037629999999999997	0.035800999999999999	0.034151000000000001	0.032041	0.030164	0.029055000000000001	0.030121999999999999	0.038614999999999997	0.069413000000000002	0.12740499999999999	0.218504	0.33829700000000001	0.43581399999999998	0.49605100000000002	0.52679799999999999	0.537906	0.54191199999999995	0.54516799999999999	0.54749199999999998	0.55005400000000004	0.55244899999999997	0.55416299999999996	0.55547500000000005	0.55847599999999997	0.56196999999999997	0.56732499999999997	0.57345900000000005	0.57952999999999999	0.61243800000000004	0101000020E6100000707209D16BBD1B40EF78EE9815714A40	259182.12830118288	545153.9602612477	59.8184532	5
293_100614-100824_02	2556	3541444	2010-07-07 07:15:11	52.883474999999997	6.9349783	16.300000000000001	12	474399.82000000001	5875941.0800000001	0.44	35.560000000000002	56.25	0.85499999999999998	54.68	0.022745000000000001	0.024395	0.025451999999999999	0.026605	0.028013	0.030099000000000001	0.034432999999999998	0.044110000000000003	0.057001000000000003	0.065803	0.069435999999999998	0.067749000000000004	0.060462000000000002	0.052564	0.047628999999999998	0.044604999999999999	0.041502999999999998	0.038263999999999999	0.036553000000000002	0.034895000000000002	0.032551999999999998	0.030785	0.029846999999999999	0.030880999999999999	0.039156999999999997	0.069843000000000002	0.12792799999999999	0.22006100000000001	0.34101599999999999	0.43957200000000002	0.50105200000000005	0.53311200000000003	0.54435199999999995	0.54775099999999999	0.55049400000000004	0.55329799999999996	0.55663600000000002	0.55849599999999999	0.55863700000000005	0.56072500000000003	0.56454899999999997	0.56769499999999995	0.571438	0.57650199999999996	0.58439700000000006	0.62217299999999998	0101000020E6100000F3E093F36ABD1B40B3EA73B515714A40	259181.8980874077	545154.33378440875	59.818453299999994	5
293_100614-100824_02	2557	3542842	2010-07-07 07:15:12	52.883474999999997	6.9349783	16.300000000000001	12	474399.82000000001	5875941.0800000001	0	35.659999999999997	56.25	0.84499999999999997	54.57	0.022669999999999999	0.024381	0.025364999999999999	0.026477000000000001	0.027924000000000001	0.029999999999999999	0.034348999999999998	0.044031000000000001	0.056992000000000001	0.065800999999999998	0.069532999999999998	0.067766999999999994	0.060447000000000001	0.052528999999999999	0.047621999999999998	0.044630000000000003	0.041420999999999999	0.038161	0.036512000000000003	0.034881000000000002	0.032538999999999998	0.030627999999999999	0.02963	0.030783999999999999	0.039119000000000001	0.069766999999999996	0.127942	0.22029399999999999	0.34186	0.44054399999999999	0.50219999999999998	0.53453600000000001	0.54625800000000002	0.54947999999999997	0.55211600000000005	0.55488999999999999	0.55852800000000002	0.56069599999999997	0.56030800000000003	0.56185600000000002	0.56631799999999999	0.57022899999999999	0.57380500000000001	0.57769199999999998	0.58636100000000002	0.62701700000000005	0101000020E6100000F3E093F36ABD1B40B3EA73B515714A40	259181.8980874077	545154.33378440875	59.818453299999994	5
293_100614-100824_02	2558	3544240	2010-07-07 07:15:13	52.883474999999997	6.9349800000000004	16.5	12	474399.94	5875941.0800000001	0.12	35.619999999999997	56.25	0.83199999999999996	54.420000000000002	0.022804000000000001	0.024496	0.025482999999999999	0.026641999999999999	0.028104000000000001	0.030176000000000001	0.034561000000000001	0.044287	0.057308999999999999	0.066181000000000004	0.069887000000000005	0.068108000000000002	0.060768999999999997	0.052803999999999997	0.047906999999999998	0.044896999999999999	0.041671	0.038436999999999999	0.036740000000000002	0.035063999999999998	0.032736000000000001	0.030851	0.029897	0.030942999999999998	0.039394999999999999	0.070240999999999998	0.128749	0.221442	0.34357799999999999	0.44271500000000003	0.50455799999999995	0.53696100000000002	0.54862599999999995	0.55202399999999996	0.55489100000000002	0.55776999999999999	0.56118699999999999	0.56323000000000001	0.56334300000000004	0.56503199999999998	0.56962900000000005	0.57359400000000005	0.57694000000000001	0.58155199999999996	0.59056799999999998	0.63375599999999999	0101000020E610000005A8A9656BBD1B40B3EA73B515714A40	259182.01250353793	545154.33623791952	59.818455	5
293_100614-100824_02	2562	3547108	2010-07-13 07:03:59	52.8834649	6.9345015999999999	13.9	12	474367.21000000002	5875939.96	0.11	32.990000000000002	54.369999999999997	0.91200000000000003	53.57	0.028573000000000001	0.030939000000000001	0.032434999999999999	0.033926999999999999	0.035749999999999997	0.038628999999999997	0.045113	0.059344000000000001	0.077809000000000003	0.090359999999999996	0.096030000000000004	0.094189999999999996	0.084272	0.073108000000000006	0.066207000000000002	0.061997999999999998	0.057237000000000003	0.052155	0.049253999999999999	0.046447000000000002	0.042550999999999999	0.039273000000000002	0.037539000000000003	0.039114000000000003	0.051811999999999997	0.095532000000000006	0.174036	0.29371399999999998	0.44743500000000003	0.56846600000000003	0.64219999999999999	0.68136699999999994	0.69616599999999995	0.70154799999999995	0.70550800000000002	0.70862199999999997	0.71338800000000002	0.717028	0.71735800000000005	0.71888600000000002	0.72224100000000002	0.72532099999999999	0.72816199999999998	0.73111400000000004	0.73849399999999998	0.80574599999999996	0101000020E61000001B3DC8FCEDBC1B40FB54BA6015714A40	259149.83854640185	545152.52216617856	59.817966499999997	5
293_100614-100824_02	2563	3548506	2010-07-13 07:04:00	52.8834649	6.9345015999999999	13.9	12	474367.21000000002	5875939.96	0	32.990000000000002	54.369999999999997	0.91400000000000003	53.590000000000003	0.028698999999999999	0.031101	0.032571999999999997	0.034034000000000002	0.035895999999999997	0.038841000000000001	0.045352999999999997	0.059615000000000001	0.078086000000000003	0.090583999999999998	0.096300999999999998	0.094501000000000002	0.084570000000000006	0.073465000000000003	0.066532999999999995	0.062299	0.057468999999999999	0.052408999999999997	0.049480000000000003	0.046688	0.042819000000000003	0.039552999999999998	0.037759000000000001	0.039280000000000002	0.051955000000000001	0.095841999999999997	0.17469699999999999	0.29478199999999999	0.44923999999999997	0.57065900000000003	0.64465099999999997	0.68382500000000002	0.69859400000000005	0.70412699999999995	0.70832700000000004	0.71198799999999995	0.71697	0.72073399999999999	0.72081899999999999	0.72165299999999999	0.72510799999999997	0.72799199999999997	0.73214100000000004	0.73601000000000005	0.742946	0.81101699999999999	0101000020E61000001B3DC8FCEDBC1B40FB54BA6015714A40	259149.83854640185	545152.52216617856	59.817966499999997	5
293_100614-100824_02	2564	3549904	2010-07-13 07:04:01	52.8834649	6.9345015999999999	13.9	12	474367.21000000002	5875939.96	0	32.990000000000002	54.380000000000003	0.91400000000000003	53.590000000000003	0.028698999999999999	0.031101	0.032571999999999997	0.034034000000000002	0.035895999999999997	0.038841000000000001	0.045352999999999997	0.059615000000000001	0.078086000000000003	0.090583999999999998	0.096300999999999998	0.094501000000000002	0.084570000000000006	0.073465000000000003	0.066532999999999995	0.062299	0.057468999999999999	0.052408999999999997	0.049480000000000003	0.046688	0.042819000000000003	0.039552999999999998	0.037759000000000001	0.039280000000000002	0.051955000000000001	0.095841999999999997	0.17469699999999999	0.29478199999999999	0.44923999999999997	0.57065900000000003	0.64465099999999997	0.68382500000000002	0.69859400000000005	0.70412699999999995	0.70832700000000004	0.71198799999999995	0.71697	0.72073399999999999	0.72081899999999999	0.72165299999999999	0.72510799999999997	0.72799199999999997	0.73214100000000004	0.73601000000000005	0.742946	0.81101699999999999	0101000020E61000001B3DC8FCEDBC1B40FB54BA6015714A40	259149.83854640185	545152.52216617856	59.817966499999997	5
293_100614-100824_02	2565	3551302	2010-07-13 07:04:02	52.8834649	6.9345015999999999	13.9	12	474367.21000000002	5875939.96	0	33	54.380000000000003	0.91100000000000003	53.560000000000002	0.028662	0.031031	0.032564000000000003	0.034062000000000002	0.035885	0.038803999999999998	0.045265	0.059523	0.077986	0.090562000000000004	0.096304000000000001	0.094510999999999998	0.084608000000000003	0.073429999999999995	0.066400000000000001	0.062184000000000003	0.057458000000000002	0.052371000000000001	0.049515999999999998	0.046648000000000002	0.042754	0.039407999999999999	0.037670000000000002	0.039190999999999997	0.051837000000000001	0.095824000000000006	0.17464499999999999	0.29466900000000001	0.448965	0.57039300000000004	0.64450399999999997	0.68374900000000005	0.69902900000000001	0.70458399999999999	0.70836699999999997	0.71170999999999995	0.71631299999999998	0.71965699999999999	0.72018800000000005	0.72152499999999997	0.72542099999999998	0.72860899999999995	0.73159300000000005	0.73491099999999998	0.74137500000000001	0.80906900000000004	0101000020E61000001B3DC8FCEDBC1B40FB54BA6015714A40	259149.83854640185	545152.52216617856	59.817966499999997	5
293_100614-100824_02	2566	3552700	2010-07-13 07:04:03	52.883461599999997	6.9345049999999997	13.9	12	474367.45000000001	5875939.5899999999	0.42999999999999999	32.979999999999997	54.380000000000003	0.90700000000000003	53.520000000000003	0.028757000000000001	0.031133000000000001	0.032604000000000001	0.034105000000000003	0.035972999999999998	0.038943999999999999	0.045509000000000001	0.059684000000000001	0.078076000000000007	0.090643000000000001	0.096410999999999997	0.094608999999999999	0.084742999999999999	0.073615	0.066621	0.062375	0.057570000000000003	0.052451999999999999	0.049584000000000003	0.046810999999999998	0.042952999999999998	0.039704999999999997	0.037787000000000001	0.039308000000000003	0.051869999999999999	0.095863000000000004	0.17487900000000001	0.29502899999999999	0.44961800000000002	0.57105399999999995	0.64513600000000004	0.68432499999999996	0.69962599999999997	0.70538299999999998	0.70974400000000004	0.71327300000000005	0.71821999999999997	0.72145300000000001	0.72150199999999998	0.72258800000000001	0.72631199999999996	0.73012299999999997	0.73457099999999997	0.73770500000000006	0.74412199999999995	0.81280399999999997	0101000020E61000003ECBF3E0EEBC1B40CBA20B4515714A40	259150.07524960398	545152.1599118507	59.817966599999998	5
293_100614-100824_02	2567	3554098	2010-07-13 07:04:04	52.883453299999999	6.9345166000000003	13.9	12	474368.23999999999	5875938.6699999999	1.22	32.710000000000001	54.380000000000003	0.90000000000000002	53.460000000000001	0.028539999999999999	0.030932000000000001	0.032416	0.033945000000000003	0.035767	0.038725000000000002	0.045245	0.05944	0.077764	0.090249999999999997	0.095986000000000002	0.094239000000000003	0.084437999999999999	0.073412000000000005	0.066514000000000004	0.062292	0.057521999999999997	0.052477000000000003	0.049561000000000001	0.046746999999999997	0.042840000000000003	0.039515000000000002	0.037699999999999997	0.039224000000000002	0.051857	0.095623	0.17376800000000001	0.29243599999999997	0.444498	0.56364599999999998	0.63637999999999995	0.67508199999999996	0.690303	0.69591899999999995	0.70007200000000003	0.70366200000000001	0.70854799999999996	0.71203300000000003	0.71230499999999997	0.71320600000000001	0.71712399999999998	0.72041599999999995	0.72373200000000004	0.72681399999999996	0.73364799999999997	0.80155299999999996	0101000020E6100000C6466AEBF1BC1B408A856BFF14714A40	259150.8757683179	545151.25318576023	59.817969900000001	5
293_100614-100824_02	2568	3555496	2010-07-13 07:04:05	52.883443300000003	6.9345315999999997	13.800000000000001	12	474369.27000000002	5875937.5599999996	1.51	32.859999999999999	54.380000000000003	0.89700000000000002	53.43	0.028051	0.030341	0.031810999999999999	0.033276	0.035105999999999998	0.038004000000000003	0.044414000000000002	0.058297000000000002	0.076164999999999997	0.088319999999999996	0.093856999999999996	0.092157000000000003	0.082611000000000004	0.071873999999999993	0.065042000000000003	0.060867999999999998	0.056243000000000001	0.051228000000000003	0.04845	0.045645999999999999	0.041886	0.038706999999999998	0.036899000000000001	0.038281000000000003	0.050555999999999997	0.093177999999999997	0.16957	0.28572399999999998	0.434749	0.55175600000000002	0.62317999999999996	0.66128799999999999	0.67630100000000004	0.68179800000000002	0.68593099999999996	0.68979800000000002	0.69478499999999999	0.69795300000000005	0.697658	0.69813599999999998	0.70115300000000003	0.70455100000000004	0.70840199999999998	0.71206800000000003	0.71913099999999996	0.78229199999999999	0101000020E610000070500CDAF5BC1B4067AF88AB14714A40	259151.90917452224	545150.1622224556	59.817974900000003	5
293_100614-100824_02	2569	3556894	2010-07-13 07:04:06	52.8834333	6.934545	13.9	12	474370.17999999999	5875936.4500000002	1.4399999999999999	32.549999999999997	54.380000000000003	0.89500000000000002	53.420000000000002	0.027414999999999998	0.029717	0.031203000000000002	0.032640000000000002	0.034440999999999999	0.037379000000000003	0.043812999999999998	0.057806000000000003	0.075761999999999996	0.087942000000000006	0.093561000000000005	0.091898999999999995	0.082353999999999997	0.071623000000000006	0.064871999999999999	0.060677000000000002	0.056027	0.051041999999999997	0.048237000000000002	0.045414999999999997	0.041522999999999997	0.038225000000000002	0.036315	0.037734999999999998	0.050349999999999999	0.093362000000000001	0.16963300000000001	0.284611	0.43160199999999999	0.54679299999999997	0.61727100000000001	0.655254	0.67025900000000005	0.67567600000000005	0.67983499999999997	0.68338600000000005	0.68845100000000004	0.69181999999999999	0.69175399999999998	0.69250599999999995	0.69556700000000005	0.69905499999999998	0.70259300000000002	0.70555999999999996	0.71162800000000004	0.77462200000000003	0101000020E6100000B08F4E5DF9BC1B4043D9A55714714A40	259152.83489530219	545149.06895083166	59.8179783	5
293_100614-100824_02	2570	3558292	2010-07-13 07:04:07	52.883423299999997	6.9345583	13.9	12	474371.09000000003	5875935.3300000001	1.4399999999999999	33.210000000000001	54.390000000000001	0.89100000000000001	53.380000000000003	0.027792000000000001	0.030124000000000001	0.031574999999999999	0.033029999999999997	0.034811000000000002	0.037731000000000001	0.044156000000000001	0.058212	0.076301999999999995	0.088649000000000006	0.094225000000000003	0.092476000000000003	0.082765000000000005	0.071793999999999997	0.064919000000000004	0.060691000000000002	0.055962999999999999	0.050930000000000003	0.048094999999999999	0.045362	0.041548000000000002	0.038294000000000002	0.036485999999999998	0.037908999999999998	0.050272999999999998	0.093403	0.17058100000000001	0.28811300000000001	0.43928800000000001	0.55852199999999996	0.63168800000000003	0.670844	0.68644400000000005	0.69192600000000004	0.69609600000000005	0.69962000000000002	0.70451299999999994	0.70786700000000002	0.70762599999999998	0.70819699999999997	0.71133500000000005	0.71489599999999998	0.71850899999999995	0.72070400000000001	0.72757700000000003	0.79514300000000004	0101000020E610000049D2DAD9FCBC1B401F03C30314714A40	259153.75388612173	545147.97553509986	59.817981599999996	5
293_100614-100824_02	2571	3559690	2010-07-13 07:04:08	52.883411600000002	6.9345733000000003	13.9	12	474372.12	5875934.0300000003	1.6599999999999999	33.240000000000002	54.390000000000001	0.88700000000000001	53.340000000000003	0.02828	0.030596000000000002	0.032085000000000002	0.033603000000000001	0.035457000000000002	0.038349000000000001	0.044865000000000002	0.059008999999999999	0.077382999999999993	0.089890999999999999	0.095618999999999996	0.093845999999999999	0.083963999999999997	0.072775999999999993	0.065785999999999997	0.061520999999999999	0.056798000000000001	0.051735999999999997	0.048968999999999999	0.046137999999999998	0.042265999999999998	0.038936999999999999	0.037115000000000002	0.038508000000000001	0.051154999999999999	0.094923999999999994	0.173655	0.29336699999999999	0.44726100000000002	0.56868399999999997	0.64347200000000004	0.68349300000000002	0.69947199999999998	0.70539300000000005	0.70959099999999997	0.71315799999999996	0.71787900000000004	0.72107900000000003	0.72111800000000004	0.72159499999999999	0.72570400000000002	0.72965899999999995	0.73348100000000005	0.73535700000000004	0.74129500000000004	0.81161899999999998	0101000020E6100000F4DB7CC800BD1B401A749DA113714A40	259154.79134851479	545146.69542946829	59.817984899999999	5
293_100614-100824_02	2572	3561088	2010-07-13 07:04:09	52.883401599999999	6.9345866000000003	13.9	12	474373.03000000003	5875932.9199999999	1.4399999999999999	32.109999999999999	54.390000000000001	0.88700000000000001	53.350000000000001	0.027612000000000001	0.029902000000000001	0.031371999999999997	0.032856999999999997	0.034673000000000002	0.037638999999999999	0.044274000000000001	0.058528999999999998	0.076911999999999994	0.089369000000000004	0.095128000000000004	0.093437999999999993	0.083751999999999993	0.072678999999999994	0.065694000000000002	0.061391000000000001	0.056620999999999998	0.051551	0.048734	0.045784999999999999	0.041800999999999998	0.038415999999999999	0.036493999999999999	0.037916999999999999	0.050764999999999998	0.094951999999999995	0.17305200000000001	0.29020299999999999	0.43873600000000001	0.55447000000000002	0.62502199999999997	0.663053	0.67798000000000003	0.68375399999999997	0.68826500000000002	0.69203499999999996	0.69657000000000002	0.70035800000000004	0.70012600000000003	0.70080799999999999	0.70476700000000003	0.70835400000000004	0.711955	0.71464099999999997	0.72034299999999996	0.78843600000000003	0101000020E61000008D1E094504BD1B40F69DBA4D13714A40	259155.71034020642	545145.602014106	59.817988200000002	5
293_100614-100824_02	2573	3562486	2010-07-13 07:04:10	52.883401599999999	6.9345866000000003	13.9	12	474373.03000000003	5875932.9199999999	0	32.25	54.390000000000001	0.89000000000000001	53.369999999999997	0.027247	0.029538999999999999	0.030980000000000001	0.032409	0.034202000000000003	0.037162000000000001	0.043711	0.057862999999999998	0.076032000000000002	0.088376999999999997	0.094103000000000006	0.092418	0.082724000000000006	0.071733000000000005	0.064836000000000005	0.060602000000000003	0.055862000000000002	0.050862999999999998	0.048082	0.045182	0.041298000000000001	0.037978999999999999	0.036065	0.037481	0.050132999999999997	0.093812000000000006	0.17113600000000001	0.28730099999999997	0.43488500000000002	0.54998400000000003	0.62019400000000002	0.65797300000000003	0.67300300000000002	0.67856799999999995	0.68292200000000003	0.68668799999999997	0.69123199999999996	0.69467699999999999	0.69438999999999995	0.695021	0.69884100000000005	0.70255699999999999	0.705646	0.70848599999999995	0.71502699999999997	0.78124499999999997	0101000020E61000008D1E094504BD1B40F69DBA4D13714A40	259155.71034020642	545145.602014106	59.817988200000002	5
293_100614-100824_02	2574	3563884	2010-07-13 07:04:10	52.8833816	6.934615	13.9	12	474374.96999999997	5875930.7000000002	2.9500000000000002	33.740000000000002	54.390000000000001	0.88800000000000001	53.359999999999999	0.027872000000000001	0.030151000000000001	0.031566999999999998	0.032988999999999997	0.034814999999999999	0.037593000000000001	0.043929999999999997	0.057743999999999997	0.075686000000000003	0.087882000000000002	0.093437000000000006	0.091639999999999999	0.081989000000000006	0.071113999999999997	0.064269999999999994	0.060132999999999999	0.055453000000000002	0.050463000000000001	0.047697999999999997	0.044939	0.041266999999999998	0.038170999999999997	0.036473999999999999	0.037843000000000002	0.049930000000000002	0.092602000000000004	0.16980000000000001	0.287966	0.44082900000000003	0.56198300000000001	0.63675599999999999	0.67668499999999998	0.69262199999999996	0.69845599999999997	0.70265299999999997	0.70684199999999997	0.71194999999999997	0.71564700000000003	0.715167	0.71581700000000004	0.71928899999999996	0.72246600000000005	0.72668900000000003	0.73033099999999995	0.73795500000000003	0.80828800000000001	0101000020E61000007767EDB60BBD1B40AFF1F4A512714A40	259157.66947156627	545143.41778113018	59.817996600000001	5
293_100614-100824_02	2575	3565282	2010-07-13 07:04:11	52.8833816	6.934615	13.9	12	474374.96999999997	5875930.7000000002	0	32.670000000000002	54.390000000000001	0.88	53.280000000000001	0.027140999999999998	0.029463	0.030924	0.032384999999999997	0.034136	0.036934000000000002	0.043376999999999999	0.057264000000000002	0.075142	0.087313000000000002	0.092928999999999998	0.091257000000000005	0.081767000000000006	0.070977999999999999	0.064182000000000003	0.060026000000000003	0.055482999999999998	0.050636	0.047822999999999997	0.044970999999999997	0.040958000000000001	0.037650999999999997	0.035848999999999999	0.037325999999999998	0.049839000000000001	0.092725000000000002	0.168711	0.28297699999999998	0.42894500000000002	0.54384500000000002	0.61449399999999998	0.65285099999999996	0.66800800000000005	0.67343500000000001	0.67743799999999998	0.68058300000000005	0.68499200000000005	0.68856700000000004	0.68973499999999999	0.69044899999999998	0.69391199999999997	0.69694299999999998	0.69923599999999997	0.70105799999999996	0.70653299999999997	0.77154800000000001	0101000020E61000007767EDB60BBD1B40AFF1F4A512714A40	259157.66947156627	545143.41778113018	59.817996600000001	5
293_100614-100824_02	2576	3566680	2010-07-13 07:04:12	52.883361600000001	6.9346416	14	12	474376.78999999998	5875928.4800000004	2.8700000000000001	32.799999999999997	54.390000000000001	0.88	53.280000000000001	0.026889	0.029186	0.030592999999999999	0.032037999999999997	0.033814999999999998	0.036609999999999997	0.042949000000000001	0.056739999999999999	0.074577000000000004	0.086707000000000006	0.092312000000000005	0.090648999999999993	0.081170000000000006	0.070401000000000005	0.063551999999999997	0.059410999999999999	0.054833	0.049986999999999997	0.047208	0.044395999999999998	0.040572999999999998	0.037212000000000002	0.035358000000000001	0.036756999999999998	0.049153000000000002	0.091858999999999996	0.16772100000000001	0.282503	0.42929299999999998	0.54456499999999997	0.61523000000000005	0.65324899999999997	0.66866000000000003	0.67439800000000005	0.67867200000000005	0.68185899999999999	0.68609799999999999	0.689307	0.68983899999999998	0.69133800000000001	0.69564800000000004	0.698515	0.70198300000000002	0.70390299999999995	0.70894400000000002	0.77372799999999997	0101000020E6100000A9EC05B012BD1B4068452FFE11714A40	259159.5074578452	545141.23095167137	59.8180032	5
293_100614-100824_02	2577	3568078	2010-07-13 07:04:14	52.883351599999997	6.9346550000000002	14	12	474377.71000000002	5875927.3700000001	1.4399999999999999	32.640000000000001	54.399999999999999	0.88100000000000001	53.289999999999999	0.027779999999999999	0.030116	0.031626000000000001	0.033009999999999998	0.034754	0.037620000000000001	0.044044	0.058011	0.076145000000000004	0.088468000000000005	0.094127000000000002	0.092411999999999994	0.082683000000000006	0.071718000000000004	0.064840999999999996	0.060638999999999998	0.056072999999999998	0.051110999999999997	0.048280999999999998	0.045391000000000001	0.041515000000000003	0.038281999999999997	0.036469000000000001	0.037961000000000002	0.050456000000000001	0.093675999999999995	0.17086799999999999	0.28751399999999999	0.43643399999999999	0.55309799999999998	0.62457799999999997	0.66298400000000002	0.67818000000000001	0.68356899999999998	0.68718400000000002	0.69073300000000004	0.69535899999999995	0.699434	0.69999400000000001	0.70143900000000003	0.70490299999999995	0.70772199999999996	0.70987299999999998	0.71245199999999997	0.72002699999999997	0.78954100000000005	0101000020E6100000E92B483316BD1B40446F4CAA11714A40	259160.43318197347	545140.1376814954	59.818006599999997	5
293_100614-100824_02	2578	3569476	2010-07-13 07:04:15	52.883341600000001	6.9346683000000002	14	12	474378.62	5875926.2599999998	1.4399999999999999	31.379999999999999	54.399999999999999	0.874	53.229999999999997	0.026585000000000001	0.028822	0.030259999999999999	0.031688000000000001	0.033445000000000003	0.036301	0.042573	0.055918000000000002	0.072949	0.084576999999999999	0.089924000000000004	0.088442999999999994	0.079544000000000004	0.069415000000000004	0.062973000000000001	0.058942000000000001	0.054579999999999997	0.049872	0.047161000000000002	0.044436999999999997	0.040590000000000001	0.037324000000000003	0.035515999999999999	0.036860999999999998	0.049069000000000002	0.090218999999999994	0.16209299999999999	0.26931899999999998	0.404615	0.509544	0.57324799999999998	0.60740700000000003	0.62135099999999999	0.62677000000000005	0.63079099999999999	0.634131	0.63852200000000003	0.64222599999999996	0.64272499999999999	0.64389700000000005	0.64712000000000003	0.65071699999999999	0.65422100000000005	0.656227	0.66173999999999999	0.71885900000000003	0101000020E6100000826ED4AF19BD1B402199695611714A40	259161.35217612906	545139.04426720284	59.8180099	5
293_100614-100824_02	2579	3570874	2010-07-13 07:04:16	52.883333299999997	6.9346816000000002	14	12	474379.53000000003	5875925.3300000001	1.3	31.960000000000001	54.399999999999999	0.86099999999999999	53.100000000000001	0.026703999999999999	0.028989000000000001	0.030398000000000001	0.031801000000000003	0.033535000000000002	0.036320999999999999	0.042585999999999999	0.056084000000000002	0.073397000000000004	0.085169999999999996	0.090586	0.089023000000000005	0.079875000000000002	0.069468000000000002	0.062883999999999995	0.058838000000000001	0.054314000000000001	0.049460999999999998	0.046760000000000003	0.044012000000000003	0.040224999999999997	0.037020999999999998	0.035145999999999997	0.036482000000000001	0.048619000000000002	0.090050000000000005	0.163185	0.27268500000000001	0.41171400000000002	0.520034	0.58591000000000004	0.62132200000000004	0.63565099999999997	0.64084799999999997	0.64487399999999995	0.64838499999999999	0.65282399999999996	0.65636000000000005	0.65651000000000004	0.65731300000000004	0.66112599999999999	0.66452900000000004	0.66740999999999995	0.67025699999999999	0.67688199999999998	0.73806700000000003	0101000020E61000001BB1602C1DBD1B40DF7BC91011714A40	259162.26711554278	545138.13999601826	59.818014899999994	5
293_100614-100824_02	2580	3572272	2010-07-13 07:04:17	52.883323300000001	6.9346949999999996	14	12	474380.44	5875924.2199999997	1.4399999999999999	32.369999999999997	54.399999999999999	0.84099999999999997	52.899999999999999	0.027066	0.029323999999999999	0.030748000000000001	0.032175000000000002	0.033896000000000003	0.036672999999999997	0.042943000000000002	0.056432000000000003	0.073827000000000004	0.085591	0.090999999999999998	0.089399000000000006	0.080186999999999994	0.069752999999999996	0.063121999999999998	0.059062000000000003	0.054538999999999997	0.049777000000000002	0.047018999999999998	0.044234000000000002	0.040559999999999999	0.037395999999999999	0.035541999999999997	0.036954000000000001	0.048908	0.090361999999999998	0.164102	0.27535799999999999	0.417294	0.52803999999999995	0.595688	0.63195100000000004	0.64656000000000002	0.65194600000000003	0.65578599999999998	0.65923900000000002	0.66355600000000003	0.66737400000000002	0.667655	0.66870200000000002	0.67205700000000002	0.67530100000000004	0.67898499999999995	0.68184299999999998	0.68953399999999998	0.75825200000000004	0101000020E61000005AF0A2AF20BD1B40BCA5E6BC10714A40	259163.19284085982	545137.04672637035	59.818018299999999	5
293_100614-100824_02	2581	3573670	2010-07-13 07:04:18	52.883313299999998	6.9347066000000002	14	12	474381.23999999999	5875923.1100000003	1.3700000000000001	31.140000000000001	54.399999999999999	0.82999999999999996	52.799999999999997	0.027068999999999999	0.029326000000000001	0.030818999999999999	0.032210999999999997	0.034016999999999999	0.036915999999999997	0.043343	0.057035000000000002	0.074535000000000004	0.086454000000000003	0.091993000000000005	0.090480000000000005	0.081356999999999999	0.070893999999999999	0.064268000000000006	0.060229999999999999	0.055709000000000002	0.050811000000000002	0.048045999999999998	0.045241999999999997	0.041428	0.038103999999999999	0.036227000000000002	0.037601999999999997	0.049910999999999997	0.092091999999999993	0.166021	0.27579799999999999	0.414103	0.52055499999999999	0.58487900000000004	0.61943700000000002	0.63342500000000002	0.638876	0.642984	0.64661199999999996	0.65149599999999996	0.654945	0.655528	0.65654299999999999	0.66015199999999996	0.66337100000000004	0.66694399999999998	0.67068700000000003	0.67791900000000005	0.74890199999999996	0101000020E6100000E26B19BA23BD1B4098CF036910714A40	259163.99741963932	545135.95085951989	59.818019899999996	5
293_100614-100824_02	2582	3575068	2010-07-13 07:04:19	52.883303300000001	6.9347200000000004	14	12	474382.15000000002	5875922	1.4399999999999999	30.66	54.409999999999997	0.82499999999999996	52.740000000000002	0.026544999999999999	0.028794	0.030168	0.031531000000000003	0.033270000000000001	0.036107	0.042363999999999999	0.055754999999999999	0.072840000000000002	0.084411	0.089726	0.088251999999999997	0.079311000000000006	0.069147	0.062742000000000006	0.058777999999999997	0.054348	0.049575000000000001	0.046877000000000002	0.044184000000000001	0.040461999999999998	0.037239000000000001	0.035423000000000003	0.036839999999999998	0.048885999999999999	0.089703000000000005	0.16115499999999999	0.26741199999999998	0.40029900000000002	0.50191399999999997	0.56284999999999996	0.59543999999999997	0.60842399999999996	0.61354399999999998	0.61720600000000003	0.62078900000000004	0.62573299999999998	0.629193	0.62965400000000005	0.63034100000000004	0.63359299999999996	0.63711200000000001	0.64099700000000004	0.64440500000000001	0.65205100000000005	0.71708000000000005	0101000020E610000022AB5B3D27BD1B4075F9201510714A40	259164.92314574687	545134.85759019805	59.8180233	5
293_100614-100824_02	2583	3576466	2010-07-13 07:04:20	52.883294900000003	6.9347333000000004	14	12	474383.06	5875921.0700000003	1.3	32.200000000000003	54.409999999999997	0.78100000000000003	52.280000000000001	0.026762000000000001	0.028996000000000001	0.030417	0.031739999999999997	0.033442	0.036153999999999999	0.042367000000000002	0.055814999999999997	0.073188000000000003	0.084953000000000001	0.090304999999999996	0.088614999999999999	0.079311000000000006	0.068863999999999995	0.062254999999999998	0.058234000000000001	0.053793000000000001	0.048994000000000003	0.046233000000000003	0.043543999999999999	0.039779000000000002	0.036555999999999998	0.034825000000000002	0.036186000000000003	0.048038999999999998	0.089193999999999996	0.16250700000000001	0.27297199999999999	0.413437	0.522837	0.58913199999999999	0.62461699999999998	0.63880099999999995	0.64402199999999998	0.64775799999999994	0.65078599999999998	0.65556999999999999	0.65928900000000001	0.65985400000000005	0.66099300000000005	0.664794	0.66814700000000005	0.67153200000000002	0.67444599999999999	0.68337800000000004	0.76662699999999995	0101000020E6100000BBEDE7B92ABD1B409F1CAACE0F714A40	259165.83832513815	545133.94219363364	59.818028200000001	5
293_100614-100824_02	2584	3577864	2010-07-13 07:04:21	52.8832849	6.9347466000000004	14	12	474383.96999999997	5875919.96	1.4399999999999999	31.640000000000001	54.409999999999997	0.63400000000000001	50.579999999999998	0.027470000000000001	0.029819999999999999	0.03125	0.032733999999999999	0.034563000000000003	0.037489000000000001	0.043912	0.057718999999999999	0.075412999999999994	0.087497000000000005	0.092999999999999999	0.091423000000000004	0.082166000000000003	0.071576000000000001	0.064861000000000002	0.060658999999999998	0.056166000000000001	0.051290000000000002	0.048522000000000003	0.045747000000000003	0.041912999999999999	0.038474000000000001	0.036484000000000003	0.037900000000000003	0.050318000000000002	0.092619999999999994	0.167156	0.27887499999999998	0.42006199999999999	0.52912899999999996	0.59544299999999994	0.63190000000000002	0.64647600000000005	0.65229599999999999	0.65725999999999996	0.66156999999999999	0.66744599999999998	0.67253200000000002	0.67320999999999998	0.67520899999999995	0.680975	0.68689199999999995	0.69269099999999995	0.69847400000000004	0.71135899999999996	0.86807999999999996	0101000020E6100000543074362EBD1B407B46C77A0F714A40	259166.7573216387	545132.84878036543	59.818031500000004	5
293_100614-100824_02	2585	3579262	2010-07-13 07:04:22	52.883274999999998	6.9347599999999998	14	12	474384.89000000001	5875918.8600000003	1.4299999999999999	31.02	54.409999999999997	0.58399999999999996	49.899999999999999	0.027826	0.030207999999999999	0.031696000000000002	0.033142999999999999	0.034993000000000003	0.037969000000000003	0.044595999999999997	0.058770999999999997	0.076943999999999999	0.089254	0.094840999999999995	0.093186000000000005	0.083709000000000006	0.072933999999999999	0.066059999999999994	0.061878000000000002	0.057273999999999999	0.052212000000000001	0.049355000000000003	0.046401999999999999	0.042423000000000002	0.039031000000000003	0.037019000000000003	0.038397000000000001	0.051163	0.094431000000000001	0.170103	0.282522	0.42367300000000002	0.53178199999999998	0.59696199999999999	0.63309499999999996	0.64650700000000005	0.65219199999999999	0.65698199999999995	0.661941	0.66822000000000004	0.67509300000000005	0.675709	0.67762100000000003	0.68317700000000003	0.68919299999999994	0.69540199999999996	0.70318199999999997	0.72074700000000003	0.92741600000000002	0101000020E6100000936FB6B931BD1B40EC2FBB270F714A40	259167.6828103867	545131.76663763006	59.818034999999995	5
293_100614-100824_02	2586	3580660	2010-07-13 07:04:22	52.883265000000002	6.9347732999999998	14	12	474385.79999999999	5875917.75	1.4399999999999999	31.399999999999999	54.409999999999997	0.69799999999999995	51.359999999999999	0.026882	0.029137	0.030572999999999999	0.031977999999999999	0.033658	0.036442000000000002	0.042720000000000001	0.056301999999999998	0.073842000000000005	0.085668999999999995	0.091005000000000003	0.089246000000000006	0.079992999999999995	0.069476999999999997	0.062931000000000001	0.058840999999999997	0.054337000000000003	0.049442	0.046767000000000003	0.044033000000000003	0.040238999999999997	0.037048999999999999	0.035256000000000003	0.036651999999999997	0.048555000000000001	0.089735999999999996	0.16252800000000001	0.27158599999999999	0.40912199999999999	0.51505500000000004	0.57872299999999999	0.61272099999999996	0.62604800000000005	0.63126700000000002	0.63528499999999999	0.63866599999999996	0.64384399999999997	0.64827199999999996	0.64906399999999997	0.64970700000000003	0.65414300000000003	0.658022	0.66278400000000004	0.66744000000000003	0.67787200000000003	0.78504399999999996	0101000020E61000002CB2423635BD1B40C959D8D30E714A40	259168.6018076984	545130.67322471004	59.818038299999998	5
293_100614-100824_02	2587	3582058	2010-07-13 07:04:24	52.883254899999997	6.9347865999999998	14	12	474386.71000000002	5875916.6200000001	1.4399999999999999	31.399999999999999	54.409999999999997	0.69799999999999995	51.359999999999999	0.026882	0.029137	0.030572999999999999	0.031977999999999999	0.033658	0.036442000000000002	0.042720000000000001	0.056301999999999998	0.073842000000000005	0.085668999999999995	0.091005000000000003	0.089246000000000006	0.079992999999999995	0.069476999999999997	0.062931000000000001	0.058840999999999997	0.054337000000000003	0.049442	0.046767000000000003	0.044033000000000003	0.040238999999999997	0.037048999999999999	0.035256000000000003	0.036651999999999997	0.048555000000000001	0.089735999999999996	0.16252800000000001	0.27158599999999999	0.40912199999999999	0.51505500000000004	0.57872299999999999	0.61272099999999996	0.62604800000000005	0.63126700000000002	0.63528499999999999	0.63866599999999996	0.64384399999999997	0.64827199999999996	0.64906399999999997	0.64970700000000003	0.65414300000000003	0.658022	0.66278400000000004	0.66744000000000003	0.67787200000000003	0.78504399999999996	0101000020E6100000C5F4CEB238BD1B4010C41E7F0E714A40	259169.52104397007	545129.56868591043	59.8180415	5
293_100614-100824_02	2588	3583456	2010-07-13 07:04:25	52.883245000000002	6.9347998999999998	14	12	474387.62	5875915.5199999996	1.4299999999999999	30.43	54.420000000000002	0.81899999999999995	52.689999999999998	0.026868	0.029085	0.030554000000000001	0.031982999999999998	0.033709000000000003	0.036572	0.042915000000000002	0.056487999999999997	0.073946999999999999	0.085796999999999998	0.091248999999999997	0.089658000000000002	0.080512	0.070127999999999996	0.063561999999999994	0.059531000000000001	0.055073999999999998	0.050169999999999999	0.047403000000000001	0.044699999999999997	0.040885999999999999	0.037623999999999998	0.035725	0.037080000000000002	0.049331	0.090832999999999997	0.16336600000000001	0.27085799999999999	0.40492800000000001	0.50712999999999997	0.56819500000000001	0.60063	0.61331899999999995	0.61831100000000006	0.62205299999999997	0.62523499999999999	0.62970400000000004	0.63293200000000005	0.63307100000000005	0.63414800000000004	0.63811499999999999	0.64195000000000002	0.64525900000000003	0.64885000000000004	0.65559900000000004	0.72170699999999999	0101000020E61000005E375B2F3CBD1B4082AD122C0E714A40	259170.43980353925	545128.48639939679	59.818044900000004	5
293_100614-100824_02	2589	3584854	2010-07-13 07:04:26	52.883234999999999	6.9348133000000001	14	12	474388.53999999998	5875914.4100000001	1.4399999999999999	30.809999999999999	54.420000000000002	0.86399999999999999	53.140000000000001	0.026106000000000001	0.028299000000000001	0.029676999999999999	0.031040000000000002	0.032724999999999997	0.035459999999999998	0.041688000000000003	0.055106000000000002	0.072367000000000001	0.084127999999999994	0.089414999999999994	0.087787000000000004	0.078684000000000004	0.068402000000000004	0.061872999999999997	0.057865	0.053353999999999999	0.048558999999999998	0.045876	0.043215000000000003	0.039468999999999997	0.036323000000000001	0.034514000000000003	0.035865000000000001	0.047802999999999998	0.088627999999999998	0.16035099999999999	0.26713999999999999	0.40087800000000001	0.50295400000000001	0.56411800000000001	0.59645000000000004	0.60875199999999996	0.61383200000000004	0.61729999999999996	0.62002500000000005	0.62421899999999997	0.62746000000000002	0.62749600000000005	0.628023	0.63169500000000001	0.63483699999999998	0.63827500000000004	0.64084300000000005	0.64613600000000004	0.69978899999999999	0101000020E61000009E769DB23FBD1B405ED72FD80D714A40	259171.36553246644	545127.39313130954	59.818048300000001	5
293_100614-100824_02	2590	3586252	2010-07-13 07:04:27	52.883224900000002	6.9348266000000001	14	12	474389.45000000001	5875913.29	1.4399999999999999	31.210000000000001	54.420000000000002	0.86299999999999999	53.140000000000001	0.027268000000000001	0.029555999999999999	0.031029999999999999	0.032412999999999997	0.034201000000000002	0.037088999999999997	0.043601000000000001	0.057722999999999997	0.075897999999999993	0.088241	0.093815999999999997	0.092087000000000002	0.082518999999999995	0.071674000000000002	0.064848000000000003	0.060697000000000001	0.056003999999999998	0.050953999999999999	0.048052999999999998	0.045236999999999999	0.041411999999999997	0.038093000000000002	0.036247000000000001	0.037711000000000001	0.050176999999999999	0.093147999999999995	0.16908999999999999	0.282524	0.42529499999999998	0.53499099999999999	0.60077100000000005	0.63528300000000004	0.64870799999999995	0.65349400000000002	0.65722899999999995	0.660524	0.66513100000000003	0.66846399999999995	0.66855600000000004	0.66891100000000003	0.67210400000000003	0.67481500000000005	0.67855500000000002	0.681863	0.68959300000000001	0.75005900000000003	0101000020E610000037B9292F43BD1B40A64176830D714A40	259172.28476996307	545126.28859303694	59.818051500000003	5
293_100614-100824_02	2591	3587650	2010-07-13 07:04:28	52.883215	6.9348416000000004	14.1	12	474390.46999999997	5875912.1900000004	1.5	29.870000000000001	54.420000000000002	0.86399999999999999	53.149999999999999	0.026764	0.029038000000000001	0.030542	0.031973000000000001	0.033812000000000002	0.036775000000000002	0.043285999999999998	0.057285999999999997	0.075226000000000001	0.087424000000000002	0.093040999999999999	0.091514999999999999	0.082303000000000001	0.071719000000000005	0.064947000000000005	0.060847999999999999	0.056222000000000001	0.051243999999999998	0.048474999999999997	0.045678000000000003	0.041642999999999999	0.038147	0.036181999999999999	0.037586000000000001	0.050416999999999997	0.093274999999999997	0.16749900000000001	0.27645900000000001	0.41130499999999998	0.51339000000000001	0.57445199999999996	0.60681399999999996	0.61978200000000006	0.62479700000000005	0.62867399999999996	0.63187099999999996	0.63582499999999997	0.63912899999999995	0.63921899999999998	0.640428	0.64429400000000003	0.64736000000000005	0.65044500000000005	0.65327800000000003	0.65939199999999998	0.71329299999999995	0101000020E6100000E2C2CB1D47BD1B40172B6A300D714A40	259173.31794755999	545125.20876034303	59.818056599999998	5
293_100614-100824_02	2592	3589048	2010-07-13 07:04:28	52.883204900000003	6.9348549999999998	14	12	474391.39000000001	5875911.0700000003	1.45	30.550000000000001	54.420000000000002	0.86699999999999999	53.170000000000002	0.027025	0.029319000000000001	0.030769000000000001	0.032242	0.034054000000000001	0.036929999999999998	0.043527000000000003	0.057702999999999997	0.075831999999999997	0.088093000000000005	0.093761999999999998	0.092115000000000002	0.082631999999999997	0.071799000000000002	0.064985000000000001	0.060805999999999999	0.056041000000000001	0.050980999999999999	0.048214	0.045359999999999998	0.041449	0.038084	0.036176	0.037519999999999998	0.050111999999999997	0.093060000000000004	0.16814599999999999	0.27915699999999999	0.417711	0.52321200000000001	0.58662700000000001	0.62031599999999998	0.63341199999999998	0.63844699999999999	0.64251999999999998	0.64557799999999999	0.65015400000000001	0.65352500000000002	0.65338600000000002	0.65422100000000005	0.65723100000000001	0.660721	0.66478199999999998	0.66746499999999997	0.67373899999999998	0.73136699999999999	0101000020E610000021020EA14ABD1B405F95B0DB0C714A40	259174.2439163012	545124.1043667472	59.818059900000002	5
293_100614-100824_02	2593	3590446	2010-07-13 07:04:30	52.883194899999999	6.9348666000000003	14	12	474392.17999999999	5875909.96	1.3700000000000001	31.460000000000001	54.420000000000002	0.86799999999999999	53.189999999999998	0.026675999999999998	0.028937999999999998	0.030426000000000002	0.031805	0.033512	0.036343	0.042897999999999999	0.057181000000000003	0.075562000000000004	0.088035000000000002	0.093683000000000002	0.091920000000000002	0.082182000000000005	0.071181999999999995	0.06429	0.060096999999999998	0.055326	0.050284000000000002	0.047476999999999998	0.044497000000000002	0.040495999999999997	0.037130999999999997	0.035312000000000003	0.036748000000000003	0.049382000000000002	0.092603000000000005	0.168741	0.28221800000000002	0.42538999999999999	0.53547900000000004	0.60204599999999997	0.63739800000000002	0.65107800000000005	0.65609099999999998	0.65944599999999998	0.66227899999999995	0.66680499999999998	0.67061099999999996	0.67091400000000001	0.67169999999999996	0.67502099999999998	0.67712300000000003	0.67985399999999996	0.68230299999999999	0.68906999999999996	0.75153400000000004	0101000020E6100000A97D84AB4DBD1B403BBFCD870C714A40	259175.04849961796	545123.00850172946	59.818061499999999	5
293_100614-100824_02	2594	3591844	2010-07-13 07:04:31	52.883184999999997	6.9348815999999998	14	12	474393.21000000002	5875908.8600000003	1.5	30.969999999999999	54.43	0.872	53.229999999999997	0.026099000000000001	0.028344999999999999	0.029790000000000001	0.031210999999999999	0.032925000000000003	0.035776000000000002	0.042313000000000003	0.056549000000000002	0.074773000000000006	0.087188000000000002	0.092862	0.091252	0.081658999999999995	0.070721000000000006	0.063839999999999994	0.059698000000000001	0.055034	0.049963	0.047116999999999999	0.044198000000000001	0.040148999999999997	0.036629000000000002	0.034653999999999997	0.036124999999999997	0.048913999999999999	0.092205999999999996	0.16766900000000001	0.27941300000000002	0.419186	0.526752	0.59136200000000005	0.62562899999999999	0.63944800000000002	0.644625	0.648115	0.65073499999999995	0.65508500000000003	0.65824300000000002	0.65888199999999997	0.66035200000000005	0.66409399999999996	0.66672100000000001	0.66876400000000003	0.671435	0.67664899999999994	0.73171399999999998	0101000020E61000005387269A51BD1B40ACA8C1340C714A40	259176.08167850523	545121.92866962706	59.818066599999995	5
293_100614-100824_02	2595	3593242	2010-07-13 07:04:32	52.883175000000001	6.9348932999999997	14	12	474394.01000000001	5875907.75	1.3700000000000001	30.02	54.43	0.871	53.229999999999997	0.026821999999999999	0.029090000000000001	0.030551999999999999	0.032009999999999997	0.033801999999999999	0.036853999999999998	0.043714999999999997	0.058367000000000002	0.077091999999999994	0.089797000000000002	0.095643000000000006	0.094028	0.084253999999999996	0.073126999999999998	0.066142999999999993	0.061774000000000003	0.056904999999999997	0.051679000000000003	0.048705999999999999	0.045782999999999997	0.041692	0.038067999999999998	0.036005000000000002	0.037399000000000002	0.050596000000000002	0.095125000000000001	0.17199500000000001	0.28465400000000002	0.423925	0.52978599999999998	0.593028	0.62649100000000002	0.63949299999999998	0.64459500000000003	0.64837199999999995	0.65178000000000003	0.65646300000000002	0.65960099999999999	0.659829	0.66054900000000005	0.66378199999999998	0.66742699999999999	0.67105199999999998	0.67393000000000003	0.67998400000000003	0.73800299999999996	0101000020E610000081FF52AB54BD1B4089D2DEE00B714A40	259176.89299298695	545120.8329492287	59.8180683	5
293_100614-100824_02	2596	3594640	2010-07-13 07:04:33	52.883164899999997	6.9349065999999997	14	12	474394.91999999998	5875906.6200000001	1.4399999999999999	30.379999999999999	54.43	0.86399999999999999	53.159999999999997	0.026290000000000001	0.02852	0.029971000000000001	0.031363000000000002	0.033161999999999997	0.036045000000000001	0.042640999999999998	0.056891999999999998	0.075209999999999999	0.087633000000000003	0.093349000000000001	0.091705999999999996	0.082112000000000004	0.071131	0.064168000000000003	0.059966999999999999	0.055202000000000001	0.050061000000000001	0.047280999999999997	0.044382999999999999	0.040349000000000003	0.036857000000000001	0.034915000000000002	0.036268000000000002	0.048946999999999997	0.092337000000000002	0.16775999999999999	0.27849200000000002	0.41614200000000001	0.52086699999999997	0.58372999999999997	0.616927	0.63009899999999996	0.63490400000000002	0.63834500000000005	0.64139299999999999	0.64531499999999997	0.64795499999999995	0.64859900000000004	0.64960700000000005	0.65262399999999998	0.65511600000000003	0.65869500000000003	0.66047100000000003	0.66575700000000004	0.72011199999999997	0101000020E61000001A42DF2758BD1B40D03C258C0B714A40	259177.81223293411	545119.72841200198	59.818071499999995	5
293_100614-100824_02	2597	3596038	2010-07-13 07:04:34	52.883155000000002	6.9349182999999996	14	12	474395.71999999997	5875905.5199999996	1.3600000000000001	30.5	54.43	0.85499999999999998	53.07	0.025654	0.027829	0.029221	0.030616000000000001	0.032384999999999997	0.035299999999999998	0.041946999999999998	0.056457	0.074874999999999997	0.087402999999999995	0.093123999999999998	0.091517000000000001	0.081823999999999994	0.070791999999999994	0.063829999999999998	0.059539000000000002	0.054821000000000002	0.049624000000000001	0.046811999999999999	0.043915000000000003	0.039737000000000001	0.036150000000000002	0.034147999999999998	0.035476000000000001	0.048372999999999999	0.092183000000000001	0.16782	0.27903499999999998	0.41753400000000002	0.523123	0.586225	0.61956800000000001	0.63284799999999997	0.637679	0.64142100000000002	0.64422100000000004	0.64815999999999996	0.65134499999999995	0.65135699999999996	0.65285400000000005	0.65610400000000002	0.65924300000000002	0.66212899999999997	0.66451300000000002	0.67066300000000001	0.72756299999999996	0101000020E610000048BA0B395BBD1B40422619390B714A40	259178.6233095818	545118.64381795074	59.818073300000002	5
293_100614-100824_02	2598	3597436	2010-07-13 07:04:35	52.883146600000003	6.9349315999999996	14	12	474396.63	5875904.5899999999	1.3	29.34	54.43	0.84999999999999998	53.020000000000003	0.026328000000000001	0.028562000000000001	0.030040000000000001	0.031477999999999999	0.033371999999999999	0.036507999999999999	0.043532000000000001	0.058361000000000003	0.077131000000000005	0.089825000000000002	0.095763000000000001	0.094239000000000003	0.084612999999999994	0.073538999999999993	0.066476999999999994	0.062169000000000002	0.057167000000000003	0.051894999999999997	0.048898999999999998	0.045925000000000001	0.041688000000000003	0.037960000000000001	0.035686000000000002	0.037005000000000003	0.050542999999999998	0.095518000000000006	0.171905	0.282611	0.41858699999999999	0.52132000000000001	0.58236500000000002	0.61429199999999995	0.62693100000000002	0.63223700000000005	0.63637100000000002	0.63990599999999997	0.64442999999999995	0.64770099999999997	0.64744999999999997	0.648308	0.65159400000000001	0.65553600000000001	0.65955399999999997	0.662941	0.66942699999999999	0.72651600000000005	0101000020E6100000E1FC97B55EBD1B406C49A2F20A714A40	259179.53849452271	545117.72842396505	59.818078200000002	5
293_100614-100824_02	2601	3601630	2010-07-13 07:04:38	52.8831183	6.9349699999999999	14.1	12	474399.26000000001	5875901.4500000002	1.3	30.550000000000001	54.439999999999998	0.83399999999999996	52.859999999999999	0.02647	0.028760000000000001	0.030180999999999999	0.031598000000000001	0.033427999999999999	0.036464999999999997	0.043235000000000003	0.057641999999999999	0.075994000000000006	0.088353000000000001	0.094053999999999999	0.092496999999999996	0.083001000000000005	0.072133000000000003	0.065199999999999994	0.061039999999999997	0.056300999999999997	0.051131000000000003	0.048203999999999997	0.045295000000000002	0.041203999999999998	0.037648000000000001	0.035591999999999999	0.037032000000000002	0.049993000000000003	0.093595999999999999	0.168984	0.279891	0.41834399999999999	0.52441899999999997	0.58798899999999998	0.62197100000000005	0.63522100000000004	0.64018399999999998	0.64415900000000004	0.647818	0.65253099999999997	0.656501	0.65654500000000005	0.65710100000000005	0.66007700000000002	0.66259999999999997	0.66678300000000001	0.67035500000000003	0.67678799999999995	0.74006899999999998	0101000020E6100000E8F692C668BD1B40E37F3C050A714A40	259182.19049121067	545114.63517052203	59.818088299999999	5
293_100614-100824_02	2602	3603028	2010-07-13 07:04:39	52.883108300000004	6.9349816000000004	14.1	12	474400.04999999999	5875900.3300000001	1.3700000000000001	30.379999999999999	54.439999999999998	0.83199999999999996	52.840000000000003	0.026582999999999999	0.028854000000000001	0.030280999999999999	0.031739999999999997	0.033542000000000002	0.036548999999999998	0.043263000000000003	0.057584999999999997	0.075717999999999994	0.088007000000000002	0.093695000000000001	0.092216999999999993	0.082769999999999996	0.071957999999999994	0.065151000000000001	0.060975000000000001	0.056222000000000001	0.051069999999999997	0.048245000000000003	0.045384000000000001	0.041222000000000002	0.037712000000000002	0.035758999999999999	0.037085	0.050033000000000001	0.093437000000000006	0.168623	0.279113	0.41668500000000003	0.52162299999999995	0.58458399999999999	0.61833199999999999	0.63151800000000002	0.63689700000000005	0.64119300000000001	0.64451199999999997	0.64898900000000004	0.65267900000000001	0.65344500000000005	0.65423200000000004	0.65704200000000001	0.660389	0.66491	0.66778999999999999	0.67452199999999995	0.73770599999999997	0101000020E6100000707209D16BBD1B40C0A959B109714A40	259182.99507781491	545113.53930682386	59.818089900000004	5
293_100614-100824_02	2603	3604426	2010-07-13 07:04:40	52.8830983	6.9349949999999998	14.1	12	474400.96999999997	5875899.2199999997	1.4399999999999999	31.09	54.439999999999998	0.82599999999999996	52.789999999999999	0.027736	0.030072000000000002	0.031519999999999999	0.032964	0.034750000000000003	0.037692000000000003	0.044315	0.058519000000000002	0.076758000000000007	0.089136000000000007	0.094760999999999998	0.093084	0.083443000000000003	0.072500999999999996	0.065626000000000004	0.061434000000000002	0.056745999999999998	0.051678000000000002	0.048791000000000001	0.045920000000000002	0.042095	0.038739999999999997	0.036888999999999998	0.038261000000000003	0.050834999999999998	0.094004000000000004	0.170319	0.28414200000000001	0.42680299999999999	0.536358	0.60243100000000005	0.63761199999999996	0.65155799999999997	0.65667500000000001	0.66057699999999997	0.66416399999999998	0.66886800000000002	0.67234300000000002	0.67245900000000003	0.67335500000000004	0.67635500000000004	0.67971899999999996	0.68326299999999995	0.68673700000000004	0.69452700000000001	0.76128899999999999	0101000020E6100000AFB14B546FBD1B409CD3765D09714A40	259183.92081230873	545112.44604113116	59.818093300000001	5
293_100614-100824_02	2604	3605824	2010-07-13 07:04:41	52.883089900000002	6.9350066000000004	14.1	12	474401.76000000001	5875898.29	1.23	31.440000000000001	54.439999999999998	0.82299999999999995	52.75	0.02844	0.030800999999999999	0.032305	0.033790000000000001	0.035700999999999997	0.038699999999999998	0.045419000000000001	0.060004000000000002	0.078886999999999999	0.091690999999999995	0.097575999999999996	0.095837000000000006	0.085842000000000002	0.074565000000000006	0.067479999999999998	0.063092999999999996	0.058141999999999999	0.052914999999999997	0.049953999999999998	0.047099000000000002	0.043186000000000002	0.039641000000000003	0.037699000000000003	0.039093000000000003	0.051986999999999998	0.096647999999999998	0.17585600000000001	0.29409200000000002	0.44317299999999998	0.55776199999999998	0.62702800000000003	0.663995	0.67840199999999995	0.68384199999999995	0.68799100000000002	0.69179500000000005	0.69663699999999995	0.70026299999999997	0.69997699999999996	0.70078600000000002	0.70469199999999999	0.70854099999999998	0.712557	0.71587900000000004	0.72373799999999999	0.79828100000000002	0101000020E6100000372DC25E72BD1B40C6F6FF1609714A40	259184.72158224406	545111.52819457487	59.818096500000003	5
293_100614-100824_02	2605	3607222	2010-07-13 07:04:42	52.88308	6.9350199000000003	14.199999999999999	12	474402.66999999998	5875897.1900000004	1.4299999999999999	30.390000000000001	54.450000000000003	0.81799999999999995	52.710000000000001	0.027543999999999999	0.029867999999999999	0.031333	0.032812000000000001	0.034676999999999999	0.037574000000000003	0.044070999999999999	0.058005000000000001	0.075874999999999998	0.087924000000000002	0.093534999999999993	0.091966000000000006	0.08276	0.072175000000000003	0.065457000000000001	0.061376	0.056715000000000002	0.051671000000000002	0.048899999999999999	0.046156999999999997	0.042290000000000001	0.038966000000000001	0.037088999999999997	0.038467000000000001	0.050894000000000002	0.093403	0.16786300000000001	0.27804000000000001	0.41518699999999997	0.519787	0.58243699999999998	0.61607199999999995	0.62928499999999998	0.63460499999999997	0.638571	0.64209000000000005	0.64699499999999999	0.65058400000000005	0.65061599999999997	0.65152299999999996	0.654474	0.65816300000000005	0.66233500000000001	0.66588400000000003	0.67312399999999994	0.73884799999999995	0101000020E6100000D06F4EDB75BD1B4037E0F3C308714A40	259185.64034848416	545110.44591094204	59.8180999	5
293_100614-100824_02	2606	3608620	2010-07-13 07:04:43	52.883071600000001	6.9350316000000003	14.199999999999999	12	474403.46999999997	5875896.2599999998	1.23	30.140000000000001	54.450000000000003	0.81299999999999994	52.659999999999997	0.027684	0.030054999999999998	0.031498999999999999	0.032988999999999997	0.034823	0.037782000000000003	0.044359999999999997	0.058334999999999998	0.076202000000000006	0.088358999999999993	0.093978000000000006	0.092435000000000003	0.083205000000000001	0.072646000000000002	0.065944000000000003	0.061790999999999999	0.057160000000000002	0.052096999999999997	0.049259999999999998	0.046508000000000001	0.042553000000000001	0.039142999999999997	0.037144999999999997	0.038523000000000002	0.051143000000000001	0.093723000000000001	0.167989	0.27745999999999998	0.41357699999999997	0.51711499999999999	0.57899800000000001	0.61205399999999999	0.62523799999999996	0.63059399999999999	0.63453599999999999	0.63809400000000005	0.64267300000000005	0.64645200000000003	0.64668899999999996	0.647845	0.65091699999999997	0.65431300000000003	0.65836099999999997	0.66224499999999997	0.66920900000000005	0.73479799999999995	0101000020E6100000FEE77AEC78BD1B4061037D7D08714A40	259186.44784948509	545109.52820899757	59.818103200000003	5
293_100614-100824_02	2607	3610018	2010-07-13 07:04:44	52.883063300000003	6.9350433000000002	14.300000000000001	12	474404.27000000002	5875895.3300000001	1.22	30.239999999999998	54.450000000000003	0.81100000000000005	52.640000000000001	0.028330000000000001	0.030721999999999999	0.032210999999999997	0.033697999999999999	0.035569999999999997	0.038614000000000002	0.045358000000000002	0.059776999999999997	0.078190999999999997	0.090715000000000004	0.096486000000000002	0.094894999999999993	0.085302000000000003	0.074365000000000001	0.067506999999999998	0.063260999999999998	0.058416000000000003	0.053189	0.050328999999999999	0.047419999999999997	0.043434	0.039960000000000002	0.037939000000000001	0.039347	0.052255999999999997	0.096173999999999996	0.17282600000000001	0.28589100000000001	0.42660500000000001	0.53362799999999999	0.59767599999999999	0.63171699999999997	0.64497300000000002	0.65045699999999995	0.65459699999999998	0.65801100000000001	0.66333799999999998	0.66708900000000004	0.66753899999999999	0.66826300000000005	0.67165399999999997	0.67524499999999998	0.67926200000000003	0.68301699999999999	0.69103800000000004	0.76226099999999997	0101000020E61000002C60A7FD7BBD1B4020E6DC3708714A40	259187.25511219251	545108.62163324328	59.818106600000007	5
293_100614-100824_02	2608	3611416	2010-07-13 07:04:45	52.8830533	6.9350566000000002	14.4	12	474405.17999999999	5875894.2199999997	1.4399999999999999	30.219999999999999	54.450000000000003	0.81200000000000006	52.649999999999999	0.027782999999999999	0.030127000000000001	0.031607000000000003	0.033100999999999998	0.034984000000000001	0.037900999999999997	0.044450000000000003	0.058485000000000002	0.076483999999999996	0.088760000000000006	0.094413999999999998	0.092873999999999998	0.083532999999999996	0.072833999999999996	0.066126000000000004	0.061968000000000002	0.057280999999999999	0.052260000000000001	0.049367000000000001	0.046612000000000001	0.042775000000000001	0.039302999999999998	0.037346999999999998	0.038726999999999998	0.051305000000000003	0.094296000000000005	0.16958400000000001	0.28089700000000001	0.41927199999999998	0.52435500000000002	0.58706899999999995	0.62051800000000001	0.63397599999999998	0.63929400000000003	0.64326399999999995	0.64688400000000001	0.65176199999999995	0.65579200000000004	0.656196	0.657084	0.66083899999999995	0.66484500000000002	0.66909700000000005	0.67287300000000005	0.67962900000000004	0.747359	0101000020E6100000C5A2337A7FBD1B40FC0FFAE307714A40	259188.17411812203	545107.52822403447	59.818109900000003	5
293_100614-100824_02	2609	3612814	2010-07-13 07:04:46	52.883044900000002	6.9350683000000002	14.4	12	474405.97999999998	5875893.29	1.23	30.219999999999999	54.450000000000003	0.81200000000000006	52.649999999999999	0.027782999999999999	0.030127000000000001	0.031607000000000003	0.033100999999999998	0.034984000000000001	0.037900999999999997	0.044450000000000003	0.058485000000000002	0.076483999999999996	0.088760000000000006	0.094413999999999998	0.092873999999999998	0.083532999999999996	0.072833999999999996	0.066126000000000004	0.061968000000000002	0.057280999999999999	0.052260000000000001	0.049367000000000001	0.046612000000000001	0.042775000000000001	0.039302999999999998	0.037346999999999998	0.038726999999999998	0.051305000000000003	0.094296000000000005	0.16958400000000001	0.28089700000000001	0.41927199999999998	0.52435500000000002	0.58706899999999995	0.62051800000000001	0.63397599999999998	0.63929400000000003	0.64326399999999995	0.64688400000000001	0.65176199999999995	0.65579200000000004	0.656196	0.657084	0.66083899999999995	0.66484500000000002	0.66909700000000005	0.67287300000000005	0.67962900000000004	0.747359	0101000020E6100000F31A608B82BD1B402633839D07714A40	259188.98162006983	545106.61052251258	59.818113199999999	5
293_100614-100824_02	2610	3614212	2010-07-13 07:04:47	52.883035	6.9350816000000002	14.4	12	474406.89000000001	5875892.1900000004	1.4299999999999999	29.760000000000002	54.450000000000003	0.81200000000000006	52.649999999999999	0.027359999999999999	0.029669000000000001	0.031151999999999999	0.032625000000000001	0.034401000000000001	0.037317999999999997	0.043801	0.057629	0.075263999999999998	0.087274000000000004	0.09282	0.091384999999999994	0.082328999999999999	0.071899000000000005	0.065284999999999996	0.061177000000000002	0.056609	0.051652000000000003	0.048889000000000002	0.046170999999999997	0.042313000000000003	0.038955999999999998	0.037069999999999999	0.038380999999999998	0.050789000000000001	0.092910000000000006	0.16617199999999999	0.27378999999999998	0.40693000000000001	0.50763100000000005	0.56761700000000004	0.59976200000000002	0.61263599999999996	0.61780800000000002	0.62195800000000001	0.62532200000000004	0.63011799999999996	0.63325500000000001	0.63359100000000002	0.63470099999999996	0.63831800000000005	0.642455	0.64701299999999995	0.65044500000000005	0.65712800000000005	0.718329	0101000020E61000008C5DEC0786BD1B40971C774A07714A40	259189.90038815481	545105.52823968371	59.818116599999996	5
293_100614-100824_02	2611	3615610	2010-07-13 07:04:48	52.883024900000002	6.9350949999999996	14.5	12	474407.81	5875891.0700000003	1.45	30.620000000000001	54.460000000000001	0.81299999999999994	52.659999999999997	0.027536999999999999	0.029898999999999998	0.031404000000000001	0.032846	0.034629	0.037414000000000003	0.043837000000000001	0.057791000000000002	0.075931999999999999	0.088331000000000007	0.094046000000000005	0.092418	0.082847000000000004	0.071969000000000005	0.065056000000000003	0.060858000000000002	0.056250000000000001	0.051292999999999998	0.048468999999999998	0.045678999999999997	0.041737999999999997	0.038259000000000001	0.036330000000000001	0.037748999999999998	0.050304000000000001	0.093330999999999997	0.168933	0.28098600000000001	0.420742	0.52730699999999997	0.59110799999999997	0.625193	0.63889300000000004	0.64416300000000004	0.64777099999999999	0.650532	0.65424599999999999	0.65799700000000005	0.65906399999999998	0.661053	0.66501399999999999	0.66795099999999996	0.67084299999999997	0.67265900000000001	0.67923999999999995	0.74584799999999996	0101000020E6100000CB9C2E8B89BD1B40DF86BDF506714A40	259190.82636427396	545104.42384925555	59.818119899999999	5
293_100614-100824_02	2612	3617008	2010-07-13 07:04:49	52.883014899999999	6.9351066000000001	14.5	12	474408.59999999998	5875889.96	1.3700000000000001	30.010000000000002	54.460000000000001	0.81499999999999995	52.68	0.027553000000000001	0.029947999999999999	0.031491999999999999	0.032941999999999999	0.034769000000000001	0.037629000000000003	0.044119999999999999	0.057959999999999998	0.075829999999999995	0.088020000000000001	0.093658000000000005	0.092204999999999995	0.083002000000000006	0.072434999999999999	0.065682000000000004	0.061622999999999997	0.057049999999999997	0.052098999999999999	0.049265999999999997	0.046459	0.042504	0.039162000000000002	0.037157999999999997	0.038596999999999999	0.051199000000000001	0.093729999999999994	0.16741900000000001	0.27582600000000002	0.410528	0.51285499999999995	0.57416999999999996	0.60695900000000003	0.61998799999999998	0.62537100000000001	0.62917100000000004	0.63226199999999999	0.63666999999999996	0.63997700000000002	0.64084600000000003	0.64295199999999997	0.64632900000000004	0.64956199999999997	0.65281500000000003	0.65516099999999999	0.66189200000000004	0.72413300000000003	0101000020E61000005318A5958CBD1B40BBB0DAA106714A40	259191.63095443882	545103.3279869972	59.818121499999997	5
293_100614-100824_02	2613	3618406	2010-07-13 07:04:50	52.883006600000002	6.9351200000000004	14.5	12	474409.52000000002	5875889.0300000003	1.3	29.18	54.460000000000001	0.81799999999999995	52.710000000000001	0.027532000000000001	0.029819999999999999	0.031315999999999997	0.032756	0.034618999999999997	0.037554999999999998	0.043978999999999997	0.057572999999999999	0.074820999999999999	0.086600999999999997	0.092091000000000006	0.090736999999999998	0.081917000000000004	0.071809999999999999	0.065389000000000003	0.061439000000000001	0.056925999999999997	0.052051	0.049359	0.046623999999999999	0.042839000000000002	0.039635999999999998	0.037746000000000002	0.039080999999999998	0.051414000000000001	0.092699000000000004	0.16414300000000001	0.26830999999999999	0.39667200000000002	0.49366500000000002	0.55113999999999996	0.58157700000000001	0.59372800000000003	0.59866299999999995	0.60285100000000003	0.60649900000000001	0.61150700000000002	0.61487800000000004	0.61528000000000005	0.61592899999999995	0.61931999999999998	0.62299400000000005	0.62719899999999995	0.631409	0.63826799999999995	0.69386400000000004	0101000020E61000009357E71890BD1B407A933A5C06714A40	259192.55263646203	545102.42386585451	59.818126599999999	5
293_100614-100824_02	2614	3619804	2010-07-13 07:04:51	52.882996599999998	6.9351333000000004	14.5	12	474410.42999999999	5875887.9199999999	1.4399999999999999	29.760000000000002	54.460000000000001	0.82199999999999995	52.759999999999998	0.026873999999999999	0.029142000000000001	0.030551999999999999	0.031954999999999997	0.033736000000000002	0.036533000000000003	0.042856999999999999	0.056433999999999998	0.073830000000000007	0.085678000000000004	0.091151999999999997	0.089717000000000005	0.080662999999999999	0.070318000000000006	0.063832	0.059763999999999998	0.055218000000000003	0.050345000000000001	0.047593000000000003	0.044893000000000002	0.041117000000000001	0.037808000000000001	0.035895999999999997	0.037295000000000002	0.049507000000000002	0.091048000000000004	0.163435	0.269733	0.40114499999999997	0.50056400000000001	0.55966300000000002	0.59087900000000004	0.60347600000000001	0.60826999999999998	0.61199700000000001	0.61555899999999997	0.62035099999999999	0.62358599999999997	0.62396200000000002	0.62495000000000001	0.62817500000000004	0.63161900000000004	0.63586100000000001	0.63895999999999997	0.64618600000000004	0.70426299999999997	0101000020E61000002C9A739593BD1B4056BD570806714A40	259193.47164471232	545101.33045764675	59.818129900000002	5
293_100614-100824_02	2615	3621202	2010-07-13 07:04:52	52.882986600000002	6.9351466000000004	14.5	12	474411.34000000003	5875886.8099999996	1.4399999999999999	30.170000000000002	54.460000000000001	0.82099999999999995	52.75	0.027612000000000001	0.029977	0.031490999999999998	0.032940999999999998	0.034810000000000001	0.037652999999999999	0.044005000000000002	0.057609	0.075177999999999995	0.087166999999999994	0.092730999999999994	0.091297000000000003	0.082234000000000002	0.071779999999999997	0.065171000000000007	0.061193999999999998	0.056658	0.051813999999999999	0.049120999999999998	0.046394999999999999	0.042554000000000002	0.039234999999999999	0.037294000000000001	0.038743	0.051095000000000002	0.093064999999999995	0.16639100000000001	0.27469900000000003	0.40964600000000001	0.51232999999999995	0.57367999999999997	0.60631400000000002	0.619255	0.62477099999999997	0.62870199999999998	0.63182300000000002	0.63624499999999995	0.63944199999999995	0.64011799999999996	0.64158099999999996	0.64569799999999999	0.64972300000000005	0.65291399999999999	0.65553899999999998	0.66195599999999999	0.723611	0101000020E6100000C5DCFF1197BD1B4033E774B405714A40	259194.39065336835	545100.2370496199	59.818133200000005	5
293_100614-100824_02	2616	3622600	2010-07-13 07:04:53	52.882976599999999	6.9351599999999998	14.5	12	474412.25	5875885.7000000002	1.4399999999999999	30.100000000000001	54.460000000000001	0.81999999999999995	52.740000000000002	0.027165000000000002	0.029458999999999999	0.030890999999999998	0.032308999999999997	0.034064999999999998	0.036914000000000002	0.043160999999999998	0.056458000000000001	0.073580999999999994	0.085228999999999999	0.090588000000000002	0.089149000000000006	0.080378000000000005	0.070267999999999997	0.063884999999999997	0.059993999999999999	0.055594999999999999	0.050833999999999997	0.048203999999999997	0.045509000000000001	0.041741	0.038663999999999997	0.036791999999999998	0.038164999999999998	0.050205	0.090948000000000001	0.16215199999999999	0.26719100000000001	0.39812500000000001	0.49791800000000003	0.55758099999999999	0.58897100000000002	0.60173399999999999	0.60683900000000002	0.61067800000000005	0.61401499999999998	0.61851900000000004	0.62190699999999999	0.62270599999999998	0.62383699999999997	0.62720399999999998	0.63044999999999995	0.63414000000000004	0.63731899999999997	0.64415900000000004	0.70117799999999997	0101000020E6100000041C42959ABD1B400F11926005714A40	259195.31639286736	545099.14378610253	59.818136600000003	5
293_100614-100824_02	2617	3623998	2010-07-13 07:04:54	52.882966600000003	6.9351732999999998	14.5	12	474413.15999999997	5875884.5899999999	1.4399999999999999	29.27	54.469999999999999	0.82399999999999995	52.789999999999999	0.027553999999999999	0.029918	0.031431000000000001	0.032916000000000001	0.034784000000000002	0.037697000000000001	0.044214999999999997	0.058070999999999998	0.075812000000000004	0.087930999999999995	0.093600000000000003	0.092187000000000005	0.083079	0.072691000000000006	0.066120999999999999	0.062077	0.057450000000000001	0.052520999999999998	0.049716000000000003	0.046913999999999997	0.042995999999999999	0.039515000000000002	0.037582999999999998	0.038974000000000002	0.051645999999999997	0.094145999999999994	0.16728999999999999	0.27390500000000001	0.405225	0.50427699999999998	0.56332000000000004	0.59465299999999999	0.60746900000000004	0.61263599999999996	0.61628899999999998	0.61985800000000002	0.62440200000000001	0.62774200000000002	0.62827	0.630023	0.63321300000000003	0.63704300000000003	0.63999899999999998	0.64298999999999995	0.650397	0.70907699999999996	0101000020E61000009D5ECE119EBD1B40EC3AAF0C05714A40	259196.23540233661	545098.05037841829	59.818139900000006	5
293_100614-100824_02	2618	3625396	2010-07-13 07:04:55	52.8829566	6.9351849999999997	14.5	12	474413.96000000002	5875883.4800000004	1.3700000000000001	30.039999999999999	54.469999999999999	0.82999999999999996	52.840000000000003	0.027271	0.029571	0.031031	0.032460999999999997	0.034227	0.037079000000000001	0.043364	0.056939999999999998	0.074386999999999995	0.086272000000000001	0.091758000000000006	0.090235999999999997	0.081128000000000006	0.070791000000000007	0.064244999999999997	0.060167999999999999	0.055669999999999997	0.050796000000000001	0.048064000000000003	0.045358999999999997	0.041657	0.038378000000000002	0.036475	0.037897	0.050035000000000003	0.09153	0.16418199999999999	0.27127899999999999	0.40421899999999999	0.50519499999999995	0.565326	0.59733800000000004	0.61006899999999997	0.61519000000000001	0.61894000000000005	0.62242500000000001	0.626745	0.63000999999999996	0.63074799999999998	0.63205999999999996	0.63555200000000001	0.63848800000000006	0.64182899999999998	0.64533099999999999	0.65218100000000001	0.71232099999999998	0101000020E6100000CBD6FA22A1BD1B40C864CCB804714A40	259197.04672516813	545096.95466140169	59.818141599999997	5
293_100614-100824_02	2619	3626794	2010-07-13 07:04:56	52.882948300000002	6.9351982999999997	14.5	12	474414.87	5875882.5599999996	1.3	30.370000000000001	54.469999999999999	0.83299999999999996	52.880000000000003	0.026526999999999998	0.028767999999999998	0.030165000000000001	0.031592000000000002	0.033314999999999997	0.036162	0.042470000000000001	0.056004999999999999	0.073460999999999999	0.085336999999999996	0.090845999999999996	0.089344000000000007	0.080263000000000001	0.069886000000000004	0.063259999999999997	0.059269000000000002	0.054711000000000003	0.049817	0.047062	0.044461000000000001	0.040618000000000001	0.0373	0.035354999999999998	0.036741000000000003	0.048938000000000002	0.090412999999999993	0.163022	0.27016499999999999	0.403748	0.50552900000000001	0.56625700000000001	0.59839799999999999	0.61148499999999995	0.61660199999999998	0.62060499999999996	0.62418700000000005	0.62825500000000001	0.63140200000000002	0.63197499999999995	0.63319599999999998	0.63737500000000002	0.64094499999999999	0.64470899999999998	0.64795999999999998	0.65395499999999995	0.71249099999999999	0101000020E61000006419879FA4BD1B4087472C7304714A40	259197.96167893417	545096.05039693974	59.818146600000006	5
293_100614-100824_02	2620	3628192	2010-07-13 07:04:57	52.882938299999999	6.9352115999999997	14.5	12	474415.78000000003	5875881.4500000002	1.4399999999999999	29.359999999999999	54.469999999999999	0.83099999999999996	52.859999999999999	0.027011	0.029323999999999999	0.030768	0.032185999999999999	0.034019000000000001	0.036948000000000002	0.043534999999999997	0.057535999999999997	0.075400999999999996	0.087562000000000001	0.093178999999999998	0.091769000000000003	0.082657999999999995	0.072121000000000005	0.065494999999999998	0.061438	0.056758000000000003	0.051653999999999999	0.048861000000000002	0.046072000000000002	0.042061000000000001	0.038616999999999999	0.036652999999999998	0.038022	0.050672000000000002	0.093178999999999998	0.16641700000000001	0.272976	0.40421200000000002	0.50340600000000002	0.56241300000000005	0.59357700000000002	0.60635899999999998	0.61150099999999996	0.61541900000000005	0.61895699999999998	0.62362099999999998	0.62689300000000003	0.62722100000000003	0.62843499999999997	0.63189200000000001	0.63525699999999996	0.63943000000000005	0.64272499999999999	0.64915599999999996	0.70706199999999997	0101000020E6100000FD5B131CA8BD1B406371491F04714A40	259198.88068956201	545094.95698975993	59.818149900000002	5
293_100614-100824_02	2621	3629590	2010-07-13 07:04:58	52.882928300000003	6.935225	14.5	12	474416.70000000001	5875880.3300000001	1.4399999999999999	29.629999999999999	54.469999999999999	0.82999999999999996	52.850000000000001	0.027052	0.029373	0.030856999999999999	0.032281999999999998	0.034122	0.037017000000000001	0.043457000000000003	0.057100999999999999	0.074568999999999996	0.086485999999999993	0.092036000000000007	0.090634000000000006	0.081726999999999994	0.071407999999999999	0.064880999999999994	0.060832999999999998	0.056263000000000001	0.051429999999999997	0.048677999999999999	0.045880999999999998	0.042078999999999998	0.038740999999999998	0.036713000000000003	0.038082999999999999	0.050555000000000003	0.092200000000000004	0.16420499999999999	0.26964399999999999	0.39990399999999998	0.49874400000000002	0.55768399999999996	0.58932799999999996	0.60186600000000001	0.60708899999999999	0.61097699999999999	0.61457399999999995	0.61898600000000004	0.622305	0.62266100000000002	0.62422100000000003	0.62761599999999995	0.63137500000000002	0.63495100000000004	0.63798299999999997	0.64413399999999998	0.70160999999999996	0101000020E61000003D9B559FABBD1B40409B66CB03714A40	259199.80643103999	545093.86372709984	59.818153300000006	5
293_100614-100824_02	2622	3630988	2010-07-13 07:04:59	52.8829183	6.9352383	14.6	12	474417.60999999999	5875879.2199999997	1.4399999999999999	30.329999999999998	54.469999999999999	0.82699999999999996	52.82	0.026667	0.028922	0.030369	0.031732000000000003	0.033466999999999997	0.036290000000000003	0.04265	0.056252999999999997	0.073707999999999996	0.085646	0.091130000000000003	0.089636999999999994	0.080537999999999998	0.070180000000000006	0.063588000000000006	0.059618999999999998	0.055072000000000003	0.050188999999999998	0.047461999999999997	0.044614000000000001	0.040788999999999999	0.037565000000000001	0.035612999999999999	0.036942999999999997	0.049230000000000003	0.090782000000000002	0.163158	0.26977299999999999	0.40276099999999998	0.50419899999999995	0.56490899999999999	0.59706899999999996	0.61006800000000005	0.61499499999999996	0.61873500000000003	0.62212100000000004	0.62670400000000004	0.62994300000000003	0.63042299999999996	0.63161999999999996	0.63480499999999995	0.63831000000000004	0.64155099999999998	0.644119	0.65162799999999999	0.71052400000000004	0101000020E6100000D6DDE11BAFBD1B401CC5837703714A40	259200.72544248094	545092.77032027254	59.818156600000002	5
293_100614-100824_02	2623	3632386	2010-07-13 07:05:00	52.882908299999997	6.9352516	14.5	12	474418.52000000002	5875878.1100000003	1.4399999999999999	30.359999999999999	54.479999999999997	0.82099999999999995	52.770000000000003	0.026918999999999998	0.029238	0.030712	0.032136999999999999	0.033938999999999997	0.036782000000000002	0.043217999999999999	0.057169999999999999	0.075055999999999998	0.087221000000000007	0.092867000000000005	0.091365000000000002	0.082084000000000004	0.071458999999999995	0.064721000000000001	0.060603999999999998	0.055964	0.050921000000000001	0.048092000000000003	0.045293	0.041342999999999998	0.037971999999999999	0.036006999999999997	0.037359000000000003	0.049880000000000001	0.092395000000000005	0.16638	0.27513900000000002	0.41065600000000002	0.51432699999999998	0.57630800000000004	0.60929500000000003	0.62276600000000004	0.62785599999999997	0.63150899999999999	0.63490500000000005	0.63925200000000004	0.64258800000000005	0.64313600000000004	0.64452500000000001	0.64843700000000004	0.651976	0.65525699999999998	0.65796100000000002	0.66519700000000004	0.728684	0101000020E61000006F206E98B2BD1B40F8EEA02303714A40	259201.6444543277	545091.67691361438	59.818159899999998	5
293_100614-100824_02	2624	3633784	2010-07-13 07:05:01	52.882899999999999	6.9352650000000002	14.5	12	474419.44	5875877.1900000004	1.3	31.109999999999999	54.479999999999997	0.80800000000000005	52.630000000000003	0.027348999999999998	0.029676999999999999	0.031146	0.032597000000000001	0.034431000000000003	0.037206000000000003	0.043626999999999999	0.057487999999999997	0.075328000000000006	0.087481000000000003	0.093080999999999997	0.091471999999999998	0.082129999999999995	0.071536000000000002	0.064838000000000007	0.060673999999999999	0.056079999999999998	0.051128	0.048284000000000001	0.04548	0.041626999999999997	0.038317999999999998	0.036393000000000002	0.037766000000000001	0.050222999999999997	0.092794000000000001	0.167569	0.27863399999999999	0.41824299999999998	0.52569900000000003	0.59057700000000002	0.62544900000000003	0.63936099999999996	0.64477700000000004	0.64874600000000004	0.65231399999999995	0.65709899999999999	0.66114399999999995	0.66154100000000005	0.66255399999999998	0.66608599999999996	0.66973499999999997	0.67405899999999996	0.67670399999999997	0.684392	0.75680499999999995	0101000020E6100000AF5FB01BB6BD1B40B7D100DE02714A40	259202.56614036544	545090.77279437508	59.818165	5
293_100614-100824_02	2625	3635182	2010-07-13 07:05:02	52.882889900000002	6.9352765999999999	14.5	12	474420.22999999998	5875876.0700000003	1.3700000000000001	31.789999999999999	54.479999999999997	0.80200000000000005	52.560000000000002	0.027403	0.029742000000000001	0.031175000000000001	0.032591000000000002	0.034308999999999999	0.037064	0.043298000000000003	0.056654999999999997	0.073907	0.085640999999999995	0.090968999999999994	0.089331999999999995	0.080257999999999996	0.070018999999999998	0.063517000000000004	0.059540999999999997	0.055152	0.050348999999999998	0.047650999999999999	0.044913000000000002	0.041166000000000001	0.037964999999999999	0.036218	0.037586000000000001	0.049632999999999997	0.090593000000000007	0.16325500000000001	0.27223700000000001	0.41045199999999998	0.51788000000000001	0.58322799999999997	0.61843999999999999	0.63260000000000005	0.63782799999999995	0.64178199999999996	0.64530600000000005	0.65019899999999997	0.65457600000000005	0.654667	0.65603900000000004	0.65904499999999999	0.66190599999999999	0.66561599999999999	0.668157	0.67683700000000002	0.75033799999999995	0101000020E610000036DB2626B9BD1B40FF3B478902714A40	259203.37097396411	545089.665808007	59.818166500000004	5
293_100614-100824_02	2626	3636580	2010-07-13 07:05:03	52.882879899999999	6.9352916000000002	14.5	12	474421.25	5875874.96	1.51	31.640000000000001	54.479999999999997	0.80100000000000005	52.560000000000002	0.027484000000000001	0.029760000000000002	0.031230000000000001	0.032654000000000002	0.034417999999999997	0.037260000000000001	0.043499000000000003	0.057016999999999998	0.074484999999999996	0.086299000000000001	0.091759999999999994	0.090196999999999999	0.080963999999999994	0.070559999999999998	0.063995999999999997	0.059927000000000001	0.055392999999999998	0.050548000000000003	0.047738999999999997	0.045067000000000003	0.041385999999999999	0.038178999999999998	0.036304999999999997	0.037671999999999997	0.049722000000000002	0.091200000000000003	0.16490199999999999	0.27565299999999998	0.41550500000000001	0.52399799999999996	0.58953900000000004	0.62460300000000002	0.63882099999999997	0.64431499999999997	0.648308	0.65200899999999995	0.65685099999999996	0.66068099999999996	0.66132800000000003	0.66198900000000005	0.66505700000000001	0.66873000000000005	0.67274199999999995	0.67616399999999999	0.68406400000000001	0.75765400000000005	0101000020E6100000E1E4C814BDBD1B40DB65643502714A40	259204.40440465338	545088.57485587941	59.818171499999998	5
293_100614-100824_02	2627	3637978	2010-07-13 07:05:04	52.882869999999997	6.9353049999999996	14.5	12	474422.16999999998	5875873.8600000003	1.4299999999999999	31.350000000000001	54.479999999999997	0.81299999999999994	52.689999999999998	0.028013	0.030398000000000001	0.031891000000000003	0.033302999999999999	0.035129000000000001	0.038046000000000003	0.04437	0.057964000000000002	0.075492000000000004	0.087396000000000001	0.092911999999999995	0.091441999999999996	0.082283999999999996	0.071863999999999997	0.065317	0.061210000000000001	0.056675999999999997	0.051812999999999998	0.049140999999999997	0.046456999999999998	0.042632999999999997	0.039406999999999998	0.037519999999999998	0.038919000000000002	0.051207999999999997	0.093018000000000003	0.166962	0.27751900000000002	0.41693400000000003	0.52491100000000002	0.59039299999999995	0.62553400000000003	0.63985700000000001	0.64563000000000004	0.649922	0.65339000000000003	0.65826099999999999	0.66192399999999996	0.66167299999999996	0.66292499999999999	0.66682399999999997	0.67070300000000005	0.67462699999999998	0.67811900000000003	0.68446899999999999	0.75519499999999995	0101000020E610000020240B98C0BD1B404C4F58E201714A40	259205.32990991243	545087.49272032699	59.818174999999997	5
293_100614-100824_02	2628	3639376	2010-07-13 07:05:05	52.882860000000001	6.9353182999999996	14.5	12	474423.08000000002	5875872.75	1.4399999999999999	31.620000000000001	54.479999999999997	0.82699999999999996	52.829999999999998	0.027949999999999999	0.030283999999999998	0.031660000000000001	0.033090000000000001	0.034901000000000001	0.037726999999999997	0.043980999999999999	0.057307999999999998	0.074457999999999996	0.086078000000000002	0.091415999999999997	0.089852000000000001	0.080886	0.070713999999999999	0.064268000000000006	0.060324999999999997	0.055816999999999999	0.051032000000000001	0.048291000000000001	0.045648000000000001	0.041950000000000001	0.038845999999999999	0.037163000000000002	0.038485999999999999	0.050432999999999999	0.091436000000000003	0.164414	0.27410800000000002	0.412856	0.52044000000000001	0.58593399999999995	0.62089799999999995	0.63476999999999995	0.64016399999999996	0.64443399999999995	0.64863700000000002	0.65350799999999998	0.65734800000000004	0.65729000000000004	0.65716200000000002	0.66036300000000003	0.663995	0.66855699999999996	0.67277600000000004	0.68007200000000001	0.74667300000000003	0101000020E6100000B9669714C4BD1B402979758E01714A40	259206.24892375679	545086.3993145437	59.8181783	5
293_100614-100824_02	2629	3640774	2010-07-13 07:05:06	52.882849899999997	6.9353300000000004	14.5	12	474423.88	5875871.6200000001	1.3799999999999999	32.159999999999997	54.490000000000002	0.83299999999999996	52.890000000000001	0.027635	0.029944999999999999	0.031448999999999998	0.032867	0.034576999999999997	0.037254000000000002	0.043306999999999998	0.056522000000000003	0.073706999999999995	0.085456000000000004	0.090800000000000006	0.089158000000000001	0.079931000000000002	0.069514000000000006	0.063004000000000004	0.059057999999999999	0.054704000000000003	0.050064999999999998	0.047365999999999998	0.044602999999999997	0.040869999999999997	0.037717000000000001	0.035955000000000001	0.037433000000000001	0.049238999999999998	0.090217000000000006	0.16334799999999999	0.273642	0.41379300000000002	0.52311200000000002	0.58985100000000001	0.62568299999999999	0.64012899999999995	0.645424	0.64894200000000002	0.65175899999999998	0.65594300000000005	0.65989100000000001	0.66097300000000003	0.66189299999999995	0.66507099999999997	0.66751099999999997	0.66958700000000004	0.671682	0.67939499999999997	0.74299499999999996	0101000020E6100000E8DEC325C7BD1B4070E3BB3901714A40	259207.06048934121	545085.29247315123	59.818179899999997	5
293_100614-100824_02	2630	3642172	2010-07-13 07:05:07	52.882840000000002	6.9353433000000004	14.5	12	474424.78999999998	5875870.5199999996	1.4299999999999999	32.159999999999997	54.490000000000002	0.83199999999999996	52.890000000000001	0.027635	0.029944999999999999	0.031448999999999998	0.032867	0.034576999999999997	0.037254000000000002	0.043306999999999998	0.056522000000000003	0.073706999999999995	0.085456000000000004	0.090800000000000006	0.089158000000000001	0.079931000000000002	0.069514000000000006	0.063004000000000004	0.059057999999999999	0.054704000000000003	0.050064999999999998	0.047365999999999998	0.044602999999999997	0.040869999999999997	0.037717000000000001	0.035955000000000001	0.037433000000000001	0.049238999999999998	0.090217000000000006	0.16334799999999999	0.273642	0.41379300000000002	0.52311200000000002	0.58985100000000001	0.62568299999999999	0.64012899999999995	0.645424	0.64894200000000002	0.65175899999999998	0.65594300000000005	0.65989100000000001	0.66097300000000003	0.66189299999999995	0.66507099999999997	0.66751099999999997	0.66958700000000004	0.671682	0.67939499999999997	0.74299499999999996	0101000020E6100000812150A2CABD1B40E2CCAFE600714A40	259207.97926533566	545084.21019374544	59.818183300000001	5
293_100614-100824_02	2631	3643570	2010-07-13 07:05:08	52.882829999999998	6.9353566000000004	14.5	12	474425.70000000001	5875869.4100000001	1.4399999999999999	32.310000000000002	54.490000000000002	0.83699999999999997	52.939999999999998	0.028153999999999998	0.030502999999999999	0.031975999999999997	0.033415	0.035109000000000001	0.037893999999999997	0.044218	0.057867000000000002	0.075632000000000005	0.087718000000000004	0.093184000000000003	0.091467999999999994	0.081952999999999998	0.071232000000000004	0.064523999999999998	0.060492999999999998	0.055936	0.051049999999999998	0.048196999999999997	0.045364000000000002	0.041533	0.038346999999999999	0.036642000000000001	0.038073000000000003	0.050214000000000002	0.092379000000000003	0.16799800000000001	0.28218100000000002	0.42766599999999999	0.54093599999999997	0.61001700000000003	0.64689300000000005	0.66125900000000004	0.66642299999999999	0.67015599999999997	0.67337800000000003	0.67787699999999995	0.68198000000000003	0.68301500000000004	0.68346600000000002	0.68589500000000003	0.688087	0.69120700000000002	0.694434	0.70241200000000004	0.77493599999999996	0101000020E61000001A64DC1ECEBD1B40BEF6CC9200714A40	259208.89828037319	545083.11678846704	59.818186599999997	5
293_100614-100824_02	2632	3644968	2010-07-13 07:05:09	52.882819900000001	6.9353699999999998	14.5	12	474426.62	5875868.29	1.45	32.170000000000002	54.490000000000002	0.84099999999999997	52.979999999999997	0.026969	0.029148	0.030588000000000001	0.031928999999999999	0.033672000000000001	0.036406000000000001	0.042528000000000003	0.055572999999999997	0.072447999999999999	0.083904000000000006	0.089204000000000006	0.087631000000000001	0.078656000000000004	0.068483000000000002	0.062046999999999998	0.058111000000000003	0.053677000000000002	0.048965000000000002	0.046272000000000001	0.043747000000000001	0.040173	0.037058000000000001	0.035306999999999998	0.036623999999999997	0.048203999999999997	0.088633000000000003	0.16103400000000001	0.27047900000000002	0.40956100000000001	0.517733	0.58338299999999998	0.61857700000000004	0.63296600000000003	0.63831899999999997	0.64260899999999999	0.64629800000000004	0.65070899999999998	0.65379600000000004	0.65338700000000005	0.65449400000000002	0.65863099999999997	0.66208299999999998	0.66592899999999999	0.66906299999999996	0.67519300000000004	0.74001099999999997	0101000020E610000059A31EA2D1BD1B400661133E00714A40	259209.82426492078	545082.01240166835	59.8181899	5
293_100614-100824_02	2633	3646366	2010-07-13 07:05:10	52.882809999999999	6.9353850000000001	14.5	12	474427.64000000001	5875867.1900000004	1.5	32.030000000000001	54.490000000000002	0.84099999999999997	52.990000000000002	0.027097	0.029321	0.03074	0.032124	0.033875000000000002	0.036609000000000003	0.042599999999999999	0.055553999999999999	0.072277999999999995	0.083664000000000002	0.088826000000000002	0.087246000000000004	0.078395000000000006	0.068389000000000005	0.062043000000000001	0.058075000000000002	0.053742999999999999	0.049137	0.046512999999999999	0.043888000000000003	0.040321999999999997	0.037331000000000003	0.035583999999999998	0.036853999999999998	0.048385999999999998	0.088333999999999996	0.15998599999999999	0.268181	0.405665	0.51232900000000003	0.57718499999999995	0.61185299999999998	0.62590599999999996	0.63134500000000005	0.63562799999999997	0.63914700000000002	0.64345799999999997	0.64716799999999997	0.64718500000000001	0.64778100000000005	0.65090700000000001	0.65483499999999994	0.65859000000000001	0.66211900000000001	0.66864299999999999	0.73168	0101000020E610000004ADC090D5BD1B40774A07EBFF704A40	259210.85745999106	545080.93257696368	59.818195000000003	5
293_100614-100824_02	2635	3649162	2010-07-13 07:05:12	52.88279	6.9354116000000001	14.5	12	474429.46000000002	5875864.9699999997	1.4299999999999999	32.299999999999997	54.5	0.82999999999999996	52.869999999999997	0.027413	0.029672	0.031123999999999999	0.032500000000000001	0.034242000000000002	0.037017000000000001	0.043092999999999999	0.056177999999999999	0.073114999999999999	0.084633	0.089855000000000004	0.088275999999999993	0.079291	0.069108000000000003	0.062678999999999999	0.058714000000000002	0.054335000000000001	0.049614999999999999	0.046958	0.044295000000000001	0.040728	0.037575999999999998	0.03576	0.037107000000000001	0.048827000000000002	0.089348999999999998	0.16203100000000001	0.27203699999999997	0.41202499999999997	0.52110599999999996	0.58768200000000004	0.62355300000000002	0.63785099999999995	0.64335699999999996	0.64753499999999997	0.65081	0.65548799999999996	0.65898400000000001	0.65900899999999996	0.65989399999999998	0.66341399999999995	0.66722000000000004	0.67142100000000005	0.67481500000000005	0.68176400000000004	0.75205500000000003	0101000020E61000003632D989DCBD1B40309E4143FF704A40	259212.69549296153	545078.74576766801	59.818201600000002	5
293_100614-100824_02	2636	3650560	2010-07-13 07:05:13	52.882779999999997	6.9354233000000001	14.5	12	474430.26000000001	5875863.8600000003	1.3700000000000001	32.340000000000003	54.5	0.82399999999999995	52.810000000000002	0.027588999999999999	0.029902999999999999	0.031335000000000002	0.032798000000000001	0.034521000000000003	0.037314	0.043386000000000001	0.056472000000000001	0.073278999999999997	0.084714999999999999	0.089979000000000003	0.088473999999999997	0.079602000000000006	0.069556999999999994	0.063235	0.059309000000000001	0.054912000000000002	0.050224999999999999	0.047564000000000002	0.044898	0.041260999999999999	0.038214999999999999	0.036378000000000001	0.037689	0.04938	0.089737999999999998	0.16167500000000001	0.27057599999999998	0.40970899999999999	0.51831000000000005	0.58487699999999998	0.62063599999999997	0.63495999999999997	0.64058599999999999	0.644895	0.648397	0.65320599999999995	0.65721300000000005	0.65742199999999995	0.65798500000000004	0.66114700000000004	0.66519399999999995	0.66894200000000004	0.67223500000000003	0.68026500000000001	0.75123300000000004	0101000020E610000064AA059BDFBD1B400CC85EEFFE704A40	259213.5068225821	545077.65005340416	59.818203299999993	5
293_100614-100824_02	2637	3651958	2010-07-13 07:05:13	52.882770000000001	6.9354366000000001	14.4	12	474431.16999999998	5875862.75	1.4399999999999999	32.57	54.5	0.83099999999999996	52.890000000000001	0.027466000000000001	0.029765	0.031194	0.032612000000000002	0.034324	0.037090999999999999	0.043025000000000001	0.055913999999999998	0.072459999999999997	0.083736000000000005	0.088889999999999997	0.087355000000000002	0.078574000000000005	0.068635000000000002	0.062342000000000002	0.058527999999999997	0.054169000000000002	0.049569000000000002	0.046974000000000002	0.044385000000000001	0.040841000000000002	0.037880999999999998	0.036179000000000003	0.037482000000000001	0.048828000000000003	0.088557999999999998	0.15987399999999999	0.26839800000000003	0.40722799999999998	0.51593	0.58245400000000003	0.61815600000000004	0.63247799999999998	0.63797099999999995	0.64198599999999995	0.64555099999999999	0.65039999999999998	0.65410800000000002	0.65402000000000005	0.65459699999999998	0.65834300000000001	0.66209300000000004	0.66549999999999998	0.66853300000000004	0.67604500000000001	0.74577599999999999	0101000020E6100000FDEC9117E3BD1B40E9F17B9BFE704A40	259214.42584005772	545076.55664916849	59.818206600000003	5
293_100614-100824_02	2639	3654754	2010-07-13 07:05:15	52.882750000000001	6.9354633000000003	14.4	12	474433	5875860.5199999996	1.4399999999999999	32.82	54.5	0.78800000000000003	52.43	0.027119999999999998	0.029356	0.030789	0.032221	0.033956	0.036638999999999998	0.042682999999999999	0.055671999999999999	0.072443999999999995	0.083850999999999995	0.089019000000000001	0.087468000000000004	0.078589999999999993	0.068470000000000003	0.06207	0.058126999999999998	0.053823999999999997	0.049236000000000002	0.046553999999999998	0.043923999999999998	0.040237000000000002	0.037178999999999997	0.035388000000000003	0.036698000000000001	0.048306000000000002	0.088423000000000002	0.16055	0.27027099999999998	0.41081800000000002	0.520984	0.58856799999999998	0.62511300000000003	0.63990400000000003	0.64578999999999998	0.65012199999999998	0.65341199999999999	0.65852699999999997	0.66275700000000004	0.66308400000000001	0.66371400000000003	0.66769000000000001	0.67132800000000004	0.675732	0.67962800000000001	0.68753200000000003	0.77361199999999997	0101000020E6100000D66E6017EABD1B40A245B6F3FD704A40	259216.27060669768	545074.36998559674	59.818213300000004	5
293_100614-100824_02	2640	3656152	2010-07-13 07:05:17	52.882741600000003	6.9354766000000003	14.4	12	474433.90999999997	5875859.5899999999	1.3	33.259999999999998	54.5	0.73399999999999999	51.850000000000001	0.027546000000000001	0.029821	0.031281000000000003	0.032731999999999997	0.034449	0.037259	0.043374000000000003	0.056547	0.073637999999999995	0.085240999999999997	0.090553999999999996	0.088872999999999994	0.079751000000000002	0.069439000000000001	0.062950000000000006	0.058923000000000003	0.054536000000000001	0.049801999999999999	0.047038999999999997	0.044412	0.040746999999999998	0.037599	0.035800999999999999	0.037085	0.048766999999999998	0.089479000000000003	0.16290499999999999	0.27497899999999997	0.419128	0.53256899999999996	0.60260899999999995	0.64090899999999995	0.65587600000000001	0.66161000000000003	0.66604799999999997	0.67005199999999998	0.67558099999999999	0.68023999999999996	0.68074400000000002	0.68170500000000001	0.68600799999999995	0.69068799999999997	0.69480699999999995	0.69952700000000001	0.71099299999999999	0.82663299999999995	0101000020E61000006FB1EC93EDBD1B40CC683FADFD704A40	259217.18580683781	545073.45459870552	59.818218200000004	5
293_100614-100824_02	2641	3657550	2010-07-13 07:05:18	52.8827316	6.9354899999999997	14.4	12	474434.83000000002	5875858.4800000004	1.4399999999999999	33.299999999999997	54.509999999999998	0.63200000000000001	50.609999999999999	0.028097	0.030488000000000001	0.031960000000000002	0.033406999999999999	0.035145999999999997	0.037929999999999998	0.044297999999999997	0.057930000000000002	0.075503000000000001	0.087382000000000001	0.092718999999999996	0.091008000000000006	0.081624000000000002	0.071094000000000004	0.064431000000000002	0.060374999999999998	0.055842999999999997	0.051029999999999999	0.048314999999999997	0.045461000000000001	0.041618000000000002	0.038433000000000002	0.036616000000000003	0.037988000000000001	0.049973999999999998	0.091860999999999998	0.16711699999999999	0.28193000000000001	0.42985600000000002	0.54602300000000004	0.61785699999999999	0.65748499999999999	0.67291400000000001	0.67886999999999997	0.68358200000000002	0.68815000000000004	0.69455199999999995	0.70077800000000001	0.70221100000000003	0.70337099999999997	0.70825700000000003	0.71282999999999996	0.71894000000000002	0.72575400000000001	0.74208099999999999	0.92536399999999996	0101000020E6100000AEF02E17F1BD1B40A8925C59FD704A40	259218.11155638006	545072.36133954523	59.818221600000001	5
293_100614-100824_02	2642	3658948	2010-07-13 07:05:19	52.882721600000004	6.9355032999999997	14.4	12	474435.73999999999	5875857.3700000001	1.4399999999999999	33.399999999999999	54.509999999999998	0.57999999999999996	49.920000000000002	0.027862999999999999	0.030144000000000001	0.031571000000000002	0.033043999999999997	0.034875999999999997	0.037700999999999998	0.043901000000000003	0.057377999999999998	0.074725	0.086391999999999997	0.091613	0.089953000000000005	0.080729999999999996	0.070397000000000001	0.063832	0.059796000000000002	0.055352999999999999	0.050487999999999998	0.047806000000000001	0.045157000000000003	0.041373	0.038241999999999998	0.036433	0.037636999999999997	0.049515000000000003	0.090778999999999999	0.16511200000000001	0.27868900000000002	0.42510100000000001	0.54018100000000002	0.61128700000000002	0.65112899999999996	0.66661599999999999	0.67297300000000004	0.678624	0.68321799999999999	0.69027400000000005	0.69649700000000003	0.69772800000000001	0.69921100000000003	0.70577199999999995	0.71265400000000001	0.72097699999999998	0.72872400000000004	0.74537600000000004	0.987429	0101000020E61000004733BB93F4BD1B4085BC7905FD704A40	259219.0305758552	545071.26793618419	59.818224900000004	5
293_100614-100824_02	2644	3661744	2010-07-13 07:05:20	52.882701599999997	6.9355282999999996	14.4	12	474437.45000000001	5875855.1500000004	1.3700000000000001	33.310000000000002	54.509999999999998	0.55200000000000005	49.5	0.027754999999999998	0.030065999999999999	0.031550000000000002	0.032994000000000002	0.034764999999999997	0.037532999999999997	0.043632999999999998	0.057022999999999997	0.074370000000000006	0.086116999999999999	0.091333999999999999	0.089650999999999995	0.080355999999999997	0.069843000000000002	0.063214000000000006	0.059175999999999999	0.054745000000000002	0.04999	0.047329000000000003	0.044665000000000003	0.040944000000000001	0.037824999999999998	0.036160999999999999	0.037470000000000003	0.049044999999999998	0.089593000000000006	0.163051	0.27492	0.41880400000000001	0.53192300000000003	0.60193300000000005	0.64133099999999998	0.65622599999999998	0.66221099999999999	0.66737199999999997	0.67183700000000002	0.67879699999999998	0.68587600000000004	0.68717399999999995	0.68876499999999996	0.69523100000000004	0.70252300000000001	0.70974599999999999	0.71862000000000004	0.73687199999999997	0.863842	0101000020E61000000EEE7321FBBD1B403D10B45DFC704A40	259220.76092835842	545069.07881994743	59.818229899999999	5
293_100614-100824_02	2645	3663142	2010-07-13 07:05:22	52.882691600000001	6.9355415999999996	14.4	12	474438.35999999999	5875854.0300000003	1.4399999999999999	33.549999999999997	54.509999999999998	0.56200000000000006	49.649999999999999	0.027803999999999999	0.030091	0.031558000000000003	0.033000000000000002	0.034765999999999998	0.037538000000000002	0.043742000000000003	0.057188000000000003	0.074649999999999994	0.086471000000000006	0.091679999999999998	0.089930999999999997	0.080570000000000003	0.070102999999999999	0.063462000000000005	0.059375999999999998	0.054960000000000002	0.050112999999999998	0.047338999999999999	0.044625999999999999	0.041015000000000003	0.037968000000000002	0.036181999999999999	0.037540999999999998	0.049206	0.090001999999999999	0.16373199999999999	0.27651599999999998	0.42219899999999999	0.53714600000000001	0.60811700000000002	0.647621	0.66279699999999997	0.668798	0.673902	0.67879100000000003	0.68631900000000001	0.69314299999999995	0.69443900000000003	0.69569700000000001	0.70177699999999998	0.70855199999999996	0.71611999999999998	0.72560800000000003	0.74419800000000003	0.87046500000000004	0101000020E6100000A730009EFEBD1B401A3AD109FC704A40	259221.67994902647	545067.98541708861	59.818233200000002	5
293_100614-100824_02	2646	3664540	2010-07-13 07:05:23	52.882681599999998	6.9355548999999996	14.4	12	474439.27000000002	5875852.9199999999	1.4399999999999999	32.799999999999997	54.509999999999998	0.54200000000000004	49.359999999999999	0.027344	0.029690999999999999	0.031130000000000001	0.03252	0.034292999999999997	0.037170000000000002	0.043624000000000003	0.057603000000000001	0.075630000000000003	0.087770000000000001	0.093130000000000004	0.091359999999999997	0.081780000000000005	0.070999999999999994	0.064227000000000006	0.060151999999999997	0.055599000000000003	0.050534000000000003	0.047667000000000001	0.044847999999999999	0.041033	0.037870000000000001	0.036004000000000001	0.037366999999999997	0.049473000000000003	0.091365000000000002	0.16612299999999999	0.27927200000000002	0.42421599999999998	0.53756700000000002	0.60701400000000005	0.64568199999999998	0.65993000000000002	0.66562399999999999	0.670574	0.67584900000000003	0.68334799999999996	0.691164	0.69250199999999995	0.69376800000000005	0.69965699999999997	0.70630999999999999	0.71426800000000001	0.72459200000000001	0.74587999999999999	0.88543799999999995	0101000020E610000040738C1A02BE1B40F663EEB5FB704A40	259222.59897010075	545066.89201440255	59.818236499999998	5
293_100614-100824_02	2647	3665938	2010-07-13 07:05:24	52.8826733	6.9355682999999999	14.300000000000001	12	474440.17999999999	5875852	1.3	30.300000000000001	54.520000000000003	0.53800000000000003	49.299999999999997	0.026988999999999999	0.02928	0.030728999999999999	0.032125000000000001	0.033877999999999998	0.036796000000000002	0.043364	0.057519000000000001	0.075731999999999994	0.088027999999999995	0.093403	0.091625999999999999	0.082086999999999993	0.071274000000000004	0.064510999999999999	0.060433000000000001	0.055795999999999998	0.050666999999999997	0.047764000000000001	0.044957999999999998	0.041152000000000001	0.037920000000000002	0.036051	0.037407999999999997	0.049675999999999998	0.091657000000000002	0.16534499999999999	0.27372600000000002	0.40867500000000001	0.51080499999999995	0.57179800000000003	0.60557700000000003	0.617641	0.62268199999999996	0.627081	0.63211399999999995	0.63960700000000004	0.64675700000000003	0.64792499999999997	0.64938200000000001	0.65438200000000002	0.66053899999999999	0.66982900000000001	0.679701	0.69941900000000001	0.82388700000000004	0101000020E610000080B2CE9D05BE1B40B5464E70FB704A40	259223.52066461195	545065.98789913859	59.8182416	5
293_100614-100824_02	2648	3667336	2010-07-13 07:05:24	52.882663299999997	6.9355815999999999	14.4	12	474441.09000000003	5875850.8899999997	1.4399999999999999	30.07	54.520000000000003	0.53500000000000003	49.25	0.026093999999999999	0.02827	0.029699	0.03109	0.032870000000000003	0.035713000000000002	0.041978000000000001	0.055416	0.072677000000000005	0.084314	0.089471999999999996	0.087913000000000005	0.078920000000000004	0.068714999999999998	0.062210000000000001	0.058189999999999999	0.053787000000000001	0.049029999999999997	0.046418000000000001	0.043862999999999999	0.040189000000000002	0.037005999999999997	0.035031	0.036338000000000002	0.048164999999999999	0.088277999999999995	0.158301	0.26112200000000002	0.38840799999999998	0.485211	0.543161	0.57527200000000001	0.58781300000000003	0.59321999999999997	0.59777800000000003	0.60237799999999997	0.608491	0.614367	0.61581200000000003	0.61834299999999998	0.62509499999999996	0.63204499999999997	0.64029199999999997	0.64827299999999999	0.66548700000000005	0.77740299999999996	0101000020E610000019F55A1A09BE1B4091706B1CFB704A40	259224.43968646455	545064.89449680399	59.818244899999996	5
293_100614-100824_02	2649	3668734	2010-07-13 07:05:26	52.882653300000001	6.9355950000000002	14.4	12	474442.01000000001	5875849.7800000003	1.4399999999999999	30.18	54.520000000000003	0.49099999999999999	48.549999999999997	0.026391999999999999	0.028629000000000002	0.030068000000000001	0.031473000000000001	0.033294999999999998	0.036237999999999999	0.042755000000000001	0.056717999999999998	0.074624999999999997	0.086649000000000004	0.092062000000000005	0.090468000000000007	0.081165000000000001	0.070563000000000001	0.063839000000000007	0.059728000000000003	0.055115999999999998	0.050112999999999998	0.047398999999999997	0.044776999999999997	0.040965000000000001	0.037589999999999998	0.035582999999999997	0.036887000000000003	0.049120999999999998	0.090883000000000005	0.16336600000000001	0.26941199999999998	0.40100200000000003	0.50094300000000003	0.56115099999999996	0.59467300000000001	0.60760199999999998	0.61342600000000003	0.61871900000000002	0.62368500000000004	0.63097700000000001	0.63835900000000001	0.63996299999999995	0.64246099999999995	0.65034099999999995	0.65932299999999999	0.66912300000000002	0.67891999999999997	0.69902699999999995	0.85602699999999998	0101000020E610000059349D9D0CBE1B406E9A88C8FA704A40	259225.36543920933	545063.80123902159	59.8182483	5
293_100614-100824_02	2650	3670132	2010-07-13 07:05:26	52.882643299999998	6.9356083000000002	14.4	12	474442.91999999998	5875848.6699999999	1.4399999999999999	27.940000000000001	54.520000000000003	0.44600000000000001	47.719999999999999	0.026963999999999998	0.029345	0.030813	0.032314000000000002	0.034196999999999998	0.037345000000000003	0.044332000000000003	0.059166999999999997	0.078044000000000002	0.090757000000000004	0.096423999999999996	0.094895999999999994	0.085357000000000002	0.074324000000000001	0.067334000000000005	0.063178999999999999	0.058397999999999999	0.053155000000000001	0.050181000000000003	0.047351999999999998	0.04326	0.039648000000000003	0.037490999999999997	0.038896	0.051899000000000001	0.095573000000000005	0.16956199999999999	0.27497100000000002	0.40215299999999998	0.49615399999999998	0.55141300000000004	0.58231900000000003	0.59365599999999996	0.59894599999999998	0.60405900000000001	0.60945000000000005	0.61724699999999999	0.62604599999999999	0.62907299999999999	0.63192899999999996	0.64034599999999997	0.64941099999999996	0.66056999999999999	0.672512	0.69723800000000002	0.90210199999999996	0101000020E6100000F276291A10BE1B404AC4A574FA704A40	259226.28446187521	545062.70783703565	59.818251599999996	5
293_100614-100824_02	2651	3671530	2010-07-13 07:05:28	52.882633300000002	6.9356216000000002	14.4	12	474443.83000000002	5875847.5599999996	1.4399999999999999	25.629999999999999	54.520000000000003	0.54200000000000004	49.359999999999999	0.025831	0.028108999999999999	0.029506999999999999	0.030917	0.032719999999999999	0.035666999999999997	0.042287999999999999	0.056358999999999999	0.074209999999999998	0.086184999999999998	0.091531000000000001	0.090078000000000005	0.081189999999999998	0.070900000000000005	0.064272999999999997	0.060308	0.055777	0.050749000000000002	0.047966000000000002	0.045276999999999998	0.041431999999999997	0.038006999999999999	0.035928000000000002	0.03721	0.049617000000000001	0.090393000000000001	0.158028	0.25173000000000001	0.36157699999999998	0.44049700000000003	0.48577999999999999	0.50986299999999996	0.51893400000000001	0.52319700000000002	0.52693400000000001	0.53083999999999998	0.53593100000000005	0.54122199999999998	0.54337800000000003	0.54591599999999996	0.55125800000000003	0.55669400000000002	0.56442400000000004	0.572156	0.58628100000000005	0.66685099999999997	0101000020E61000008BB9B59613BE1B4027EEC220FA704A40	259227.20348494686	545061.61443522735	59.818254899999999	5
293_100614-100824_02	2652	3672928	2010-07-13 07:05:29	52.882623299999999	6.9356350000000004	14.4	12	474444.75	5875846.4500000002	1.4399999999999999	25.629999999999999	54.520000000000003	0.54200000000000004	49.359999999999999	0.025831	0.028108999999999999	0.029506999999999999	0.030917	0.032719999999999999	0.035666999999999997	0.042287999999999999	0.056358999999999999	0.074209999999999998	0.086184999999999998	0.091531000000000001	0.090078000000000005	0.081189999999999998	0.070900000000000005	0.064272999999999997	0.060308	0.055777	0.050749000000000002	0.047966000000000002	0.045276999999999998	0.041431999999999997	0.038006999999999999	0.035928000000000002	0.03721	0.049617000000000001	0.090393000000000001	0.158028	0.25173000000000001	0.36157699999999998	0.44049700000000003	0.48577999999999999	0.50986299999999996	0.51893400000000001	0.52319700000000002	0.52693400000000001	0.53083999999999998	0.53593100000000005	0.54122199999999998	0.54337800000000003	0.54591599999999996	0.55125800000000003	0.55669400000000002	0.56442400000000004	0.572156	0.58628100000000005	0.66685099999999997	0101000020E6100000CBF8F71917BE1B400318E0CCF9704A40	259228.12923891522	545060.52117797628	59.818258299999997	5
293_100614-100824_02	2653	3674326	2010-07-13 07:05:30	52.882613300000003	6.9356483000000004	14.4	12	474445.65999999997	5875845.3300000001	1.4399999999999999	25.02	54.530000000000001	0.69999999999999996	51.460000000000001	0.024663999999999998	0.026823	0.02819	0.029576999999999999	0.031282999999999998	0.034035999999999997	0.040340000000000001	0.053884000000000001	0.071085999999999996	0.082674999999999998	0.087984999999999994	0.086648000000000003	0.078090000000000007	0.068080000000000002	0.061758	0.057970000000000001	0.053517000000000002	0.048620999999999998	0.045982000000000002	0.043409000000000003	0.039640000000000002	0.036254000000000002	0.034320999999999997	0.035625999999999998	0.047661000000000002	0.086973999999999996	0.151673	0.24051600000000001	0.34397499999999998	0.41807899999999998	0.459922	0.48128300000000002	0.48951699999999998	0.49324299999999999	0.49596200000000001	0.498641	0.50247699999999995	0.50561599999999995	0.50708200000000003	0.50901799999999997	0.51299899999999998	0.51677200000000001	0.52067200000000002	0.525034	0.53390499999999996	0.56010099999999996	0101000020E6100000643B84961ABE1B40E041FD78F9704A40	259229.04826280015	545059.42777651094	59.8182616	5
293_100614-100824_02	2655	3677122	2010-07-13 07:05:32	52.882593300000003	6.9356749999999998	14.4	12	474447.47999999998	5875843.1100000003	1.4399999999999999	24.940000000000001	54.530000000000001	0.84499999999999997	53.049999999999997	0.0253	0.027473999999999998	0.028937999999999998	0.030311999999999999	0.032056000000000001	0.034931999999999998	0.041333000000000002	0.055019999999999999	0.072345000000000007	0.084015999999999993	0.089326000000000003	0.087925000000000003	0.079303999999999999	0.069362999999999994	0.063017000000000004	0.059152000000000003	0.054679999999999999	0.049822999999999999	0.047156999999999998	0.044692000000000003	0.040955999999999999	0.037520999999999999	0.035555000000000003	0.036953	0.049334999999999997	0.089372999999999994	0.155561	0.247332	0.35402099999999997	0.42988599999999999	0.472667	0.49416399999999999	0.50235600000000002	0.50592300000000001	0.50868599999999997	0.51128499999999999	0.51478100000000004	0.51735200000000003	0.51824800000000004	0.51970700000000003	0.52321799999999996	0.52652900000000002	0.53004700000000005	0.53306900000000002	0.53891500000000003	0.57154000000000005	0101000020E61000003CBD529621BE1B40999537D1F8704A40	259230.89304228273	545057.24111849756	59.8182683	5
293_100614-100824_02	2656	3678520	2010-07-13 07:05:33	52.8825833	6.9356882999999998	14.4	12	474448.39000000001	5875842	1.4399999999999999	24.93	54.530000000000001	0.84299999999999997	53.039999999999999	0.024679	0.026834	0.028281000000000001	0.029624999999999999	0.031331999999999999	0.034132000000000003	0.040363999999999997	0.053609999999999998	0.070337999999999998	0.081573999999999994	0.086756	0.085472000000000006	0.077231999999999995	0.067641000000000007	0.06148	0.057773999999999999	0.053477999999999998	0.048845	0.046346999999999999	0.043790999999999997	0.040118000000000001	0.036791999999999998	0.034838000000000001	0.036273	0.048328999999999997	0.087151999999999993	0.150868	0.238956	0.34159099999999998	0.41483700000000001	0.45629199999999998	0.47731899999999999	0.48552299999999998	0.489097	0.49150700000000003	0.49394399999999999	0.49739	0.50015799999999999	0.50137200000000004	0.50272499999999998	0.50652200000000003	0.50918699999999995	0.51207999999999998	0.51508500000000002	0.52124599999999999	0.54900300000000002	0101000020E6100000D5FFDE1225BE1B4075BF547DF8704A40	259231.81206738643	545056.14771755959	59.818271600000003	5
293_100614-100824_02	2657	3679918	2010-07-13 07:05:34	52.882573299999997	6.9357015999999998	14.4	12	474449.29999999999	5875840.8899999997	1.4399999999999999	25.010000000000002	54.530000000000001	0.83399999999999996	52.950000000000003	0.024691999999999999	0.026855	0.028265999999999999	0.029689	0.031406999999999997	0.034158000000000001	0.040386999999999999	0.053441000000000002	0.069823999999999997	0.080932000000000004	0.086066000000000004	0.084871000000000002	0.076827000000000006	0.067419000000000007	0.061523000000000001	0.057890999999999998	0.053676000000000001	0.049078999999999998	0.046586000000000002	0.044110999999999997	0.040453000000000003	0.03721	0.035296000000000001	0.03669	0.048695000000000002	0.087073999999999999	0.149975	0.23705999999999999	0.33887899999999999	0.41181200000000001	0.45310600000000001	0.47425600000000001	0.48254599999999997	0.48611100000000002	0.48873299999999997	0.49141499999999999	0.49505500000000002	0.49767099999999997	0.49882500000000002	0.50068100000000004	0.50411399999999995	0.50703299999999996	0.51056400000000002	0.51370300000000002	0.51947500000000002	0.54872699999999996	0101000020E61000006E426B8F28BE1B4051E97129F8704A40	259232.73109289602	545055.05431679613	59.818274899999999	5
293_100614-100824_02	2658	3681316	2010-07-13 07:05:35	52.882563300000001	6.9357150000000001	14.300000000000001	12	474450.21999999997	5875839.7800000003	1.4399999999999999	25.18	54.530000000000001	0.83099999999999996	52.909999999999997	0.024945999999999999	0.027130999999999999	0.028597000000000001	0.029998	0.031697000000000003	0.034583999999999997	0.040991	0.054592000000000002	0.071694999999999995	0.083229999999999998	0.088555999999999996	0.087285000000000001	0.078828999999999996	0.069029999999999994	0.062712000000000004	0.058914000000000001	0.054521	0.049669999999999999	0.047024000000000003	0.044380000000000003	0.040653000000000002	0.037206000000000003	0.035168999999999999	0.036498000000000003	0.048927999999999999	0.088846999999999995	0.15450700000000001	0.245417	0.35153099999999998	0.42749100000000001	0.47053099999999998	0.49263099999999999	0.50109800000000004	0.50495800000000002	0.50772099999999998	0.51027299999999998	0.51379600000000003	0.51630299999999996	0.51740399999999998	0.51916399999999996	0.52269500000000002	0.52625699999999997	0.53003100000000003	0.53297499999999998	0.538794	0.57362800000000003	0101000020E6100000AE81AD122CBE1B402E138FD5F7704A40	259233.65684931166	545053.96106060059	59.818278300000003	5
293_100614-100824_02	2659	3682714	2010-07-13 07:05:35	52.882555000000004	6.9357283000000001	14.300000000000001	12	474451.13	5875838.8600000003	1.3	24.699999999999999	54.530000000000001	0.84299999999999997	53.039999999999999	0.024983000000000002	0.027231000000000002	0.028676	0.030075999999999999	0.031806000000000001	0.034684	0.040948999999999999	0.054109999999999998	0.070737999999999995	0.081997	0.087240999999999999	0.086076	0.078004000000000004	0.068574999999999997	0.0625	0.05883	0.054630999999999999	0.049953999999999998	0.047342000000000002	0.044762999999999997	0.041138000000000001	0.037691000000000002	0.035661999999999999	0.037011000000000002	0.049140000000000003	0.087847999999999996	0.15112	0.23810000000000001	0.33906700000000001	0.41132000000000002	0.45242399999999999	0.47337299999999999	0.481655	0.48527399999999998	0.48804700000000001	0.490427	0.49408099999999999	0.496805	0.49786900000000001	0.49943199999999999	0.50266500000000003	0.50563899999999995	0.50928300000000004	0.51221499999999998	0.51794799999999996	0.54594900000000002	0101000020E610000047C4398F2FBE1B40EDF5EE8FF7704A40	259234.57181776641	545053.05680303741	59.818283300000004	5
293_100614-100824_02	2660	3684112	2010-07-13 07:05:37	52.882545	6.9357416000000001	14.300000000000001	12	474452.03999999998	5875837.75	1.4399999999999999	25.280000000000001	54.539999999999999	0.84699999999999998	53.079999999999998	0.024382999999999998	0.026512999999999998	0.027938999999999999	0.029266	0.030953000000000001	0.033743000000000002	0.040067999999999999	0.053331999999999997	0.070083000000000006	0.081408999999999995	0.086691000000000004	0.085499000000000006	0.077184000000000003	0.067507999999999999	0.061298999999999999	0.057514999999999997	0.053194999999999999	0.048425999999999997	0.045815000000000002	0.043263000000000003	0.039537000000000003	0.036108000000000001	0.034054000000000001	0.035279999999999999	0.047287999999999997	0.086437	0.151028	0.24018200000000001	0.344223	0.41899900000000001	0.46149000000000001	0.48310500000000001	0.49167	0.49549599999999999	0.49850299999999997	0.50091600000000003	0.50423300000000004	0.506911	0.50798500000000002	0.50936800000000004	0.51282099999999997	0.51619099999999996	0.51922699999999999	0.52231499999999997	0.52750699999999995	0.55783300000000002	0101000020E6100000E006C60B33BE1B40C91F0C3CF7704A40	259235.4908444602	545051.96340279735	59.8182866	5
293_100614-100824_02	2661	3685510	2010-07-13 07:05:38	52.882534999999997	6.9357550000000003	14.199999999999999	12	474452.95000000001	5875836.6299999999	1.4399999999999999	25.859999999999999	54.539999999999999	0.84699999999999998	53.090000000000003	0.024766	0.026962	0.028313999999999999	0.029697999999999999	0.031408999999999999	0.03424	0.040594999999999999	0.054176000000000002	0.071323999999999999	0.082921999999999996	0.088317000000000007	0.087022000000000002	0.078401999999999999	0.068471000000000004	0.062087000000000003	0.058250000000000003	0.053766000000000001	0.048826000000000001	0.046130999999999998	0.043468	0.039757000000000001	0.036332999999999997	0.034217999999999998	0.035389999999999998	0.047586000000000003	0.087652999999999995	0.15410799999999999	0.24691099999999999	0.35614099999999999	0.434776	0.47957	0.50233300000000003	0.51119700000000001	0.51511799999999996	0.51800500000000005	0.52062699999999995	0.52421099999999998	0.52677099999999999	0.52741700000000002	0.52887799999999996	0.53229099999999996	0.53566100000000005	0.53895499999999996	0.54198299999999999	0.54787300000000005	0.580951	0101000020E61000002046088F36BE1B40A54929E8F6704A40	259236.41660206462	545050.87014712603	59.818289999999998	5
293_100614-100824_02	2662	3686908	2010-07-13 07:05:39	52.882525000000001	6.9357683000000003	14.199999999999999	12	474453.85999999999	5875835.5199999996	1.4399999999999999	25.960000000000001	54.539999999999999	0.84699999999999998	53.079999999999998	0.024901	0.027075999999999999	0.028478	0.029867999999999999	0.031591000000000001	0.034341999999999998	0.040663999999999999	0.053807000000000001	0.070402000000000006	0.081591999999999998	0.086812	0.085616999999999999	0.077381000000000005	0.067796999999999996	0.061740999999999997	0.058019000000000001	0.053718000000000002	0.048974999999999998	0.046385000000000003	0.043844000000000001	0.040202000000000002	0.036831000000000003	0.034824000000000001	0.036019000000000002	0.047895	0.086745000000000003	0.15110999999999999	0.24110699999999999	0.34751700000000002	0.42451800000000001	0.46869100000000002	0.49148799999999998	0.50042399999999998	0.50423399999999996	0.50711200000000001	0.50961299999999998	0.51320600000000005	0.515984	0.51702899999999996	0.51866100000000004	0.52154999999999996	0.52436799999999995	0.52765600000000001	0.53098800000000002	0.53669199999999995	0.56731699999999996	0101000020E6100000B988940B3ABE1B4082734694F6704A40	259237.3356295719	545049.77674723463	59.818293300000001	5
293_100614-100824_02	2663	3688306	2010-07-13 07:05:40	52.882514999999998	6.9357816000000003	14.199999999999999	12	474454.77000000002	5875834.4100000001	1.4399999999999999	26	54.539999999999999	0.84299999999999997	53.049999999999997	0.024471	0.026646	0.028011999999999999	0.029346000000000001	0.031043000000000001	0.033845	0.040164999999999999	0.053501	0.070233000000000004	0.081583000000000003	0.086875999999999995	0.085629999999999998	0.077322000000000002	0.067635000000000001	0.061380999999999998	0.057622	0.053326999999999999	0.048573999999999999	0.045888999999999999	0.043313999999999998	0.039495000000000002	0.036110999999999997	0.034057999999999998	0.035289000000000001	0.047405999999999997	0.086624999999999994	0.151533	0.241923	0.34875600000000001	0.42621900000000001	0.470746	0.49359799999999998	0.50257300000000005	0.50644900000000004	0.50938700000000003	0.51194399999999995	0.51542600000000005	0.51836000000000004	0.51929999999999998	0.52076599999999995	0.52415400000000001	0.52703100000000003	0.52999499999999999	0.533003	0.53921200000000002	0.57267400000000002	0101000020E610000052CB20883DBE1B405E9D6340F6704A40	259238.254657485	545048.68334751809	59.818296599999996	5
293_100614-100824_02	2664	3689704	2010-07-13 07:05:41	52.882505000000002	6.9357949999999997	14.199999999999999	12	474455.69	5875833.2999999998	1.4399999999999999	26.16	54.539999999999999	0.84199999999999997	53.039999999999999	0.025173999999999998	0.02741	0.028877	0.030255000000000001	0.032004999999999999	0.034888000000000002	0.041420999999999999	0.055293000000000002	0.072833999999999996	0.084742999999999999	0.090295	0.089032	0.080200999999999995	0.069926000000000002	0.063367999999999994	0.059415999999999997	0.054847	0.049875999999999997	0.047149000000000003	0.044441000000000001	0.040497999999999999	0.036810000000000002	0.034680000000000002	0.035929000000000003	0.048508000000000003	0.089732000000000006	0.15823100000000001	0.25394	0.36689699999999997	0.44867299999999999	0.49555900000000003	0.51970700000000003	0.52934899999999996	0.53328200000000003	0.53613299999999997	0.53879299999999997	0.542103	0.54541899999999999	0.54649899999999996	0.54814300000000005	0.55124600000000001	0.55420700000000001	0.55694100000000002	0.56030800000000003	0.56661499999999998	0.60690200000000005	0101000020E6100000910A630B41BE1B403BC780ECF5704A40	259239.18041631274	545047.59009237762	59.818300000000001	5
293_100614-100824_02	2665	3691102	2010-07-13 07:05:42	52.882494999999999	6.9358082999999997	14.1	12	474456.59999999998	5875832.1900000004	1.4399999999999999	26.789999999999999	54.549999999999997	0.83999999999999997	53.020000000000003	0.024771999999999999	0.026908999999999999	0.028299000000000001	0.029727	0.031453000000000002	0.034349999999999999	0.040868000000000002	0.054627000000000002	0.072007000000000002	0.083801	0.089344000000000007	0.088083999999999996	0.079341999999999996	0.069205000000000003	0.062697000000000003	0.058696999999999999	0.054079000000000002	0.049097000000000002	0.046433000000000002	0.043764999999999998	0.039897000000000002	0.036377	0.034134999999999999	0.035302	0.047717000000000002	0.088693999999999995	0.15708800000000001	0.25345699999999999	0.36819400000000002	0.45190900000000001	0.500081	0.52506699999999995	0.53502300000000003	0.53952100000000003	0.54278300000000002	0.54554100000000005	0.54951700000000003	0.55183099999999996	0.55229700000000004	0.55374100000000004	0.55765200000000004	0.56149899999999997	0.56529099999999999	0.56802900000000001	0.57360999999999995	0.61681699999999995	0101000020E61000002A4DEF8744BE1B4017F19D98F5704A40	259240.09944503877	545046.496693008	59.818303299999997	5
293_100614-100824_02	2666	3692500	2010-07-13 07:05:43	52.882484900000001	6.9358215999999997	14.1	12	474457.51000000001	5875831.0700000003	1.4399999999999999	28.149999999999999	54.549999999999997	0.83799999999999997	53	0.024473999999999999	0.026693000000000001	0.028065	0.029330999999999999	0.030915999999999999	0.033695999999999997	0.040167000000000001	0.053992999999999999	0.071407999999999999	0.083199999999999996	0.088673000000000002	0.087188000000000002	0.078231999999999996	0.068001000000000006	0.061511000000000003	0.057604000000000002	0.053124999999999999	0.048211999999999998	0.045360999999999999	0.042521000000000003	0.038579000000000002	0.035175999999999999	0.033203999999999997	0.034533000000000001	0.04684	0.087787000000000004	0.15681400000000001	0.25545800000000002	0.37518400000000002	0.464256	0.51632599999999995	0.54319899999999999	0.55342000000000002	0.557118	0.55984900000000004	0.56271599999999999	0.56706100000000004	0.57070299999999996	0.57134799999999997	0.57197600000000004	0.57445199999999996	0.57636600000000004	0.57934399999999997	0.58351200000000003	0.59161399999999997	0.63822199999999996	0101000020E6100000C38F7B0448BE1B405F5BE443F5704A40	259241.01871288329	545045.39216776274	59.818306499999998	5
293_100614-100824_02	2667	3693898	2010-07-13 07:05:44	52.882474999999999	6.9358348999999997	14.1	12	474458.41999999998	5875829.9699999997	1.4299999999999999	29.199999999999999	54.549999999999997	0.83599999999999997	52.979999999999997	0.025479999999999999	0.027719000000000001	0.029106	0.030428	0.032113000000000003	0.034898999999999999	0.041327000000000003	0.055148999999999997	0.072772000000000003	0.084683999999999995	0.090190000000000006	0.088657	0.079552999999999999	0.069115999999999997	0.062601000000000004	0.058631000000000003	0.054087000000000003	0.049111000000000002	0.046304999999999999	0.043487999999999999	0.039572999999999997	0.036165999999999997	0.034225999999999999	0.035595000000000002	0.047895	0.089257000000000003	0.16012899999999999	0.26309100000000002	0.38961600000000002	0.48486899999999999	0.54119099999999998	0.57047999999999999	0.58189299999999999	0.58615099999999998	0.58925499999999997	0.59215300000000004	0.596472	0.60023499999999996	0.60087500000000005	0.60169499999999998	0.60460000000000003	0.60716800000000004	0.61043800000000004	0.61453000000000002	0.62278999999999995	0.67724799999999996	0101000020E61000005CD207814BBE1B40D044D8F0F4704A40	259241.93750370876	545044.30989479262	59.818309900000003	5
293_100614-100824_02	2668	3695296	2010-07-13 07:05:45	52.882465000000003	6.9358483	14.1	12	474459.34000000003	5875828.8600000003	1.4399999999999999	30.25	54.549999999999997	0.83799999999999997	53	0.025304	0.027491000000000002	0.028858999999999999	0.030207000000000001	0.031881	0.034625000000000003	0.040854000000000001	0.054287000000000002	0.071430999999999994	0.083099999999999993	0.088442000000000007	0.086914000000000005	0.078016000000000002	0.067808999999999994	0.061329000000000002	0.057384999999999999	0.052946	0.048072999999999998	0.045343000000000001	0.042736000000000003	0.039040999999999999	0.035750999999999998	0.033867000000000001	0.035090999999999997	0.046935999999999999	0.087401000000000006	0.157554	0.26063999999999998	0.38884200000000002	0.486703	0.54514499999999999	0.57609399999999999	0.58833500000000005	0.59306499999999995	0.59651399999999999	0.59971300000000005	0.60409800000000002	0.60730300000000004	0.60733000000000004	0.60821899999999995	0.61182700000000001	0.61571799999999999	0.61904800000000004	0.62295299999999998	0.62813399999999997	0.68391900000000005	0101000020E61000009C114A044FBE1B40AD6EF59CF4704A40	259242.86326416745	545043.21664035681	59.8183133	5
293_100614-100824_02	2669	3696694	2010-07-13 07:05:46	52.882455	6.9358616	14.1	12	474460.25	5875827.75	1.4399999999999999	31.420000000000002	54.549999999999997	0.83899999999999997	53.009999999999998	0.026764	0.02904	0.030457000000000001	0.031879999999999999	0.033674000000000003	0.036455000000000001	0.042764000000000003	0.056503999999999999	0.074224999999999999	0.086302000000000004	0.091821	0.090207999999999997	0.080871999999999999	0.070255999999999999	0.063555	0.059486999999999998	0.054892999999999997	0.049947999999999999	0.047142999999999997	0.044427000000000001	0.040696000000000003	0.037413000000000002	0.035497000000000001	0.036718000000000001	0.048822999999999998	0.090471999999999997	0.16358500000000001	0.272615	0.41021400000000002	0.51666999999999996	0.58110600000000001	0.61529999999999996	0.62875700000000001	0.63407599999999997	0.63781900000000002	0.64073899999999995	0.64544100000000004	0.64868300000000001	0.64861000000000002	0.64967299999999994	0.65359299999999998	0.65716799999999997	0.66111399999999998	0.66406500000000002	0.67068300000000003	0.73662499999999997	0101000020E61000003554D68052BE1B4089981249F4704A40	259243.78229451849	545042.12324168521	59.818316600000003	5
293_100614-100824_02	2670	3698092	2010-07-13 07:05:46	52.882444999999997	6.9358732999999999	14.1	12	474461.04999999999	5875826.6299999999	1.3700000000000001	32.210000000000001	54.549999999999997	0.84099999999999997	53.030000000000001	0.026641999999999999	0.028909000000000001	0.030317	0.031732999999999997	0.033475999999999999	0.036207000000000003	0.042458000000000003	0.056094999999999999	0.073686000000000001	0.085746000000000003	0.091226000000000002	0.089556999999999998	0.080155000000000004	0.069483000000000003	0.062746999999999997	0.058712	0.054207999999999999	0.049286999999999997	0.046524000000000003	0.04385	0.040108999999999999	0.036887000000000003	0.035046000000000001	0.036316000000000001	0.048302999999999999	0.089878	0.16367599999999999	0.27495999999999998	0.41647099999999998	0.52645299999999995	0.59355800000000003	0.62930600000000003	0.64336599999999999	0.64860399999999996	0.65230600000000005	0.65515900000000005	0.65991200000000005	0.66358799999999996	0.66387200000000002	0.66468499999999997	0.66787200000000002	0.67126200000000003	0.67427899999999996	0.67777600000000005	0.68509600000000004	0.75286600000000004	0101000020E610000063CC029255BE1B4065C22FF5F3704A40	259244.59363698587	545041.02753262932	59.818318299999994	5
293_100614-100824_02	2671	3699490	2010-07-13 07:05:48	52.882435000000001	6.9358865999999999	14.1	12	474461.96000000002	5875825.5199999996	1.4399999999999999	31.350000000000001	54.560000000000002	0.84299999999999997	53.049999999999997	0.026162999999999999	0.028354000000000001	0.029826999999999999	0.031178000000000001	0.032896000000000002	0.035699000000000002	0.042103000000000002	0.055947999999999998	0.073714000000000002	0.085735000000000006	0.091262999999999997	0.089643	0.080327999999999997	0.069716	0.063025999999999999	0.058970000000000002	0.054343000000000002	0.049342999999999998	0.046535	0.043818000000000003	0.039914999999999999	0.036645999999999998	0.034695999999999998	0.036011000000000001	0.048339	0.090429999999999996	0.16409099999999999	0.27368999999999999	0.41150999999999999	0.51792700000000003	0.58236399999999999	0.61698900000000001	0.63037399999999999	0.63554999999999995	0.63947500000000002	0.64298699999999998	0.64777799999999996	0.651366	0.65125299999999997	0.65216600000000002	0.65534000000000003	0.65879799999999999	0.662879	0.66618299999999997	0.67252800000000001	0.73753599999999997	0101000020E6100000FC0E8F0E59BE1B4042EC4CA1F3704A40	259245.51266812417	545039.93413428799	59.818321600000004	5
293_100614-100824_02	2672	3700888	2010-07-13 07:05:49	52.882424999999998	6.9359000000000002	14.1	12	474462.87	5875824.4100000001	1.4399999999999999	32.780000000000001	54.560000000000002	0.83699999999999997	53	0.026675999999999998	0.028916000000000001	0.030322000000000002	0.031741999999999999	0.033491	0.036235999999999997	0.042636	0.056709000000000002	0.075023000000000006	0.087464	0.093116000000000004	0.091308	0.081500000000000003	0.070374000000000006	0.063434000000000004	0.059214999999999997	0.054457999999999999	0.049412999999999999	0.046518999999999998	0.043777000000000003	0.040006	0.036652999999999998	0.034810000000000001	0.036131999999999997	0.048342999999999997	0.091452000000000006	0.16824500000000001	0.283999	0.43180099999999999	0.54764100000000004	0.61859900000000001	0.65646599999999999	0.67157900000000004	0.67696999999999996	0.68106100000000003	0.684334	0.68907099999999999	0.69320400000000004	0.69332899999999997	0.69398700000000002	0.69750599999999996	0.70092500000000002	0.70440800000000003	0.70807500000000001	0.71577999999999997	0.79320900000000005	0101000020E61000003C4ED1915CBE1B401E166A4DF3704A40	259246.43843018945	545038.84088053287	59.818325000000002	5
293_100614-100824_02	2673	3702286	2010-07-13 07:05:49	52.882415000000002	6.9359133000000002	14.199999999999999	12	474463.78000000003	5875823.2999999998	1.4399999999999999	32.950000000000003	54.560000000000002	0.83299999999999996	52.960000000000001	0.027095999999999999	0.029371000000000001	0.030814999999999999	0.032222000000000001	0.033959000000000003	0.036757999999999999	0.043105999999999998	0.057156999999999999	0.075472999999999998	0.087906999999999999	0.093552999999999997	0.091803999999999997	0.08201	0.070930000000000007	0.063932000000000003	0.059699000000000002	0.054975999999999997	0.049874000000000002	0.04709	0.044341999999999999	0.040564999999999997	0.037255999999999997	0.035337	0.036677000000000001	0.048909000000000001	0.091980999999999993	0.16903799999999999	0.28568900000000003	0.43497999999999998	0.55227199999999999	0.62395900000000004	0.66228399999999998	0.67744599999999999	0.68292399999999998	0.68733699999999998	0.69084999999999996	0.69550000000000001	0.69925199999999998	0.69902799999999998	0.69975200000000004	0.70351399999999997	0.70743599999999995	0.71137499999999998	0.71441399999999999	0.72164200000000001	0.802041	0101000020E6100000D5905D0E60BE1B40FB3F87F9F2704A40	259247.35746214094	545037.74748254335	59.818328300000005	5
293_100614-100824_02	2674	3703684	2010-07-13 07:05:51	52.882404999999999	6.9359266000000002	14.199999999999999	12	474464.69	5875822.1900000004	1.4399999999999999	32.950000000000003	54.560000000000002	0.83299999999999996	52.960000000000001	0.027095999999999999	0.029371000000000001	0.030814999999999999	0.032222000000000001	0.033959000000000003	0.036757999999999999	0.043105999999999998	0.057156999999999999	0.075472999999999998	0.087906999999999999	0.093552999999999997	0.091803999999999997	0.08201	0.070930000000000007	0.063932000000000003	0.059699000000000002	0.054975999999999997	0.049874000000000002	0.04709	0.044341999999999999	0.040564999999999997	0.037255999999999997	0.035337	0.036677000000000001	0.048909000000000001	0.091980999999999993	0.16903799999999999	0.28568900000000003	0.43497999999999998	0.55227199999999999	0.62395900000000004	0.66228399999999998	0.67744599999999999	0.68292399999999998	0.68733699999999998	0.69084999999999996	0.69550000000000001	0.69925199999999998	0.69902799999999998	0.69975200000000004	0.70351399999999997	0.70743599999999995	0.71137499999999998	0.71441399999999999	0.72164200000000001	0.802041	0101000020E61000006ED3E98A63BE1B40D769A4A5F2704A40	259248.27649449819	545036.65408472333	59.8183316	5
293_100614-100824_02	2675	3705082	2010-07-13 07:05:52	52.882394900000001	6.9359400000000004	14.199999999999999	12	474465.60999999999	5875821.0700000003	1.45	32.380000000000003	54.560000000000002	0.83299999999999996	52.960000000000001	0.027326	0.029621999999999999	0.031085000000000002	0.032545999999999999	0.034340000000000002	0.037218000000000001	0.043832000000000003	0.058327999999999998	0.077095999999999998	0.089835999999999999	0.095694000000000001	0.093908000000000005	0.083929000000000004	0.072636999999999993	0.065525	0.061234999999999998	0.056378999999999999	0.051145999999999997	0.048203999999999997	0.045374999999999999	0.041352	0.037865000000000003	0.035938999999999999	0.037240000000000002	0.049916000000000002	0.093976000000000004	0.171934	0.28901199999999999	0.43795400000000001	0.55425899999999995	0.62534100000000004	0.66342299999999998	0.67843299999999995	0.68392200000000003	0.68801699999999999	0.69175699999999996	0.69668399999999997	0.70084299999999999	0.70059199999999999	0.70133400000000001	0.70480100000000001	0.70823599999999998	0.71166399999999996	0.71527799999999997	0.72371300000000005	0.80448699999999995	0101000020E6100000AE122C0E67BE1B401FD4EA50F2704A40	259249.20249651754	545035.54970544705	59.818334900000004	5
293_100614-100824_02	2676	3706480	2010-07-13 07:05:53	52.882384999999999	6.9359533000000004	14.199999999999999	12	474466.52000000002	5875819.9699999997	1.4299999999999999	32.049999999999997	54.560000000000002	0.83099999999999996	52.950000000000003	0.026953999999999999	0.029288000000000002	0.030727999999999998	0.032098000000000002	0.033869000000000003	0.036837000000000002	0.043434	0.057971000000000002	0.076760999999999996	0.089539999999999995	0.095324000000000006	0.093545000000000003	0.083604999999999999	0.072272000000000003	0.065111000000000002	0.060779	0.055933999999999998	0.050613999999999999	0.047638	0.044783999999999997	0.040841000000000002	0.037357000000000001	0.035437000000000003	0.036771999999999999	0.049429000000000001	0.093289999999999998	0.171151	0.28751900000000002	0.43476199999999998	0.54936799999999997	0.61894300000000002	0.65618699999999996	0.67060699999999995	0.67570799999999998	0.679925	0.68356300000000003	0.68864899999999996	0.69226299999999996	0.69239499999999998	0.69269899999999995	0.695994	0.69945400000000002	0.70325499999999996	0.70721400000000001	0.71582199999999996	0.79369400000000001	0101000020E61000004755B88A6ABE1B4090BDDEFDF1704A40	259250.1212909575	545034.46743402747	59.818338300000001	5
293_100614-100824_02	2677	3707878	2010-07-13 07:05:54	52.882376600000001	6.9359666000000004	14.199999999999999	12	474467.42999999999	5875819.0300000003	1.3	32.5	54.57	0.82699999999999996	52.909999999999997	0.026682000000000001	0.028930000000000001	0.030341	0.031771000000000001	0.033534000000000001	0.036316000000000001	0.042712	0.056797	0.075059000000000001	0.087439000000000003	0.093085000000000001	0.091331999999999997	0.081617999999999996	0.070562	0.063586000000000004	0.059395999999999997	0.054615999999999998	0.049543999999999998	0.046767999999999997	0.044041999999999998	0.040215000000000001	0.036886000000000002	0.034960999999999999	0.036235000000000003	0.048445000000000002	0.091286999999999993	0.167708	0.28265000000000001	0.42874699999999999	0.54280499999999998	0.61260099999999995	0.65013900000000002	0.66481599999999996	0.67030500000000004	0.67441799999999996	0.67798499999999995	0.68315199999999998	0.68659899999999996	0.68673200000000001	0.68726699999999996	0.69072999999999996	0.69444399999999995	0.69792299999999996	0.70127300000000004	0.70937899999999998	0.78847699999999998	0101000020E6100000E09744076EBE1B40BAE067B7F1704A40	259251.03650478096	545033.5520535151	59.818343200000001	5
293_100614-100824_02	2678	3709276	2010-07-13 07:05:55	52.882366599999997	6.9359783000000004	14.199999999999999	12	474468.22999999998	5875817.9199999999	1.3700000000000001	33.060000000000002	54.57	0.82199999999999995	52.850000000000001	0.026716	0.028969999999999999	0.030380999999999998	0.031737000000000001	0.033457000000000001	0.036260000000000001	0.042750000000000003	0.057015000000000003	0.075479000000000004	0.088013999999999995	0.093663999999999997	0.091824000000000003	0.081925999999999999	0.070735000000000006	0.063746999999999998	0.059518000000000001	0.054689000000000002	0.049563000000000003	0.046642000000000003	0.043881000000000003	0.040067999999999999	0.036713999999999997	0.034914000000000001	0.036242000000000003	0.048444000000000001	0.091722999999999999	0.168938	0.28587699999999999	0.43557000000000001	0.55302399999999996	0.62514099999999995	0.663937	0.67909699999999995	0.684666	0.68865399999999999	0.69244099999999997	0.69752400000000003	0.70184299999999999	0.70170999999999994	0.70172900000000005	0.70471899999999998	0.70883099999999999	0.71292599999999995	0.71614199999999995	0.72558100000000003	0.80806	0101000020E61000000E10711871BE1B40960A8563F1704A40	259251.84785024996	545032.45634568017	59.8183449	5
293_100614-100824_02	2679	3710674	2010-07-13 07:05:56	52.882356600000001	6.9359916000000004	14.300000000000001	12	474469.14000000001	5875816.8099999996	1.4399999999999999	33.369999999999997	54.57	0.81699999999999995	52.799999999999997	0.026734999999999998	0.028958999999999999	0.030408000000000001	0.031808000000000003	0.033578999999999998	0.036360999999999997	0.042692000000000001	0.056854000000000002	0.075250999999999998	0.087720000000000006	0.093396000000000007	0.091586000000000001	0.081702999999999998	0.070551000000000003	0.063501000000000002	0.059312999999999998	0.054587999999999998	0.049509999999999998	0.046668000000000001	0.043882999999999998	0.040023000000000003	0.036707999999999998	0.034901000000000001	0.036235999999999997	0.048362000000000002	0.091497999999999996	0.16880400000000001	0.28596899999999997	0.43643900000000002	0.55522000000000005	0.62835300000000005	0.66778800000000005	0.68348100000000001	0.68896199999999996	0.69319799999999998	0.69669099999999995	0.70167100000000004	0.70559899999999998	0.70587	0.70627799999999996	0.709642	0.71385799999999999	0.71792100000000003	0.72085699999999997	0.72954799999999997	0.81485200000000002	0101000020E6100000A752FD9474BE1B407334A20FF1704A40	259252.76688458119	545031.36294870754	59.818348200000003	5
293_100614-100824_02	2680	3712072	2010-07-13 07:05:57	52.882346599999998	6.9360049999999998	14.300000000000001	12	474470.06	5875815.7000000002	1.4399999999999999	32.659999999999997	54.57	0.81699999999999995	52.799999999999997	0.027401999999999999	0.029682	0.031151999999999999	0.032591000000000002	0.034366000000000001	0.037186999999999998	0.043742000000000003	0.058035000000000003	0.076673000000000005	0.089328000000000005	0.095111000000000001	0.093321000000000001	0.083364999999999995	0.072111999999999996	0.065074999999999994	0.060763999999999999	0.055953999999999997	0.050847999999999997	0.047959000000000002	0.045102000000000003	0.041176999999999998	0.037870000000000001	0.035916999999999998	0.037287000000000001	0.049775	0.093417	0.17142199999999999	0.28887299999999999	0.438498	0.55564599999999997	0.627691	0.66627400000000003	0.68128699999999998	0.68677999999999995	0.69099600000000005	0.69499200000000005	0.70027099999999998	0.70405799999999996	0.70394400000000001	0.704017	0.70717099999999999	0.71109599999999995	0.71491099999999996	0.71828000000000003	0.72674700000000003	0.81243399999999999	0101000020E6100000E6913F1878BE1B404F5EBFBBF0704A40	259253.69264985103	545030.26969633996	59.8183516	5
293_100614-100824_02	2681	3713470	2010-07-13 07:05:58	52.882336600000002	6.9360182999999997	14.300000000000001	12	474470.96999999997	5875814.5899999999	1.4399999999999999	32.609999999999999	54.57	0.81599999999999995	52.799999999999997	0.026647000000000001	0.028871999999999998	0.030318000000000001	0.031717000000000002	0.033447999999999999	0.036271999999999999	0.042807999999999999	0.057095	0.075564999999999993	0.088109999999999994	0.093783000000000005	0.091993000000000005	0.082140000000000005	0.070985999999999994	0.063971	0.059759	0.055059999999999998	0.049895000000000002	0.047008000000000001	0.044118999999999998	0.040084000000000002	0.036761000000000002	0.034776000000000001	0.036171000000000002	0.048710000000000003	0.092276999999999998	0.16928699999999999	0.28500700000000001	0.43224000000000001	0.54768600000000001	0.61844399999999999	0.65683000000000002	0.67177900000000002	0.67711399999999999	0.681257	0.68458799999999997	0.68980600000000003	0.69386199999999998	0.69397200000000003	0.69455999999999996	0.69748100000000002	0.70056200000000002	0.70374599999999998	0.70720300000000003	0.71673600000000004	0.80054099999999995	0101000020E61000007FD4CB947BBE1B402C88DC67F0704A40	259254.61168499503	545029.1762997245	59.818354900000003	5
293_100614-100824_02	2682	3714868	2010-07-13 07:05:59	52.882326599999999	6.9360315999999997	14.300000000000001	12	474471.88	5875813.4800000004	1.4399999999999999	32.369999999999997	54.57	0.80600000000000005	52.700000000000003	0.027342999999999999	0.029666999999999999	0.031140999999999999	0.032586999999999998	0.034411999999999998	0.037357000000000001	0.043958999999999998	0.058465999999999997	0.077241000000000004	0.090013999999999997	0.095862000000000003	0.094079999999999997	0.084106	0.072780999999999998	0.065638000000000002	0.061274000000000002	0.056398999999999998	0.051228000000000003	0.048350999999999998	0.045510000000000002	0.041531999999999999	0.037985999999999999	0.035956000000000002	0.037325999999999998	0.050166000000000002	0.094622999999999999	0.17344799999999999	0.29172700000000001	0.441718	0.55884599999999995	0.63055000000000005	0.66948799999999997	0.68462800000000001	0.69031500000000001	0.69476800000000005	0.69831699999999997	0.70325400000000005	0.70783700000000005	0.70830099999999996	0.70874599999999999	0.71280399999999999	0.71661300000000006	0.72082500000000005	0.72468100000000002	0.73314400000000002	0.82486899999999996	0101000020E6100000181758117FBE1B4008B2F913F0704A40	259255.5307205451	545028.08290327992	59.818358199999999	5
293_100614-100824_02	2683	3716266	2010-07-13 07:06:00	52.882316600000003	6.936045	14.300000000000001	12	474472.78999999998	5875812.3700000001	1.4399999999999999	31.699999999999999	54.579999999999998	0.80300000000000005	52.659999999999997	0.027522999999999999	0.029862	0.031426000000000003	0.032891999999999998	0.034736999999999997	0.037652999999999999	0.044352999999999997	0.058990000000000001	0.077850000000000003	0.090688000000000005	0.096627000000000005	0.094946000000000003	0.084945000000000007	0.073580000000000007	0.066413	0.062008000000000001	0.057190999999999999	0.051985000000000003	0.049070999999999997	0.046115999999999997	0.041952999999999997	0.038387999999999999	0.036283999999999997	0.03773	0.050798999999999997	0.095601000000000005	0.17422599999999999	0.29102	0.43809700000000001	0.55213999999999996	0.62187199999999998	0.66012999999999999	0.67502899999999999	0.68046799999999996	0.68482299999999996	0.68818699999999999	0.69273899999999999	0.69724299999999995	0.69793400000000005	0.69924799999999998	0.70334799999999997	0.70679599999999998	0.70955800000000002	0.71334200000000003	0.72268900000000003	0.81198400000000004	0101000020E610000058569A9482BE1B40E5DB16C0EF704A40	259256.45648703867	545026.98965143331	59.818361600000003	5
293_100614-100824_02	2684	3717664	2010-07-13 07:06:01	52.8823066	6.9360583	14.300000000000001	12	474473.70000000001	5875811.2599999998	1.4399999999999999	32.530000000000001	54.579999999999998	0.81299999999999994	52.770000000000003	0.026808999999999999	0.029118999999999999	0.030582000000000002	0.031959000000000001	0.033620999999999998	0.036456000000000002	0.042936000000000002	0.057086999999999999	0.075315999999999994	0.087755	0.093393000000000004	0.091563000000000005	0.081807000000000005	0.070860000000000006	0.063983999999999999	0.059858000000000001	0.055231000000000002	0.050205	0.047254999999999998	0.044289000000000002	0.040362000000000002	0.037039000000000002	0.035231999999999999	0.036704000000000001	0.049126000000000003	0.092185000000000003	0.16871800000000001	0.28378900000000001	0.43032199999999998	0.54492200000000002	0.61526800000000004	0.65312899999999996	0.66777799999999998	0.67284500000000003	0.67688599999999999	0.680508	0.68604299999999996	0.69047199999999997	0.69111500000000003	0.69076599999999999	0.69328199999999995	0.69591700000000001	0.70018400000000003	0.70508899999999997	0.71423499999999995	0.79930699999999999	0101000020E6100000F198261186BE1B40C105346CEF704A40	259257.37552340195	545025.89625534264	59.818364899999999	5
293_100614-100824_02	2685	3719062	2010-07-13 07:06:02	52.882296599999997	6.93607	14.300000000000001	12	474474.5	5875810.1500000004	1.3700000000000001	32.850000000000001	54.579999999999998	0.80300000000000005	52.659999999999997	0.026817000000000001	0.029065000000000001	0.030530000000000002	0.031948999999999998	0.033744999999999997	0.036492999999999998	0.042776000000000002	0.056715000000000002	0.074830999999999995	0.087153999999999995	0.092844999999999997	0.091106000000000006	0.081392999999999993	0.070394999999999999	0.063449000000000005	0.059301	0.054723000000000001	0.049792000000000003	0.046987000000000001	0.044199000000000002	0.040249	0.036868999999999999	0.035040000000000002	0.036517000000000001	0.048802999999999999	0.091731999999999994	0.16833899999999999	0.28386400000000001	0.43109900000000001	0.54664100000000004	0.617784	0.65691299999999997	0.67220000000000002	0.67761000000000005	0.68167	0.68518299999999999	0.69002300000000005	0.69439200000000001	0.69551300000000005	0.69672100000000003	0.70011800000000002	0.70332300000000003	0.70611199999999996	0.70884899999999995	0.71811599999999998	0.80960299999999996	0101000020E61000001F11532289BE1B409D2F5118EF704A40	259258.18687151987	545024.80054856499	59.818366599999997	5
293_100614-100824_02	2686	3720460	2010-07-13 07:06:03	52.882288299999999	6.9360833	14.300000000000001	12	474475.40999999997	5875809.2199999997	1.3	33.049999999999997	54.579999999999998	0.77900000000000003	52.409999999999997	0.028199999999999999	0.030610999999999999	0.032111000000000001	0.033577999999999997	0.035425999999999999	0.038398000000000002	0.045152999999999999	0.059763999999999998	0.078620999999999996	0.091454999999999995	0.097294000000000005	0.095503000000000005	0.085412000000000002	0.074038000000000007	0.066857	0.062507999999999994	0.057641999999999999	0.052414000000000002	0.049403000000000002	0.046441999999999997	0.042368999999999997	0.038891000000000002	0.036928000000000002	0.038353999999999999	0.051242000000000003	0.096141000000000004	0.17592099999999999	0.29654900000000001	0.45097500000000001	0.572793	0.64780499999999996	0.68860299999999997	0.70464700000000002	0.71029500000000001	0.71496000000000004	0.71897999999999995	0.72457499999999997	0.72932300000000005	0.72957799999999995	0.730105	0.73400100000000001	0.73787000000000003	0.74248800000000004	0.74651999999999996	0.75663599999999998	0.86456699999999997	0101000020E6100000B853DF9E8CBE1B405C12B1D2EE704A40	259259.10184987955	545023.89629562199	59.818371599999999	5
293_100614-100824_02	2687	3721858	2010-07-13 07:06:04	52.882278300000003	6.9360965999999999	14.300000000000001	12	474476.32000000001	5875808.1100000003	1.4399999999999999	32.789999999999999	54.579999999999998	0.77600000000000002	52.369999999999997	0.027907999999999999	0.030223	0.031689000000000002	0.033140000000000003	0.035062000000000003	0.038043	0.044623999999999997	0.058897999999999999	0.077326000000000006	0.089839000000000002	0.095594999999999999	0.093942999999999999	0.084179000000000004	0.073063000000000003	0.066017999999999993	0.061703000000000001	0.056925999999999997	0.051791999999999998	0.048861000000000002	0.046121000000000002	0.042188000000000003	0.038697000000000002	0.036727000000000003	0.038004000000000003	0.050623000000000001	0.094650999999999999	0.17291699999999999	0.29097000000000001	0.44174400000000003	0.56026100000000001	0.63306700000000005	0.67271099999999995	0.68884100000000004	0.69466499999999998	0.69967699999999999	0.70383499999999999	0.70951799999999998	0.71368799999999999	0.71364099999999997	0.71495200000000003	0.71970299999999998	0.72498099999999999	0.72949900000000001	0.73271799999999998	0.74079300000000003	0.84493099999999999	0101000020E610000051966B1B90BE1B40393CCE7EEE704A40	259260.02088740125	545022.80290003261	59.818374900000002	5
293_100614-100824_02	2688	3723256	2010-07-13 07:06:05	52.8822683	6.9361100000000002	14.300000000000001	12	474477.23999999999	5875807	1.4399999999999999	32.840000000000003	54.579999999999998	0.79500000000000004	52.579999999999998	0.027651999999999999	0.030006999999999999	0.031503000000000003	0.032933999999999998	0.034780999999999999	0.037644999999999998	0.044183	0.058434	0.076859999999999998	0.089377999999999999	0.095094999999999999	0.093386999999999998	0.083572999999999995	0.072513999999999995	0.065504999999999994	0.061289999999999997	0.056564999999999997	0.051504000000000001	0.048617	0.045657000000000003	0.041595	0.038255999999999998	0.036393000000000002	0.037790999999999998	0.050416999999999997	0.094365000000000004	0.17218800000000001	0.28961500000000001	0.439633	0.55765900000000002	0.63049200000000005	0.670157	0.68595799999999996	0.69145000000000001	0.69613100000000006	0.70009200000000005	0.70565800000000001	0.71036699999999997	0.710256	0.71106599999999998	0.71480900000000003	0.718337	0.72272700000000001	0.726796	0.73613099999999998	0.832561	0101000020E610000091D5AD9E93BE1B401566EB2AEE704A40	259260.94665587382	545021.70964904642	59.818378299999999	5
293_100614-100824_02	2689	3724654	2010-07-13 07:06:06	52.882258299999997	6.9361233000000002	14.300000000000001	12	474478.15000000002	5875805.8899999997	1.4399999999999999	33.130000000000003	54.590000000000003	0.80300000000000005	52.670000000000002	0.027675000000000002	0.030061999999999998	0.031526999999999999	0.032992	0.034840000000000003	0.037797999999999998	0.044339000000000003	0.058552	0.076899999999999996	0.089359999999999995	0.095075999999999994	0.093411999999999995	0.083654000000000006	0.072566000000000005	0.065629999999999994	0.061440000000000002	0.056691999999999999	0.051556999999999999	0.048668999999999997	0.045755999999999998	0.041762000000000001	0.038392999999999997	0.036415000000000003	0.037808000000000001	0.050463000000000001	0.094412999999999997	0.17239599999999999	0.29024	0.441498	0.56101999999999996	0.63486600000000004	0.67489900000000003	0.69112700000000005	0.69705600000000001	0.70193499999999998	0.70585699999999996	0.71123599999999998	0.71548599999999996	0.71541500000000002	0.71659499999999998	0.720441	0.72464499999999998	0.72886600000000001	0.73177899999999996	0.74163999999999997	0.836005	0101000020E61000002A183A1B97BE1B40F18F08D7ED704A40	259261.86569420871	545020.61625380279	59.818381599999995	5
293_100614-100824_02	2690	3726052	2010-07-13 07:06:07	52.882249999999999	6.9361366000000002	14.300000000000001	12	474479.06	5875804.9699999997	1.3	32.909999999999997	54.590000000000003	0.80500000000000005	52.689999999999998	0.028497000000000001	0.030918999999999999	0.032412999999999997	0.033881000000000001	0.035728999999999997	0.038677999999999997	0.045272	0.059540999999999997	0.078090000000000007	0.090671000000000002	0.096410999999999997	0.094674999999999995	0.084850999999999996	0.073704000000000006	0.066725000000000007	0.062452000000000001	0.057711999999999999	0.052547000000000003	0.049607999999999999	0.046679999999999999	0.042692000000000001	0.039341000000000001	0.037400999999999997	0.038828000000000001	0.051533000000000002	0.095702999999999996	0.17421500000000001	0.29278500000000002	0.444664	0.56443399999999999	0.63832299999999997	0.67821200000000004	0.693936	0.69971799999999995	0.70447899999999997	0.70874400000000004	0.71425700000000003	0.71881499999999998	0.71843199999999996	0.71848800000000002	0.72210700000000005	0.72607699999999997	0.73063	0.73489199999999999	0.74368400000000001	0.83546799999999999	0101000020E6100000C35AC6979ABE1B40B0726891ED704A40	259262.78067402029	545019.71200155304	59.818386599999997	5
293_100614-100824_02	2691	3727450	2010-07-13 07:06:08	52.882240000000003	6.9361483000000002	14.300000000000001	12	474479.85999999999	5875803.8600000003	1.3700000000000001	33.289999999999999	54.590000000000003	0.80800000000000005	52.719999999999999	0.027533999999999999	0.029838	0.031285	0.032777000000000001	0.034569000000000003	0.037384000000000001	0.043649	0.057195000000000003	0.074626999999999999	0.086453000000000002	0.091919000000000001	0.090431999999999998	0.081175999999999998	0.070747000000000004	0.064098000000000002	0.060020999999999998	0.055511999999999999	0.050734000000000001	0.048011999999999999	0.045227999999999997	0.041371999999999999	0.038144999999999998	0.036292999999999999	0.037683000000000001	0.049850999999999999	0.091821	0.166543	0.27964600000000001	0.42535699999999999	0.54092300000000004	0.61286600000000002	0.652088	0.66797799999999996	0.67387699999999995	0.67840100000000003	0.68255299999999997	0.68765900000000002	0.69160699999999997	0.69211699999999998	0.69279299999999999	0.69655100000000003	0.70020099999999996	0.70404100000000003	0.70692100000000002	0.71580600000000005	0.80310000000000004	0101000020E6100000F1D2F2A89DBE1B408D9C853DED704A40	259263.59202434329	545018.61629568401	59.818388300000002	5
293_100614-100824_02	2692	3728848	2010-07-13 07:06:08	52.88223	6.9361616000000001	14.4	12	474480.77000000002	5875802.75	1.4399999999999999	34.420000000000002	54.590000000000003	0.81100000000000005	52.759999999999998	0.027972	0.030244	0.031724000000000002	0.033159000000000001	0.034930000000000003	0.037650000000000003	0.043882999999999998	0.057491	0.075105000000000005	0.087126999999999996	0.092649999999999996	0.090926999999999994	0.081393999999999994	0.070673	0.063980999999999996	0.059774000000000001	0.055176000000000003	0.050301999999999999	0.047579999999999997	0.0448	0.041073999999999999	0.037918	0.036135	0.037454000000000001	0.049423000000000002	0.091740000000000002	0.168347	0.28611900000000001	0.43940000000000001	0.56194299999999997	0.63854200000000005	0.68016200000000004	0.69693700000000003	0.703121	0.70796999999999999	0.71176300000000003	0.71742399999999995	0.72142399999999995	0.72133599999999998	0.72232799999999997	0.72658699999999998	0.73102400000000001	0.73512500000000003	0.73821499999999995	0.74604599999999999	0.840503	0101000020E61000008A157F25A1BE1B4069C6A2E9EC704A40	259264.51106383686	545017.52290094015	59.818391599999998	5
293_100614-100824_02	2693	3730246	2010-07-13 07:06:10	52.882219999999997	6.9361749000000001	14.4	12	474481.67999999999	5875801.6299999999	1.4399999999999999	33.100000000000001	54.590000000000003	0.81499999999999995	52.810000000000002	0.028405	0.030814000000000001	0.032268999999999999	0.033728000000000001	0.035559	0.038468000000000002	0.044932	0.058901000000000002	0.076855999999999994	0.089115	0.094751000000000002	0.093074000000000004	0.083468000000000001	0.072637999999999994	0.065873000000000001	0.061692999999999998	0.057009999999999998	0.051968	0.049064999999999998	0.046232000000000002	0.042303	0.038989000000000003	0.037076999999999999	0.038487	0.051103000000000003	0.094388	0.17169100000000001	0.28878100000000001	0.439112	0.55796000000000001	0.63130200000000003	0.67118800000000001	0.68698400000000004	0.69272999999999996	0.69727600000000001	0.70147400000000004	0.70688600000000001	0.711252	0.71146100000000001	0.71159300000000003	0.71488200000000002	0.71922399999999997	0.72307600000000005	0.72701300000000002	0.73577300000000001	0.82239600000000002	0101000020E610000023580BA2A4BE1B4045F0BF95EC704A40	259265.43010373603	545016.42950637324	59.818394899999994	5
293_100614-100824_02	2694	3731644	2010-07-13 07:06:11	52.882211599999998	6.9361883000000004	14.5	12	474482.59999999998	5875800.7000000002	1.3100000000000001	33.700000000000003	54.590000000000003	0.81100000000000005	52.759999999999998	0.02826	0.030622	0.032098000000000002	0.033591000000000003	0.035379000000000001	0.038218000000000002	0.044484999999999997	0.058075000000000002	0.075687000000000004	0.087755	0.093205999999999997	0.091513999999999998	0.082102999999999995	0.071483000000000005	0.064724000000000004	0.060555999999999999	0.055990999999999999	0.051166999999999997	0.048437000000000001	0.045678000000000003	0.041925999999999998	0.038719999999999997	0.036797000000000003	0.038260000000000002	0.050372	0.092467999999999995	0.16815099999999999	0.28385100000000002	0.43332399999999999	0.55208199999999996	0.62607100000000004	0.66657999999999995	0.68289	0.68858200000000003	0.69295700000000005	0.69682900000000003	0.70211000000000001	0.70649799999999996	0.70631999999999995	0.70746500000000001	0.71156200000000003	0.71460699999999999	0.71834900000000002	0.722159	0.73072400000000004	0.81904200000000005	0101000020E610000063974D25A8BE1B406F13494FEC704A40	259266.35205429979	545015.51427318715	59.818399899999996	5
293_100614-100824_02	2695	3733042	2010-07-13 07:06:12	52.882201600000002	6.9362016000000004	14.5	12	474483.51000000001	5875799.5899999999	1.4399999999999999	34.170000000000002	54.600000000000001	0.81100000000000005	52.759999999999998	0.02819	0.030547999999999999	0.032016000000000003	0.033422	0.035163	0.038006999999999999	0.044235999999999998	0.057872	0.075713000000000003	0.087814000000000003	0.093292	0.091558	0.082008999999999999	0.071296999999999999	0.064626000000000003	0.060502	0.055934999999999999	0.050999999999999997	0.048138	0.045374999999999999	0.041614999999999999	0.038469999999999997	0.036624999999999998	0.038015	0.050101	0.092442999999999997	0.16878699999999999	0.28557700000000003	0.43750499999999998	0.55909200000000003	0.63471200000000005	0.67593400000000003	0.69256399999999996	0.69843200000000005	0.70291700000000001	0.70732200000000001	0.71262099999999995	0.71654899999999999	0.71646900000000002	0.71733599999999997	0.72100399999999998	0.72489499999999996	0.72848299999999999	0.73240799999999995	0.74244699999999997	0.83394299999999999	0101000020E6100000FCD9D9A1ABBE1B404C3D66FBEB704A40	259267.27109497957	545014.42087896843	59.818403200000006	5
293_100614-100824_02	2696	3734440	2010-07-13 07:06:13	52.882191599999999	6.9362149999999998	14.5	12	474484.41999999998	5875798.4800000004	1.4399999999999999	34.170000000000002	54.600000000000001	0.81100000000000005	52.759999999999998	0.02819	0.030547999999999999	0.032016000000000003	0.033422	0.035163	0.038006999999999999	0.044235999999999998	0.057872	0.075713000000000003	0.087814000000000003	0.093292	0.091558	0.082008999999999999	0.071296999999999999	0.064626000000000003	0.060502	0.055934999999999999	0.050999999999999997	0.048138	0.045374999999999999	0.041614999999999999	0.038469999999999997	0.036624999999999998	0.038015	0.050101	0.092442999999999997	0.16878699999999999	0.28557700000000003	0.43750499999999998	0.55909200000000003	0.63471200000000005	0.67593400000000003	0.69256399999999996	0.69843200000000005	0.70291700000000001	0.70732200000000001	0.71262099999999995	0.71654899999999999	0.71646900000000002	0.71733599999999997	0.72100399999999998	0.72489499999999996	0.72848299999999999	0.73240799999999995	0.74244699999999997	0.83394299999999999	0101000020E61000003B191C25AFBE1B40286783A7EB704A40	259268.19686662193	545013.32762936829	59.818406599999996	5
293_100614-100824_02	2697	3735838	2010-07-13 07:06:14	52.882181600000003	6.9362282999999998	14.5	12	474485.33000000002	5875797.3700000001	1.4399999999999999	34.479999999999997	54.600000000000001	0.81399999999999995	52.799999999999997	0.027341000000000001	0.029586999999999999	0.030984999999999999	0.032344999999999999	0.034109	0.036819999999999999	0.042840999999999997	0.056106999999999997	0.073327000000000003	0.085049	0.090415999999999996	0.088722999999999996	0.079477999999999993	0.068991999999999998	0.062432000000000001	0.058379	0.053953000000000001	0.049147999999999997	0.046502000000000002	0.043818000000000003	0.040247999999999999	0.037046999999999997	0.035344	0.036635000000000001	0.048438000000000002	0.089718000000000006	0.16455600000000001	0.27973500000000001	0.42979099999999998	0.54983499999999996	0.62467600000000001	0.66563000000000005	0.68212200000000001	0.68801500000000004	0.69254700000000002	0.69650500000000004	0.70166499999999998	0.705785	0.706098	0.70688799999999996	0.71088200000000001	0.714785	0.71822600000000003	0.72197900000000004	0.73024800000000001	0.81890200000000002	0101000020E6100000D45BA8A1B2BE1B400591A053EB704A40	259269.11590811497	545012.23423549614	59.818409900000006	5
293_100614-100824_02	2698	3737236	2010-07-13 07:06:15	52.882173299999998	6.9362415999999998	14.5	12	474486.23999999999	5875796.4500000002	1.3	35.039999999999999	54.600000000000001	0.81599999999999995	52.82	0.028240000000000001	0.030602000000000001	0.032078000000000002	0.033489999999999999	0.035233	0.037976999999999997	0.044123000000000002	0.057627999999999999	0.075288999999999995	0.087311	0.092757999999999993	0.090931999999999999	0.081351000000000007	0.070654999999999996	0.063951999999999995	0.059846000000000003	0.055349000000000002	0.050477000000000001	0.04768	0.044985999999999998	0.041300000000000003	0.038233999999999997	0.036519999999999997	0.037914999999999997	0.049801999999999999	0.091809000000000002	0.16848399999999999	0.28761300000000001	0.44383600000000001	0.56944300000000003	0.64792899999999998	0.69076000000000004	0.70767400000000003	0.71387800000000001	0.71862300000000001	0.72290699999999997	0.72819500000000004	0.73329900000000003	0.73336500000000004	0.73392900000000005	0.73726000000000003	0.74114599999999997	0.74548000000000003	0.74963999999999997	0.75993100000000002	0.85520600000000002	0101000020E61000006D9E341EB6BE1B40C373000EEB704A40	259270.0308908117	545011.32998461381	59.818414900000001	5
293_100614-100824_02	2699	3738634	2010-07-13 07:06:16	52.882161600000003	6.9362550000000001	14.5	12	474487.15999999997	5875795.1500000004	1.5900000000000001	34.369999999999997	54.600000000000001	0.81699999999999995	52.829999999999998	0.028001999999999999	0.030342999999999998	0.031800000000000002	0.033277000000000001	0.035005000000000001	0.037705000000000002	0.043851000000000001	0.057398999999999999	0.074978000000000003	0.087014999999999995	0.092464000000000005	0.090734999999999996	0.081291000000000002	0.070602999999999999	0.063905000000000003	0.059841999999999999	0.055361	0.050495999999999999	0.047702000000000001	0.044947000000000001	0.041206	0.038080000000000003	0.036366000000000002	0.037691000000000002	0.049619999999999997	0.091391	0.16717599999999999	0.28335399999999999	0.43488599999999999	0.55623500000000003	0.63198500000000002	0.67296699999999998	0.68944799999999995	0.69530400000000003	0.69977599999999995	0.70413800000000004	0.709036	0.71361600000000003	0.713916	0.71471099999999999	0.71817200000000003	0.72179400000000005	0.72585299999999997	0.72984599999999999	0.73726199999999997	0.82644300000000004	0101000020E6100000ADDD76A1B9BE1B40BEE4DAABEA704A40	259270.9607228798	545010.04759273271	59.818416600000006	5
293_100614-100824_02	2700	3740032	2010-07-13 07:06:17	52.8821516	6.9362683000000001	14.5	12	474488.07000000001	5875794.0300000003	1.4399999999999999	33.590000000000003	54.600000000000001	0.81999999999999995	52.859999999999999	0.028000000000000001	0.030339000000000001	0.031798	0.033273999999999998	0.035083000000000003	0.037894999999999998	0.044208999999999998	0.057959999999999998	0.075715000000000005	0.087832999999999994	0.093410999999999994	0.091738	0.082277000000000003	0.071567000000000006	0.064863000000000004	0.060777999999999999	0.056156999999999999	0.051267	0.048418999999999997	0.045649000000000002	0.041839000000000001	0.038540999999999999	0.036703	0.038100000000000002	0.050363999999999999	0.092946000000000001	0.16922100000000001	0.285327	0.43517699999999998	0.554118	0.62821899999999997	0.66878700000000002	0.68493000000000004	0.69069899999999995	0.695407	0.69942599999999999	0.70447599999999999	0.70908800000000005	0.709179	0.71024799999999999	0.71349399999999996	0.71720799999999996	0.72140000000000004	0.72503399999999996	0.73414699999999999	0.82305799999999996	0101000020E61000004620031EBDBE1B409A0EF857EA704A40	259271.87976559188	545008.95419938478	59.818419900000002	5
293_100614-100824_02	2701	3741430	2010-07-13 07:06:18	52.882143300000003	6.9362816	14.5	12	474488.97999999998	5875793.1100000003	1.3	34.460000000000001	54.609999999999999	0.82499999999999996	52.920000000000002	0.027588000000000001	0.029887	0.031308999999999997	0.032682000000000003	0.034424000000000003	0.037173999999999999	0.043300999999999999	0.056637	0.074020000000000002	0.085818000000000005	0.091104000000000004	0.089376999999999998	0.079996999999999999	0.069544999999999996	0.062972	0.058893000000000001	0.054380999999999999	0.049588	0.046804999999999999	0.044074000000000002	0.040590000000000001	0.037504999999999997	0.035816000000000001	0.037109999999999997	0.048748	0.089922000000000002	0.16483800000000001	0.28034700000000001	0.43095099999999997	0.551346	0.62624000000000002	0.66681800000000002	0.68340000000000001	0.68945999999999996	0.69395899999999999	0.69840100000000005	0.70406199999999997	0.707866	0.70765500000000003	0.70757599999999998	0.711314	0.71523499999999995	0.72049099999999999	0.72453999999999996	0.73289000000000004	0.81753600000000004	0101000020E6100000DF628F9AC0BE1B4059F15712EA704A40	259272.79474940349	545008.0499490212	59.818424900000004	5
293_100614-100824_02	2702	3742828	2010-07-13 07:06:19	52.8821333	6.9362950000000003	14.5	12	474489.89000000001	5875792	1.4399999999999999	34.700000000000003	54.609999999999999	0.82399999999999995	52.909999999999997	0.027094	0.029350999999999999	0.030733	0.032076	0.033744999999999997	0.036463000000000002	0.042497	0.055483999999999999	0.072360999999999995	0.083837999999999996	0.088993000000000003	0.087303000000000006	0.078215999999999994	0.068000000000000005	0.061592000000000001	0.057631000000000002	0.053253000000000002	0.048492	0.045759000000000001	0.043225	0.039697000000000003	0.036726000000000002	0.034983	0.036249999999999998	0.047691999999999998	0.088039000000000006	0.16150800000000001	0.27518999999999999	0.42371999999999999	0.54278099999999996	0.616896	0.65722899999999995	0.67356799999999994	0.67973300000000003	0.68454400000000004	0.68886899999999995	0.69464899999999996	0.69847099999999995	0.69799	0.69842000000000004	0.70194100000000004	0.70652700000000002	0.71168399999999998	0.71596499999999996	0.72378900000000002	0.80737099999999995	0101000020E61000001FA2D11DC4BE1B40351B75BEE9704A40	259273.72052345815	545006.956700476	59.818428300000001	5
293_100614-100824_02	2703	3744226	2010-07-13 07:06:19	52.882123300000003	6.9363083000000003	14.5	12	474490.79999999999	5875790.8899999997	1.4399999999999999	34.469999999999999	54.609999999999999	0.82299999999999995	52.899999999999999	0.027799999999999998	0.030086000000000002	0.031565000000000003	0.033033	0.034791999999999997	0.037502000000000001	0.043559	0.056838	0.074207999999999996	0.086115999999999998	0.091538999999999995	0.089815999999999993	0.080425999999999997	0.069835999999999995	0.063115000000000004	0.059020000000000003	0.054553999999999998	0.049826000000000002	0.047157999999999999	0.044539000000000002	0.040875000000000002	0.037650000000000003	0.035893000000000001	0.037316000000000002	0.049071999999999998	0.090608999999999995	0.166241	0.28263300000000002	0.43417899999999998	0.55534399999999995	0.63091200000000003	0.67242400000000002	0.68931799999999999	0.69526399999999999	0.69990699999999995	0.70384999999999998	0.70892999999999995	0.71286300000000002	0.71373200000000003	0.71566300000000005	0.71984800000000004	0.72372999999999998	0.72678699999999996	0.73057099999999997	0.73847799999999997	0.82919900000000002	0101000020E6100000B8E45D9AC7BE1B401245926AE9704A40	259274.63956735464	545005.86330765334	59.818431600000004	5
293_100614-100824_02	2704	3745624	2010-07-13 07:06:21	52.8821133	6.9363216000000003	14.5	12	474491.71000000002	5875789.7800000003	1.4399999999999999	34.310000000000002	54.609999999999999	0.82199999999999995	52.890000000000001	0.027904999999999999	0.030164	0.0315	0.032881000000000001	0.034669999999999999	0.037478999999999998	0.043636000000000001	0.057090000000000002	0.074510999999999994	0.086281999999999998	0.091585	0.089882000000000004	0.080501000000000003	0.069950999999999999	0.063364000000000004	0.059316000000000001	0.054689000000000002	0.049723000000000003	0.046982000000000003	0.044419	0.040885999999999999	0.037843000000000002	0.036136000000000001	0.037376	0.048998	0.090602000000000002	0.166237	0.28271400000000002	0.43445899999999998	0.55534499999999998	0.63021499999999997	0.67073400000000005	0.68688499999999997	0.69300700000000004	0.69830899999999996	0.70279499999999995	0.70842400000000005	0.71184800000000004	0.71086300000000002	0.71103899999999998	0.71501700000000001	0.72050199999999998	0.72623000000000004	0.73077499999999995	0.73855499999999996	0.82262000000000002	0101000020E61000005127EA16CBBE1B40EE6EAF16E9704A40	259275.55861165677	545004.76991500682	59.8184349	5
293_100614-100824_02	2705	3747022	2010-07-13 07:06:22	52.882103299999997	6.9363349999999997	14.5	12	474492.63	5875788.6699999999	1.4399999999999999	33.539999999999999	54.609999999999999	0.82299999999999995	52.899999999999999	0.028672	0.031032000000000001	0.032510999999999998	0.033985000000000001	0.035832000000000003	0.03875	0.045027999999999999	0.058577999999999998	0.076192999999999997	0.088218000000000005	0.093690999999999997	0.092074000000000003	0.082675999999999999	0.071988999999999997	0.065282999999999994	0.061143000000000003	0.056611000000000002	0.051628	0.048882000000000002	0.046262999999999999	0.042568000000000002	0.039347	0.037495000000000001	0.038844999999999998	0.050861000000000003	0.093076999999999993	0.16920399999999999	0.28538200000000002	0.43550800000000001	0.55451300000000003	0.62816899999999998	0.66825400000000001	0.68439899999999998	0.69070799999999999	0.69545699999999999	0.69960699999999998	0.70468900000000001	0.70816999999999997	0.70840800000000004	0.70942899999999998	0.71361699999999995	0.71770100000000003	0.72255999999999998	0.72619400000000001	0.734317	0.82007200000000002	0101000020E610000090662C9ACEBE1B40CA98CCC2E8704A40	259276.48438693496	545003.67666698655	59.818438299999997	5
293_100614-100824_02	2706	3748420	2010-07-13 07:06:23	52.882093300000001	6.9363482999999997	14.5	12	474493.53999999998	5875787.5599999996	1.4399999999999999	34.229999999999997	54.609999999999999	0.82099999999999995	52.880000000000003	0.028176	0.030530000000000002	0.032044000000000003	0.033457000000000001	0.035236999999999997	0.038084	0.044268000000000002	0.057803	0.075315999999999994	0.087278999999999995	0.092797000000000004	0.091079999999999994	0.081694000000000003	0.071129999999999999	0.064445000000000002	0.060347999999999999	0.055868000000000001	0.050979999999999998	0.048242	0.045584	0.041835999999999998	0.038667	0.036829000000000001	0.038223	0.050148999999999999	0.091989000000000001	0.167654	0.28387800000000002	0.43477700000000002	0.55555100000000002	0.63101099999999999	0.67256800000000005	0.68933800000000001	0.69520599999999999	0.69970399999999999	0.70378600000000002	0.70899299999999998	0.713283	0.71397299999999997	0.715171	0.71861200000000003	0.72237499999999999	0.72682000000000002	0.72954300000000005	0.73741800000000002	0.82678700000000005	0101000020E610000029A9B816D2BE1B40A7C2E96EE8704A40	259277.40343205043	545002.58327468811	59.8184416	5
293_100614-100824_02	2707	3749818	2010-07-13 07:06:24	52.882083299999998	6.9363615999999997	14.4	12	474494.45000000001	5875786.4500000002	1.4399999999999999	34.049999999999997	54.619999999999997	0.81999999999999995	52.869999999999997	0.028285999999999999	0.030615	0.032099999999999997	0.033552999999999999	0.03542	0.038231000000000001	0.044499999999999998	0.058154999999999998	0.075842000000000007	0.087872000000000006	0.093383999999999995	0.091659000000000004	0.082197000000000006	0.071529999999999996	0.064824999999999994	0.060696	0.056127999999999997	0.051139999999999998	0.048404000000000003	0.045692000000000003	0.042011	0.03884	0.036933000000000001	0.038209	0.050277000000000002	0.092510999999999996	0.16878699999999999	0.28584399999999999	0.43770799999999999	0.55870900000000001	0.63427800000000001	0.67517199999999999	0.69198999999999999	0.69818100000000005	0.70310099999999998	0.70698899999999998	0.71217399999999997	0.71657000000000004	0.71665699999999999	0.71721999999999997	0.721356	0.72519299999999998	0.73002900000000004	0.73414500000000005	0.74167300000000003	0.83016500000000004	0101000020E6100000C2EB4493D5BE1B4083EC061BE8704A40	259278.32247757178	545001.48988256219	59.818444899999996	5
293_100614-100824_02	2708	3751216	2010-07-13 07:06:25	52.882073300000002	6.936375	14.5	12	474495.37	5875785.3300000001	1.4399999999999999	34.340000000000003	54.619999999999997	0.81699999999999995	52.840000000000003	0.029031000000000001	0.031427999999999998	0.032939999999999997	0.034435	0.036186999999999997	0.039009000000000002	0.045331999999999997	0.059137000000000002	0.077176999999999996	0.089419999999999999	0.094968999999999998	0.093186000000000005	0.083410999999999999	0.072488999999999998	0.065685999999999994	0.061525999999999997	0.056814000000000003	0.051882999999999999	0.048988999999999998	0.046219999999999997	0.042481999999999999	0.039298	0.037567000000000003	0.038996000000000003	0.051027000000000003	0.093780000000000002	0.17181099999999999	0.29197699999999999	0.448355	0.57314299999999996	0.65083500000000005	0.69307399999999997	0.70998499999999998	0.71598899999999999	0.72061200000000003	0.72453800000000002	0.730325	0.73480999999999996	0.73493299999999995	0.735402	0.73847399999999996	0.74204700000000001	0.74735600000000002	0.75143899999999997	0.76095599999999997	0.85477400000000003	0101000020E6100000022B8716D9BE1B40601624C7E7704A40	259279.24825407355	545000.3966350694	59.8184483	5
293_100614-100824_02	2709	3752614	2010-07-13 07:06:26	52.882063299999999	6.9363883	14.4	12	474496.28000000003	5875784.2199999997	1.4399999999999999	35.039999999999999	54.619999999999997	0.81499999999999995	52.82	0.028062	0.030374000000000002	0.031795999999999998	0.033236000000000002	0.034966999999999998	0.037630999999999998	0.043630000000000002	0.056815999999999998	0.074089000000000002	0.085833000000000007	0.091106000000000006	0.089379	0.080021999999999996	0.069473999999999994	0.062865000000000004	0.058853000000000003	0.054417	0.049639000000000003	0.046968000000000003	0.044303000000000002	0.040758999999999997	0.037744	0.036033999999999997	0.037346999999999998	0.048856999999999998	0.089883000000000005	0.16500200000000001	0.28155200000000002	0.43436999999999998	0.55716900000000003	0.63412400000000002	0.67618699999999998	0.69319500000000001	0.69961600000000002	0.70399999999999996	0.70775500000000002	0.71305399999999997	0.717754	0.71781499999999998	0.71877100000000005	0.72227699999999995	0.72504400000000002	0.72955599999999998	0.73401400000000006	0.74184700000000003	0.83244399999999996	0101000020E61000009B6D1393DCBE1B403C404173E7704A40	259280.16730040801	544999.30324329785	59.818451599999996	5
293_100614-100824_02	2710	3754012	2010-07-13 07:06:27	52.882055000000001	6.9364015999999999	14.4	12	474497.19	5875783.2999999998	1.3	34.719999999999999	54.619999999999997	0.81399999999999995	52.810000000000002	0.027791	0.030048999999999999	0.031486	0.032876000000000002	0.034592999999999999	0.037345999999999997	0.043477000000000002	0.056758999999999997	0.074112999999999998	0.085864999999999997	0.091184000000000001	0.089473999999999998	0.080080999999999999	0.069532999999999998	0.062935000000000005	0.058866000000000002	0.054368	0.049535000000000003	0.046851999999999998	0.044240000000000002	0.040694000000000001	0.037553999999999997	0.03585	0.037150000000000002	0.048788999999999999	0.090075000000000002	0.16572300000000001	0.28266200000000002	0.43519799999999997	0.55743500000000001	0.63364799999999999	0.67523599999999995	0.69208800000000004	0.69861600000000001	0.70327200000000001	0.70743999999999996	0.71279700000000001	0.71714900000000004	0.717194	0.718163	0.72201499999999996	0.72599800000000003	0.73019400000000001	0.73457300000000003	0.74193500000000001	0.83179800000000004	0101000020E610000034B09F0FE0BE1B40FB22A12DE7704A40	259281.08228753001	544998.39899449679	59.818456600000005	5
293_100614-100824_02	2711	3755410	2010-07-13 07:06:28	52.882044999999998	6.9364150000000002	14.4	12	474498.09999999998	5875782.1900000004	1.4399999999999999	34.210000000000001	54.619999999999997	0.81599999999999995	52.829999999999998	0.027661000000000002	0.029944999999999999	0.031336999999999997	0.032759000000000003	0.034469	0.037176000000000001	0.043296000000000001	0.056551999999999998	0.073696999999999999	0.085297999999999999	0.090606999999999993	0.088950000000000001	0.079702999999999996	0.069376999999999994	0.062883999999999995	0.058883999999999999	0.054411000000000001	0.049694000000000002	0.047026999999999999	0.044318000000000003	0.040665	0.037656000000000002	0.035951999999999998	0.037261000000000002	0.048884999999999998	0.089798000000000003	0.16386400000000001	0.27778900000000001	0.425902	0.54413599999999995	0.61794099999999996	0.65798999999999996	0.67435800000000001	0.68045199999999995	0.68509100000000001	0.68875799999999998	0.69443699999999997	0.69888099999999997	0.69900099999999998	0.69952300000000001	0.70329200000000003	0.70708599999999999	0.71116199999999996	0.71618899999999996	0.72405600000000003	0.80886899999999995	0101000020E610000074EFE192E3BE1B40D74CBED9E6704A40	259282.00806522055	544997.30574753159	59.818460000000002	5
293_100614-100824_02	2712	3756808	2010-07-13 07:06:29	52.882034900000001	6.9364283000000002	14.4	12	474499.01000000001	5875781.0700000003	1.4399999999999999	34.579999999999998	54.619999999999997	0.81699999999999995	52.840000000000003	0.027355000000000001	0.029645000000000001	0.031016999999999999	0.032418000000000002	0.034113999999999998	0.036816000000000002	0.042774	0.055794000000000003	0.072646000000000002	0.084099999999999994	0.089286000000000004	0.087575	0.078451000000000007	0.068291000000000004	0.061894999999999999	0.057904999999999998	0.053599000000000001	0.049001999999999997	0.046249999999999999	0.043635	0.040070000000000001	0.037127	0.035374000000000003	0.036604999999999999	0.048084000000000002	0.088340000000000002	0.161611	0.27476600000000001	0.42250599999999999	0.54100899999999996	0.61467000000000005	0.65487799999999996	0.67100599999999999	0.67725500000000005	0.68153900000000001	0.68533100000000002	0.690994	0.69497500000000001	0.69513999999999998	0.69617499999999999	0.69963399999999998	0.703264	0.70836699999999997	0.71223599999999998	0.720688	0.80480499999999999	0101000020E61000000D326E0FE7BE1B401FB70485E6704A40	259282.92735154455	544996.20123022981	59.818463200000004	5
293_100614-100824_02	2713	3758206	2010-07-13 07:06:30	52.882024999999999	6.9364416000000002	14.4	12	474499.91999999998	5875779.9699999997	1.4299999999999999	34.130000000000003	54.630000000000003	0.81899999999999995	52.880000000000003	0.028000000000000001	0.030314000000000001	0.031708	0.033142999999999999	0.034910999999999998	0.037601999999999997	0.043688999999999999	0.056903000000000002	0.074034000000000003	0.085664000000000004	0.090868000000000004	0.089209999999999998	0.080035999999999996	0.069654999999999995	0.063194	0.059240000000000001	0.054765000000000001	0.050000999999999997	0.047320000000000001	0.044693999999999998	0.041024999999999999	0.038034999999999999	0.036385000000000001	0.037711000000000001	0.049264000000000002	0.090136999999999995	0.16455	0.27892499999999998	0.42774400000000001	0.54632899999999995	0.61985400000000002	0.65971500000000005	0.675508	0.681616	0.68607099999999999	0.69018100000000004	0.69567699999999999	0.69964800000000005	0.69977	0.70026299999999997	0.70380200000000004	0.70803199999999999	0.712538	0.71717500000000001	0.72498700000000005	0.80771199999999999	0101000020E6100000A674FA8BEABE1B4090A0F831E6704A40	259283.84616066387	544995.11896520143	59.818466600000001	5
293_100614-100824_02	2714	3759604	2010-07-13 07:06:31	52.882015000000003	6.9364533000000002	14.4	12	474500.71999999997	5875778.8600000003	1.3700000000000001	34.880000000000003	54.630000000000003	0.82099999999999995	52.899999999999999	0.02843	0.030778	0.032245999999999997	0.033713	0.035473999999999999	0.038161	0.044102000000000002	0.057119999999999997	0.074007000000000003	0.085532999999999998	0.090764999999999998	0.089087	0.079898999999999998	0.069667999999999994	0.063229999999999995	0.059296000000000001	0.054942999999999999	0.050324000000000001	0.047676999999999997	0.045122000000000002	0.041593999999999999	0.038676000000000002	0.037085	0.038431	0.049773999999999999	0.090047000000000002	0.163909	0.278667	0.42918200000000001	0.550508	0.62612500000000004	0.66750399999999999	0.684334	0.69052800000000003	0.69492900000000002	0.69869099999999995	0.70390699999999995	0.70847400000000005	0.70842899999999998	0.70938800000000002	0.71352099999999996	0.71699199999999996	0.72116899999999995	0.72568299999999997	0.73402900000000004	0.82225000000000004	0101000020E6100000D4EC269DEDBE1B406DCA15DEE5704A40	259284.65751965757	544994.02326285688	59.818468300000006	5
293_100614-100824_02	2716	3762400	2010-07-13 07:06:33	52.881995000000003	6.9364800000000004	14.4	12	474502.54999999999	5875776.6299999999	1.3700000000000001	34.329999999999998	54.630000000000003	0.82699999999999996	52.950000000000003	0.027730000000000001	0.030016000000000001	0.031462999999999998	0.032851999999999999	0.034604000000000003	0.037314	0.043340999999999998	0.056397999999999997	0.073306999999999997	0.084793999999999994	0.089993000000000004	0.088360999999999995	0.079252000000000003	0.068951999999999999	0.062536999999999995	0.058613999999999999	0.054177999999999997	0.049508000000000003	0.046905000000000002	0.044309000000000001	0.040784000000000001	0.037761000000000003	0.036074000000000002	0.037387999999999998	0.048908	0.089441999999999994	0.163187	0.27704800000000002	0.42544599999999999	0.54394600000000004	0.617591	0.65758300000000003	0.67333699999999996	0.67953399999999997	0.68435400000000002	0.68804900000000002	0.693245	0.69738299999999998	0.69715199999999999	0.69831299999999996	0.70181700000000002	0.70612200000000003	0.71016400000000002	0.71508400000000005	0.72308399999999995	0.80474900000000005	0101000020E6100000AD6EF59CF4BE1B40261E5036E5704A40	259286.50234807393	544991.83662600233	59.818475000000007	5
293_100614-100824_02	2717	3763798	2010-07-13 07:06:34	52.881985	6.9364933000000004	14.4	12	474503.46000000002	5875775.5199999996	1.4399999999999999	34.329999999999998	54.630000000000003	0.82699999999999996	52.960000000000001	0.027730000000000001	0.030016000000000001	0.031462999999999998	0.032851999999999999	0.034604000000000003	0.037314	0.043340999999999998	0.056397999999999997	0.073306999999999997	0.084793999999999994	0.089993000000000004	0.088360999999999995	0.079252000000000003	0.068951999999999999	0.062536999999999995	0.058613999999999999	0.054177999999999997	0.049508000000000003	0.046905000000000002	0.044309000000000001	0.040784000000000001	0.037761000000000003	0.036074000000000002	0.037387999999999998	0.048908	0.089441999999999994	0.163187	0.27704800000000002	0.42544599999999999	0.54394600000000004	0.617591	0.65758300000000003	0.67333699999999996	0.67953399999999997	0.68435400000000002	0.68804900000000002	0.693245	0.69738299999999998	0.69715199999999999	0.69831299999999996	0.70181700000000002	0.70612200000000003	0.71016400000000002	0.71508400000000005	0.72308399999999995	0.80474900000000005	0101000020E610000046B18119F8BE1B4002486DE2E4704A40	259287.42139759904	544990.74323559995	59.818478300000002	5
293_100614-100824_02	2718	3765196	2010-07-13 07:06:35	52.881976600000002	6.9365066000000004	14.4	12	474504.37	5875774.5899999999	1.3	34.259999999999998	54.630000000000003	0.83099999999999996	53.009999999999998	0.027705	0.029988000000000001	0.031399000000000003	0.032786000000000003	0.034493000000000003	0.037225000000000001	0.043213000000000001	0.056232999999999998	0.073207999999999995	0.084752999999999995	0.089980000000000004	0.088305999999999996	0.079142000000000004	0.068846000000000004	0.062357000000000003	0.058368000000000003	0.054010000000000002	0.049276	0.046634000000000002	0.044109000000000002	0.040554	0.037551000000000001	0.035805999999999998	0.037232000000000001	0.048826000000000001	0.089548000000000003	0.16377900000000001	0.27828599999999998	0.42710500000000001	0.54597600000000002	0.61964699999999995	0.65967799999999999	0.67578899999999997	0.68175799999999998	0.68638900000000003	0.69013199999999997	0.69515199999999999	0.69937099999999996	0.69908800000000004	0.699681	0.70382599999999995	0.70817399999999997	0.712009	0.71556900000000001	0.72356100000000001	0.80681400000000003	0101000020E6100000DFF30D96FBBE1B402C6BF69BE4704A40	259288.33662645606	544989.82786211977	59.818483200000003	5
293_100614-100824_02	2719	3766594	2010-07-13 07:06:36	52.881966599999998	6.9365215999999998	14.4	12	474505.40000000002	5875773.4800000004	1.51	34.399999999999999	54.640000000000001	0.82799999999999996	52.979999999999997	0.027236	0.029444999999999999	0.030884000000000002	0.032281999999999998	0.034006000000000002	0.036665999999999997	0.042562999999999997	0.055525999999999999	0.072364999999999999	0.083826999999999999	0.089025999999999994	0.087318999999999994	0.078192999999999999	0.067930000000000004	0.061501	0.057600999999999999	0.053240000000000003	0.048645000000000001	0.046067999999999998	0.043506999999999997	0.039961000000000003	0.037005999999999997	0.035334999999999998	0.036746000000000001	0.048198999999999999	0.088414999999999994	0.16179299999999999	0.27517999999999998	0.42281400000000002	0.54072699999999996	0.61385199999999995	0.65390700000000002	0.66950900000000002	0.67550600000000005	0.67961899999999997	0.68344800000000006	0.68842000000000003	0.69243200000000005	0.69281599999999999	0.69393800000000005	0.69738199999999995	0.70101800000000003	0.70466799999999996	0.70841600000000005	0.716696	0.79915499999999995	0101000020E610000089FDAF84FFBE1B4008951348E4704A40	259289.37009680583	544988.73692807904	59.818488199999997	5
293_100614-100824_02	2720	3767992	2010-07-13 07:06:37	52.881956600000002	6.9365332999999998	14.4	12	474506.20000000001	5875772.3700000001	1.3700000000000001	34.359999999999999	54.640000000000001	0.82699999999999996	52.969999999999999	0.027796999999999999	0.030089999999999999	0.031508000000000001	0.032934999999999999	0.034647999999999998	0.037347999999999999	0.043361999999999998	0.056587999999999999	0.073849999999999999	0.085544999999999996	0.090785000000000005	0.089076000000000002	0.079749	0.069309999999999997	0.062761999999999998	0.058823	0.054406999999999997	0.049716999999999997	0.047015000000000001	0.044357000000000001	0.040726999999999999	0.037706999999999997	0.036089999999999997	0.037469000000000002	0.049120999999999998	0.090079000000000006	0.164635	0.27954400000000001	0.429311	0.54904600000000003	0.62346199999999996	0.663856	0.67969199999999996	0.68510800000000005	0.68945299999999998	0.69351300000000005	0.698627	0.70298300000000002	0.70330700000000002	0.70429200000000003	0.70776600000000001	0.71090699999999996	0.71497999999999995	0.72013400000000005	0.72920300000000005	0.81539700000000004	0101000020E6100000B775DC9502BF1B40E5BE30F4E3704A40	259290.18145806255	544987.64122666535	59.818489900000003	5
293_100614-100824_02	2721	3769390	2010-07-13 07:06:38	52.881946599999999	6.9365465999999998	14.4	12	474507.10999999999	5875771.2599999998	1.4399999999999999	33.799999999999997	54.640000000000001	0.82799999999999996	52.969999999999999	0.027751999999999999	0.030072000000000002	0.031451	0.032834000000000002	0.034583000000000003	0.037366000000000003	0.043659000000000003	0.057181999999999997	0.074639999999999998	0.086482000000000003	0.091774999999999995	0.090079999999999993	0.080750000000000002	0.070251999999999995	0.063617000000000007	0.059612999999999999	0.055031999999999998	0.050155999999999999	0.047364999999999997	0.044618999999999999	0.040953000000000003	0.037887999999999998	0.036141	0.037511000000000003	0.049414	0.091102000000000002	0.16638700000000001	0.28192299999999998	0.43137399999999998	0.55011600000000005	0.62348499999999996	0.66308699999999998	0.67872299999999997	0.68466700000000003	0.68964199999999998	0.69404999999999994	0.69927799999999996	0.70319200000000004	0.70277699999999999	0.70299900000000004	0.70632799999999996	0.71101800000000004	0.71679899999999996	0.72080699999999998	0.72819999999999996	0.81022499999999997	0101000020E610000050B8681206BF1B40C1E84DA0E3704A40	259291.10050917999	544986.54783696122	59.818493199999999	5
293_100614-100824_02	2722	3770788	2010-07-13 07:06:39	52.881936600000003	6.9365598999999998	14.300000000000001	12	474508.02000000002	5875770.1500000004	1.4399999999999999	33.869999999999997	54.640000000000001	0.82699999999999996	52.969999999999999	0.028074999999999999	0.030461999999999999	0.031987000000000002	0.033478000000000001	0.035256000000000003	0.037914000000000003	0.043996	0.057366	0.074843999999999994	0.086748000000000006	0.092147000000000007	0.090467000000000006	0.081031000000000006	0.070470000000000005	0.063882999999999995	0.059903999999999999	0.055494000000000002	0.050751999999999999	0.048044999999999997	0.045246000000000001	0.041456	0.038383	0.036748999999999997	0.038220999999999998	0.050152000000000002	0.091563000000000005	0.166407	0.28114899999999998	0.42951899999999998	0.54797600000000002	0.62157799999999996	0.66208699999999998	0.67789699999999997	0.683172	0.68731900000000001	0.69079400000000002	0.69620199999999999	0.70155900000000004	0.70266899999999999	0.70301100000000005	0.706009	0.70787100000000003	0.71152800000000005	0.71593399999999996	0.72682899999999995	0.81286499999999995	0101000020E6100000E9FAF48E09BF1B409E126B4CE3704A40	259292.01956070319	544985.45444743219	59.818496500000002	5
293_100614-100824_02	2723	3772186	2010-07-13 07:06:40	52.8819266	6.9365733000000001	14.4	12	474508.92999999999	5875769.0300000003	1.4399999999999999	34	54.640000000000001	0.82499999999999996	52.939999999999998	0.028583000000000001	0.030942999999999998	0.032467999999999997	0.033950000000000001	0.035756999999999997	0.038545999999999997	0.044680999999999998	0.058187999999999997	0.075732999999999995	0.087637000000000007	0.093054999999999999	0.091332999999999998	0.081849000000000005	0.071192000000000005	0.064495999999999998	0.060458999999999999	0.056002999999999997	0.051167999999999998	0.048472000000000001	0.045789999999999997	0.042077999999999997	0.038872999999999998	0.037163000000000002	0.038642000000000003	0.050500999999999997	0.092199000000000003	0.16793	0.28446300000000002	0.43572	0.55625100000000005	0.63100299999999998	0.67138900000000001	0.68756300000000004	0.69319900000000001	0.69744200000000001	0.700878	0.70599400000000001	0.71051699999999995	0.71161799999999997	0.71246600000000004	0.71590699999999996	0.71976899999999999	0.72292100000000004	0.72628899999999996	0.73533300000000001	0.82437400000000005	0101000020E6100000293A37120DBF1B407A3C88F8E2704A40	259292.94534322922	544984.36120255315	59.818499899999999	5
293_100614-100824_02	2724	3773584	2010-07-13 07:06:41	52.881916599999997	6.9365866	14.300000000000001	12	474509.84000000003	5875767.9199999999	1.4399999999999999	32.859999999999999	54.640000000000001	0.82199999999999995	52.920000000000002	0.027755999999999999	0.030078000000000001	0.031524999999999997	0.032953000000000003	0.034714000000000002	0.037515	0.043852000000000002	0.057556000000000003	0.075220999999999996	0.087225999999999998	0.092622999999999997	0.090896000000000005	0.081475000000000006	0.070852999999999999	0.064179	0.060059000000000001	0.055544000000000003	0.050542999999999998	0.047795999999999998	0.045019999999999998	0.041318000000000001	0.038163999999999997	0.036344000000000001	0.03773	0.049928	0.092088000000000003	0.16767899999999999	0.28240300000000002	0.42925600000000003	0.54466300000000001	0.61548400000000003	0.65368000000000004	0.66868700000000003	0.67402499999999999	0.67869000000000002	0.68267999999999995	0.68833200000000005	0.69228800000000001	0.692299	0.692631	0.69617499999999999	0.69975299999999996	0.70421	0.70862499999999995	0.71757400000000005	0.79953799999999997	0101000020E6100000C27CC38E10BF1B405666A5A4E2704A40	259293.86439556547	544983.26781337569	59.818503199999995	5
293_100614-100824_02	2725	3774982	2010-07-13 07:06:42	52.881906600000001	6.9366000000000003	14.300000000000001	12	474510.76000000001	5875766.8099999996	1.4399999999999999	32.130000000000003	54.649999999999999	0.82299999999999995	52.93	0.027268000000000001	0.029551000000000001	0.031032000000000001	0.032436	0.034211999999999999	0.037046000000000003	0.043411999999999999	0.057208000000000002	0.074991000000000002	0.087050000000000002	0.092612	0.090967000000000006	0.081470000000000001	0.070798	0.064047999999999994	0.059935000000000002	0.055336999999999997	0.050393	0.047591000000000001	0.044817999999999997	0.040939999999999997	0.037602999999999998	0.035799999999999998	0.037229999999999999	0.049639999999999997	0.092323000000000002	0.16802300000000001	0.28175099999999997	0.42583799999999999	0.53809799999999997	0.60673200000000005	0.64391399999999999	0.65856400000000004	0.66407899999999997	0.66783499999999996	0.67159400000000002	0.67703999999999998	0.681477	0.68175200000000002	0.68329200000000001	0.68609600000000004	0.68995099999999998	0.694133	0.69773300000000005	0.70613599999999999	0.78664199999999995	0101000020E610000002BC051214BF1B403390C250E2704A40	259294.79017890766	544982.17456885008	59.818506599999999	5
293_100614-100824_02	2726	3776380	2010-07-13 07:06:43	52.881895	6.9366133000000003	14.199999999999999	12	474511.66999999998	5875765.5199999996	1.5800000000000001	32.369999999999997	54.649999999999999	0.82499999999999996	52.950000000000003	0.026769999999999999	0.029044	0.030450000000000001	0.031826	0.033527000000000001	0.036236999999999998	0.042328999999999999	0.055516000000000003	0.072702000000000003	0.084388000000000005	0.089644000000000001	0.087971999999999995	0.078831999999999999	0.068492999999999998	0.061967000000000001	0.058062999999999997	0.053698000000000003	0.048929	0.046172999999999999	0.043536999999999999	0.039900999999999999	0.036750999999999999	0.035083999999999997	0.036490000000000002	0.048293000000000003	0.089171	0.16228200000000001	0.27263199999999999	0.41312100000000002	0.52275700000000003	0.58953	0.62572700000000003	0.63959100000000002	0.64475400000000005	0.64873400000000003	0.65217899999999995	0.657281	0.66171999999999997	0.66219700000000004	0.66316799999999998	0.66600099999999995	0.66922400000000004	0.67361899999999997	0.67775700000000005	0.68623299999999998	0.76246199999999997	0101000020E61000009BFE918E17BF1B40C2C073EFE1704A40	259295.7130533921	544980.90316328453	59.818508299999998	5
293_100614-100824_02	2727	3777778	2010-07-13 07:06:44	52.881884900000003	6.9366282999999997	14.199999999999999	12	474512.69	5875764.4000000004	1.52	31.010000000000002	54.649999999999999	0.82499999999999996	52.950000000000003	0.026637999999999998	0.028899000000000001	0.030325000000000001	0.031732000000000003	0.03347	0.036378000000000001	0.042744999999999998	0.056342000000000003	0.073709999999999998	0.085436999999999999	0.090805999999999998	0.089266999999999999	0.080296000000000006	0.070018999999999998	0.063549999999999995	0.059575999999999997	0.055072000000000003	0.050176999999999999	0.047433000000000003	0.044663000000000001	0.040849999999999997	0.037526999999999998	0.035664000000000001	0.037024000000000001	0.049387	0.091012999999999997	0.163633	0.27154	0.40715099999999999	0.51161999999999996	0.57464999999999999	0.608371	0.62142799999999998	0.62690900000000005	0.63124499999999995	0.63478400000000001	0.63992899999999997	0.64380899999999996	0.64385499999999996	0.64461599999999997	0.64851300000000001	0.65192899999999998	0.65669299999999997	0.66120999999999996	0.66845500000000002	0.73754900000000001	0101000020E61000004508347D1BBF1B400A2BBA9AE1704A40	259296.74676607241	544979.80110477202	59.818513200000005	5
293_100614-100824_02	2728	3779176	2010-07-13 07:06:45	52.881875000000001	6.9366399999999997	14.1	12	474513.48999999999	5875763.2999999998	1.3600000000000001	30.969999999999999	54.649999999999999	0.81999999999999995	52.899999999999999	0.027141999999999999	0.029412000000000001	0.030845999999999998	0.032245999999999997	0.034049000000000003	0.036974	0.043450999999999997	0.057416000000000002	0.075362999999999999	0.087526999999999994	0.093081999999999998	0.091512999999999997	0.082036999999999999	0.071271000000000001	0.064518000000000006	0.060352999999999997	0.055745999999999997	0.050639000000000003	0.047833000000000001	0.045051000000000001	0.041158	0.037752000000000001	0.035818000000000003	0.037246000000000001	0.049902000000000002	0.093026999999999999	0.16847100000000001	0.28061900000000001	0.42089700000000002	0.52868800000000005	0.59355800000000003	0.62831400000000004	0.641594	0.64698299999999997	0.65122400000000003	0.65474600000000005	0.65970499999999999	0.66389699999999996	0.66441399999999995	0.66556899999999997	0.66950900000000002	0.67348300000000005	0.67793300000000001	0.68210499999999996	0.68944099999999997	0.76822199999999996	0101000020E61000007380608E1EBF1B407B14AE47E1704A40	259297.55789157836	544978.71653063525	59.818514999999998	5
293_100614-100824_02	2729	3780574	2010-07-13 07:06:46	52.881866600000002	6.9366532999999997	14.1	12	474514.40000000002	5875762.3700000001	1.3	30.370000000000001	54.649999999999999	0.82199999999999995	52.920000000000002	0.027016999999999999	0.029309999999999999	0.030737	0.032171999999999999	0.033974999999999998	0.036854999999999999	0.043277000000000003	0.057098000000000003	0.074783000000000002	0.086794999999999997	0.092308000000000001	0.090798000000000004	0.081527000000000002	0.071003999999999998	0.064298999999999995	0.060241999999999997	0.055639000000000001	0.050650000000000001	0.047918000000000002	0.045150999999999997	0.041272000000000003	0.037935000000000003	0.035999999999999997	0.037432	0.049947999999999999	0.092329999999999995	0.16647000000000001	0.275897	0.41188900000000001	0.51572399999999996	0.57790699999999995	0.61115299999999995	0.62424500000000005	0.62947299999999995	0.633409	0.63679699999999995	0.64152699999999996	0.64552100000000001	0.64689700000000006	0.64815599999999995	0.65190099999999995	0.65567600000000004	0.66014700000000004	0.66425299999999998	0.67155500000000001	0.74387999999999999	0101000020E61000000CC3EC0A22BF1B40A5373701E1704A40	259298.47312454664	544977.8011590658	59.818519899999998	5
293_100614-100824_02	2730	3781972	2010-07-13 07:06:46	52.881856599999999	6.9366665999999997	14.1	12	474515.31	5875761.2599999998	1.4399999999999999	30.039999999999999	54.649999999999999	0.82599999999999996	52.969999999999999	0.025766000000000001	0.027954	0.029312000000000001	0.030668999999999998	0.032437000000000001	0.035264999999999998	0.041597000000000002	0.054963999999999999	0.071956000000000006	0.083532999999999996	0.088887999999999995	0.087494000000000002	0.078741000000000005	0.068699999999999997	0.062311999999999999	0.058345000000000001	0.053906000000000003	0.049116	0.046441999999999997	0.043709999999999999	0.039855000000000002	0.036590999999999999	0.034576999999999997	0.036020999999999997	0.048293999999999997	0.089402999999999996	0.16014999999999999	0.26395200000000002	0.39264700000000002	0.49093500000000001	0.54981000000000002	0.58120499999999997	0.593893	0.59876099999999999	0.60274799999999995	0.60620600000000002	0.61114800000000002	0.61496499999999998	0.61527200000000004	0.61658599999999997	0.62004800000000004	0.62422900000000003	0.62849699999999997	0.63279600000000003	0.64049800000000001	0.702125	0101000020E6100000A505798725BF1B40816154ADE0704A40	259299.39217932106	544976.70777093305	59.818523200000001	5
293_100614-100824_02	2731	3783370	2010-07-13 07:06:48	52.881846600000003	6.9366798999999997	14	12	474516.21999999997	5875760.1500000004	1.4399999999999999	30.309999999999999	54.659999999999997	0.82599999999999996	52.969999999999999	0.026360000000000001	0.028532999999999999	0.029943000000000001	0.031335000000000002	0.033096	0.035879000000000001	0.042123000000000001	0.055581999999999999	0.072844999999999993	0.084522	0.089924000000000004	0.088433999999999999	0.079439999999999997	0.069177000000000002	0.062701999999999994	0.058749000000000003	0.054232000000000002	0.049410999999999997	0.046700999999999999	0.043983000000000001	0.040266000000000003	0.037005000000000003	0.035152999999999997	0.036497000000000002	0.048741	0.090124999999999997	0.162388	0.26913300000000001	0.401976	0.50331400000000004	0.56366700000000003	0.59553	0.60821899999999995	0.61343800000000004	0.61735700000000004	0.62100699999999998	0.62557399999999996	0.62912199999999996	0.62939100000000003	0.63129100000000005	0.63547900000000002	0.63935299999999995	0.64383299999999999	0.64785899999999996	0.65532500000000005	0.72296899999999997	0101000020E61000003E48050429BF1B405E8B7159E0704A40	259300.31123450104	544975.61438297946	59.818526500000004	5
293_100614-100824_02	2732	3784768	2010-07-13 07:06:49	52.8818366	6.9366915999999996	14	12	474517.02000000002	5875759.0300000003	1.3700000000000001	30.09	54.659999999999997	0.82799999999999996	52.990000000000002	0.026436999999999999	0.028719000000000001	0.030110999999999999	0.031587999999999998	0.033355000000000003	0.036174999999999999	0.042479000000000003	0.056016999999999997	0.073293999999999998	0.084997000000000003	0.090421000000000001	0.089038000000000006	0.080085000000000003	0.069814000000000001	0.063369999999999996	0.059416999999999998	0.054991999999999999	0.050131000000000002	0.047404000000000002	0.044595000000000003	0.040792000000000002	0.037354999999999999	0.035504000000000001	0.036932	0.049407	0.090996999999999995	0.162906	0.268592	0.39985300000000001	0.50000699999999998	0.55997799999999998	0.59192699999999998	0.60449600000000003	0.60946299999999998	0.61354600000000004	0.61698200000000003	0.62169099999999999	0.62573100000000004	0.62662399999999996	0.62799099999999997	0.63208299999999995	0.63569399999999998	0.64037699999999997	0.64435399999999998	0.65237900000000004	0.72062300000000001	0101000020E61000006CC031152CBF1B403AB58E05E0704A40	259301.12260031572	544974.51868339046	59.818528200000003	5
293_100614-100824_02	2733	3786166	2010-07-13 07:06:49	52.881826599999997	6.9367049999999999	14	12	474517.94	5875757.9199999999	1.4399999999999999	30.16	54.659999999999997	0.82499999999999996	52.969999999999999	0.026290000000000001	0.028559000000000001	0.030003999999999999	0.031440000000000003	0.033205999999999999	0.036076999999999998	0.042360000000000002	0.055673	0.072669999999999998	0.084233000000000002	0.089653999999999998	0.088290999999999994	0.07961	0.069585999999999995	0.063173999999999994	0.059246	0.054843999999999997	0.050056999999999997	0.047427999999999998	0.044726000000000002	0.040849999999999997	0.037467	0.035431999999999998	0.036906000000000001	0.049266999999999998	0.090314000000000005	0.16112799999999999	0.26539400000000002	0.39497599999999999	0.49416300000000002	0.55354199999999998	0.58558900000000003	0.59853599999999996	0.60354200000000002	0.60756699999999997	0.61132500000000001	0.61592899999999995	0.61992800000000003	0.62073199999999995	0.62258999999999998	0.62638499999999997	0.63043199999999999	0.63451800000000003	0.63854599999999995	0.64635100000000001	0.71401700000000001	0101000020E6100000ACFF73982FBF1B4016DFABB1DF704A40	259302.04838689533	544973.42544025276	59.8185316	5
293_100614-100824_02	2734	3787564	2010-07-13 07:06:51	52.881818299999999	6.9367182999999999	14	12	474518.84999999998	5875757	1.3	30.280000000000001	54.659999999999997	0.82199999999999995	52.93	0.026214999999999999	0.028479000000000001	0.029953	0.031386999999999998	0.033152000000000001	0.035992999999999997	0.042268	0.055534	0.072383000000000003	0.083849000000000007	0.089244000000000004	0.087946999999999997	0.079300999999999996	0.069343000000000002	0.063087000000000004	0.059221000000000003	0.054844999999999998	0.050179000000000001	0.047468999999999997	0.044746000000000001	0.040910000000000002	0.037567000000000003	0.035583999999999998	0.036949000000000003	0.049292000000000002	0.089954000000000006	0.16	0.26297100000000001	0.39160400000000001	0.49018200000000001	0.54962299999999997	0.581542	0.59424399999999999	0.59949300000000005	0.60339399999999999	0.60678299999999996	0.61157899999999998	0.61558199999999996	0.61657899999999999	0.618224	0.62205600000000005	0.62544999999999995	0.62950799999999996	0.63386600000000004	0.64217500000000005	0.70816500000000004	0101000020E61000004542001533BF1B40D5C10B6CDF704A40	259302.96338282884	544972.52119557455	59.818536600000002	5
293_100614-100824_02	2735	3788962	2010-07-13 07:06:52	52.881808300000003	6.9367315999999999	14	12	474519.76000000001	5875755.8899999997	1.4399999999999999	30.460000000000001	54.659999999999997	0.82099999999999995	52.920000000000002	0.026003999999999999	0.028249	0.029704999999999999	0.031126000000000001	0.032918999999999997	0.035762000000000002	0.042009999999999999	0.055188000000000001	0.071938000000000002	0.083307999999999993	0.088652999999999996	0.087387000000000006	0.078781000000000004	0.068973000000000007	0.062714000000000006	0.058818000000000002	0.054514	0.049881000000000002	0.047261999999999998	0.044525000000000002	0.040660000000000002	0.037373999999999998	0.035396999999999998	0.036810000000000002	0.049083000000000002	0.089609999999999995	0.159524	0.26258399999999998	0.39132099999999997	0.49048900000000001	0.55039800000000005	0.58261300000000005	0.59563699999999997	0.600831	0.60478799999999999	0.60851200000000005	0.61328700000000003	0.61706300000000003	0.61820200000000003	0.61980500000000005	0.62348599999999998	0.62742699999999996	0.63135200000000002	0.635521	0.64385899999999996	0.70969099999999996	0101000020E6100000DE848C9136BF1B40B2EB2818DF704A40	259303.8824395749	544971.42780829524	59.818539900000005	5
293_100614-100824_02	2736	3790360	2010-07-13 07:06:53	52.8817983	6.9367450000000002	14	12	474520.67999999999	5875754.7800000003	1.4399999999999999	30.289999999999999	54.659999999999997	0.82199999999999995	52.93	0.026608	0.028937000000000001	0.030377999999999999	0.031795999999999998	0.033624000000000001	0.036540999999999997	0.042881000000000002	0.056357999999999998	0.073499999999999996	0.085162000000000002	0.0906	0.089227000000000001	0.080328999999999998	0.070174	0.063717999999999997	0.059741000000000002	0.055282999999999999	0.050542999999999998	0.047801000000000003	0.045034999999999999	0.041152000000000001	0.037748999999999998	0.035762000000000002	0.037132999999999999	0.049626999999999998	0.091127	0.162993	0.26884200000000003	0.40049000000000001	0.50128399999999995	0.56198700000000001	0.59461699999999995	0.60765000000000002	0.61282099999999995	0.61688100000000001	0.62024299999999999	0.62507400000000002	0.62918399999999997	0.62998600000000005	0.63151500000000005	0.63572499999999998	0.639127	0.64309099999999997	0.64692499999999997	0.65605500000000005	0.727518	0101000020E61000001EC4CE143ABF1B408E1546C4DE704A40	259304.80822734314	544970.33456567908	59.818543300000002	5
293_100614-100824_02	2737	3791758	2010-07-13 07:06:54	52.881788299999997	6.9367583000000002	14	12	474521.59000000003	5875753.6699999999	1.4399999999999999	30.289999999999999	54.670000000000002	0.82199999999999995	52.93	0.026608	0.028937000000000001	0.030377999999999999	0.031795999999999998	0.033624000000000001	0.036540999999999997	0.042881000000000002	0.056357999999999998	0.073499999999999996	0.085162000000000002	0.0906	0.089227000000000001	0.080328999999999998	0.070174	0.063717999999999997	0.059741000000000002	0.055282999999999999	0.050542999999999998	0.047801000000000003	0.045034999999999999	0.041152000000000001	0.037748999999999998	0.035762000000000002	0.037132999999999999	0.049626999999999998	0.091127	0.162993	0.26884200000000003	0.40049000000000001	0.50128399999999995	0.56198700000000001	0.59461699999999995	0.60765000000000002	0.61282099999999995	0.61688100000000001	0.62024299999999999	0.62507400000000002	0.62918399999999997	0.62998600000000005	0.63151500000000005	0.63572499999999998	0.639127	0.64309099999999997	0.64692499999999997	0.65605500000000005	0.727518	0101000020E6100000B7065B913DBF1B406A3F6370DE704A40	259305.7272849023	544969.24117874948	59.818546599999998	5
293_100614-100824_02	2738	3793156	2010-07-13 07:06:55	52.881779999999999	6.9367698999999998	14	12	474522.38	5875752.75	1.22	30.640000000000001	54.670000000000002	0.82499999999999996	52.969999999999999	0.026546	0.028801	0.03023	0.031637999999999999	0.033453999999999998	0.036362999999999999	0.042721000000000002	0.056223000000000002	0.073405999999999999	0.085109000000000004	0.090523000000000006	0.089097999999999997	0.080170000000000005	0.069982000000000003	0.063521999999999995	0.059508999999999999	0.055017999999999997	0.050187000000000002	0.047508000000000002	0.044745	0.040874000000000001	0.037548999999999999	0.035567000000000001	0.036863	0.049299999999999997	0.090690999999999994	0.16290199999999999	0.269762	0.40321099999999999	0.505718	0.56728100000000004	0.60046600000000006	0.61375199999999996	0.61921800000000005	0.62344900000000003	0.62693600000000005	0.63176200000000005	0.63531800000000005	0.63614999999999999	0.637687	0.64202800000000004	0.64568499999999995	0.649702	0.65442800000000001	0.662049	0.73259399999999997	0101000020E61000003E82D19B40BF1B402922C32ADE704A40	259306.52786175898	544968.33447834768	59.818549900000001	5
293_100614-100824_02	2739	3794554	2010-07-13 07:06:56	52.881770000000003	6.9367833000000001	14.1	12	474523.29999999999	5875751.6299999999	1.4399999999999999	30.66	54.670000000000002	0.82699999999999996	52.990000000000002	0.026622	0.028917999999999999	0.030358	0.031772000000000002	0.033595	0.036493999999999999	0.042908000000000002	0.056519	0.073978000000000002	0.085791999999999993	0.091199000000000002	0.089746999999999993	0.080706	0.070415000000000005	0.063846	0.059866000000000003	0.055364999999999998	0.050463000000000001	0.047697000000000003	0.044958999999999999	0.041055000000000001	0.037678999999999997	0.035701999999999998	0.037067999999999997	0.049426999999999999	0.091124999999999998	0.163933	0.27155400000000002	0.405947	0.50929199999999997	0.57150500000000004	0.60459399999999996	0.617977	0.62334000000000001	0.62745700000000004	0.63093699999999997	0.63590599999999997	0.640065	0.64066400000000001	0.64191699999999996	0.64590400000000003	0.64955499999999999	0.654609	0.65850799999999998	0.66595099999999996	0.735904	0101000020E61000007EC1131F44BF1B40064CE0D6DD704A40	259307.45365069021	544967.24123623979	59.818553300000005	5
293_100614-100824_02	2740	3795952	2010-07-13 07:06:57	52.88176	6.9367966000000001	14.1	12	474524.21000000002	5875750.5199999996	1.4399999999999999	29.73	54.670000000000002	0.83199999999999996	53.039999999999999	0.025994	0.028239	0.029663999999999999	0.031040999999999999	0.032821999999999997	0.035704	0.042134999999999999	0.055603	0.072692000000000007	0.084279000000000007	0.089616000000000001	0.088217000000000004	0.079429	0.069321999999999995	0.062909000000000007	0.059021999999999998	0.054623999999999999	0.049779999999999998	0.047002000000000002	0.044200000000000003	0.040350999999999998	0.036998999999999997	0.035046000000000001	0.036455000000000001	0.048846000000000001	0.089842000000000005	0.16055800000000001	0.26386599999999999	0.39142500000000002	0.48857200000000001	0.54663799999999996	0.57772699999999999	0.58990399999999998	0.59470599999999996	0.59831599999999996	0.601823	0.60671900000000001	0.61086200000000002	0.61124100000000003	0.61177700000000002	0.61580599999999996	0.61890299999999998	0.62251400000000001	0.62698799999999999	0.63531000000000004	0.69766300000000003	0101000020E61000001704A09B47BF1B40E275FD82DD704A40	259308.37270940788	544966.14784981101	59.818556600000001	5
293_100614-100824_02	2741	3797350	2010-07-13 07:06:58	52.881749900000003	6.9368100000000004	14.1	12	474525.12	5875749.4000000004	1.45	29.59	54.670000000000002	0.83099999999999996	53.039999999999999	0.026254	0.02845	0.029818999999999998	0.031203999999999999	0.032999000000000001	0.035971000000000003	0.042403000000000003	0.056072999999999998	0.073348999999999998	0.08498	0.090410000000000004	0.088979000000000003	0.080076999999999995	0.069942000000000004	0.063473000000000002	0.059515999999999999	0.054913999999999998	0.050023999999999999	0.047206999999999999	0.044537	0.040710000000000003	0.037352000000000003	0.035441	0.036669	0.048938000000000002	0.090373999999999996	0.16205	0.26690999999999998	0.396032	0.49383300000000002	0.55202099999999998	0.58284800000000003	0.59502200000000005	0.60034600000000005	0.60483299999999995	0.60834699999999997	0.61327500000000001	0.61640300000000003	0.61610900000000002	0.61745099999999997	0.62163299999999999	0.626494	0.631552	0.63510299999999997	0.64195599999999997	0.70325700000000002	0101000020E61000005743E21E4BBF1B402AE0432EDD704A40	259309.2987380187	544965.04348200862	59.818559900000004	5
293_100614-100824_02	2742	3798748	2010-07-13 07:06:59	52.881740000000001	6.9368233000000004	14.1	12	474526.03000000003	5875748.2999999998	1.4299999999999999	30.699999999999999	54.670000000000002	0.83099999999999996	53.039999999999999	0.025977	0.028222000000000001	0.029689	0.031149	0.032938000000000002	0.035818999999999997	0.042206	0.056087999999999999	0.073784000000000002	0.085777000000000006	0.091338000000000003	0.089847999999999997	0.080560000000000007	0.069999000000000006	0.063317999999999999	0.059270000000000003	0.054741999999999999	0.049813000000000003	0.047091000000000001	0.044228000000000003	0.040134999999999997	0.036652999999999998	0.034706000000000001	0.036111999999999998	0.048693	0.090858999999999995	0.16401099999999999	0.27166400000000002	0.40593800000000002	0.50936999999999999	0.57191099999999995	0.60534600000000005	0.61849699999999996	0.62339800000000001	0.62694000000000005	0.629942	0.63493900000000003	0.63934599999999997	0.64097000000000004	0.64241199999999998	0.64593299999999998	0.64839000000000002	0.65163499999999996	0.65601600000000004	0.66566999999999998	0.73912100000000003	0101000020E6100000F0856E9B4EBF1B409BC937DBDC704A40	259310.21755868604	544963.96122197795	59.818563300000001	5
293_100614-100824_02	2743	3800146	2010-07-13 07:07:00	52.881729999999997	6.9368366000000004	14.1	12	474526.94	5875747.1900000004	1.4399999999999999	30.100000000000001	54.68	0.83099999999999996	53.039999999999999	0.026369	0.028646000000000001	0.030148999999999999	0.031634000000000002	0.033447999999999999	0.036371000000000001	0.042782000000000001	0.056689999999999997	0.074445999999999998	0.086517999999999998	0.092113	0.090622999999999995	0.081435999999999995	0.070879999999999999	0.064227999999999993	0.060173999999999998	0.055641000000000003	0.050715000000000003	0.047926999999999997	0.045037000000000001	0.040975999999999999	0.037435999999999997	0.035478999999999997	0.036908000000000003	0.049619999999999997	0.091951000000000005	0.16522899999999999	0.27235700000000002	0.40511999999999998	0.50647900000000001	0.56738200000000005	0.60032700000000006	0.613182	0.61794099999999996	0.621529	0.62466999999999995	0.62963899999999995	0.63434000000000001	0.63553199999999999	0.63702300000000001	0.64034400000000002	0.64368400000000003	0.64691399999999999	0.65046300000000001	0.66026200000000002	0.73425300000000004	0101000020E610000089C8FA1752BF1B4077F35487DC704A40	259311.13661862264	544962.86783607118	59.818566599999997	5
293_100614-100824_02	2744	3801544	2010-07-13 07:07:01	52.8817199	6.9368499999999997	14.1	12	474527.85999999999	5875746.0700000003	1.45	29.449999999999999	54.68	0.82899999999999996	53.020000000000003	0.026557000000000001	0.028851000000000002	0.030327	0.031779000000000002	0.033562000000000002	0.036534999999999998	0.043240000000000001	0.057333000000000002	0.075065000000000007	0.087136000000000005	0.092754000000000003	0.091366000000000003	0.082253999999999994	0.071854000000000001	0.065266000000000005	0.061199999999999997	0.056576000000000001	0.051566000000000001	0.048701000000000001	0.045768000000000003	0.041734	0.038198999999999997	0.036047000000000003	0.037491999999999998	0.050529999999999999	0.093229999999999993	0.16603000000000001	0.27152199999999999	0.401474	0.50042799999999998	0.55958699999999995	0.59139900000000001	0.603765	0.60853900000000005	0.61262399999999995	0.61633599999999999	0.62152799999999997	0.62559399999999998	0.62570400000000004	0.62692300000000001	0.63012900000000005	0.63324999999999998	0.63789899999999999	0.64282099999999998	0.65051300000000001	0.71668200000000004	0101000020E6100000C8073D9B55BF1B40BF5D9B32DC704A40	259312.06264846312	544961.76346879872	59.8185699	5
293_100614-100824_02	2745	3802942	2010-07-13 07:07:02	52.881711600000003	6.9368632999999997	14.1	12	474528.77000000002	5875745.1500000004	1.3	30.289999999999999	54.68	0.82699999999999996	53	0.026838999999999998	0.029121999999999999	0.030616999999999998	0.03209	0.033933999999999999	0.036956000000000003	0.043676	0.05806	0.076300000000000007	0.088699	0.094561999999999993	0.093094999999999997	0.083650000000000002	0.072777999999999995	0.065963999999999995	0.061756999999999999	0.056942	0.051827999999999999	0.048966000000000003	0.046031000000000002	0.041935	0.038261000000000003	0.036095000000000002	0.037471999999999998	0.050679000000000002	0.094685000000000005	0.17069699999999999	0.281893	0.41992299999999999	0.52557500000000001	0.58916299999999999	0.62352700000000005	0.637077	0.64278299999999999	0.64729899999999996	0.65061500000000005	0.65538399999999997	0.659474	0.66045399999999999	0.661941	0.66606500000000002	0.67036300000000004	0.67436300000000005	0.67795899999999998	0.68674000000000002	0.76492499999999997	0101000020E6100000614AC91759BF1B407E40FBECDB704A40	259312.97764839686	544960.85922600981	59.818574900000002	5
293_100614-100824_02	2746	3804340	2010-07-13 07:07:03	52.8817016	6.9368765999999997	14.1	12	474529.67999999999	5875744.0300000003	1.4399999999999999	30.609999999999999	54.68	0.82199999999999995	52.950000000000003	0.027230000000000001	0.029552999999999999	0.031050999999999999	0.032543999999999997	0.034368999999999997	0.037288000000000002	0.043966999999999999	0.058325000000000002	0.076723	0.089274999999999993	0.095035999999999995	0.093422000000000005	0.083811999999999998	0.072842000000000004	0.065907999999999994	0.061706999999999998	0.056996999999999999	0.051839000000000003	0.048992000000000001	0.046031999999999997	0.041952000000000003	0.038439000000000001	0.036387999999999997	0.037909999999999999	0.050812999999999997	0.094547999999999993	0.170623	0.28261199999999997	0.42213000000000001	0.52944800000000003	0.59416899999999995	0.62867099999999998	0.64230900000000002	0.64765099999999998	0.65182300000000004	0.65515999999999996	0.66022199999999998	0.66447500000000004	0.66541499999999998	0.66678000000000004	0.67018100000000003	0.67360600000000004	0.67809299999999995	0.68231900000000001	0.69132000000000005	0.77240299999999995	0101000020E6100000FA8C55945CBF1B405A6A1899DB704A40	259313.89670952002	544959.76584062539	59.818578199999997	5
293_100614-100824_02	2747	3805738	2010-07-13 07:07:04	52.881691600000003	6.9368882999999997	14.1	12	474530.47999999998	5875742.9199999999	1.3700000000000001	30.210000000000001	54.68	0.81599999999999995	52.890000000000001	0.027744999999999999	0.030079000000000002	0.031574999999999999	0.033094999999999999	0.035035999999999998	0.038100000000000002	0.044970999999999997	0.0596	0.078244999999999995	0.090905	0.096832000000000001	0.095330999999999999	0.085663000000000003	0.074618000000000004	0.067662	0.063339000000000006	0.058499000000000002	0.053267000000000002	0.050409000000000002	0.047405999999999997	0.043221000000000002	0.039562	0.037357000000000001	0.038850000000000003	0.052171000000000002	0.097061999999999996	0.17468700000000001	0.28847699999999998	0.42944300000000002	0.53725100000000003	0.60207200000000005	0.63708299999999995	0.65078100000000005	0.65635399999999999	0.66095099999999996	0.664412	0.66969400000000001	0.67421900000000001	0.67520000000000002	0.67647500000000005	0.68038600000000005	0.68483000000000005	0.68876899999999996	0.69345500000000004	0.70137899999999997	0.783165	0101000020E6100000280582A55FBF1B4037943545DB704A40	259314.70808092435	544958.67014331743	59.818579900000003	5
293_100614-100824_02	2748	3807136	2010-07-13 07:07:05	52.8816816	6.9369015999999997	14.199999999999999	12	474531.39000000001	5875741.8099999996	1.4399999999999999	31.109999999999999	54.68	0.82099999999999995	52.939999999999998	0.026987000000000001	0.029288000000000002	0.030755999999999999	0.032197000000000003	0.033928	0.036889999999999999	0.043503	0.057741000000000001	0.076060000000000003	0.088481000000000004	0.094176999999999997	0.092548000000000005	0.082958000000000004	0.072068999999999994	0.065193000000000001	0.061004000000000003	0.056300999999999997	0.051187999999999997	0.048242	0.045372999999999997	0.041385999999999999	0.037990000000000003	0.036005000000000002	0.037440000000000001	0.050236999999999997	0.093915999999999999	0.17033300000000001	0.28345700000000001	0.42527100000000001	0.53456499999999996	0.60065599999999997	0.63619499999999995	0.64994700000000005	0.65544500000000006	0.65977399999999997	0.66371100000000005	0.66929499999999997	0.67319700000000005	0.67347800000000002	0.67467900000000003	0.67819600000000002	0.68214699999999995	0.68732899999999997	0.69156399999999996	0.70044700000000004	0.78047299999999997	0101000020E6100000C1470E2263BF1B4013BE52F1DA704A40	259315.62714283471	544957.57675826084	59.818583199999999	5
293_100614-100824_02	2749	3808534	2010-07-13 07:07:06	52.881671599999997	6.9369148999999997	14.199999999999999	12	474532.29999999999	5875740.7000000002	1.4399999999999999	31.449999999999999	54.689999999999998	0.81899999999999995	52.920000000000002	0.027244999999999998	0.029531999999999999	0.030984000000000001	0.032437000000000001	0.034262000000000001	0.037192999999999997	0.043668999999999999	0.057745999999999999	0.075896000000000005	0.088261000000000006	0.093924999999999995	0.092301999999999995	0.082714999999999997	0.071845000000000006	0.064953999999999998	0.060768000000000003	0.056085999999999997	0.051053000000000001	0.048212999999999999	0.045386000000000003	0.041557999999999998	0.038150999999999997	0.036267000000000001	0.037595999999999997	0.050171	0.093417	0.16996700000000001	0.283663	0.42667500000000003	0.53722899999999996	0.60437700000000005	0.64053000000000004	0.65459500000000004	0.66031200000000001	0.66448399999999996	0.66861800000000005	0.67348300000000005	0.67764000000000002	0.67843900000000001	0.67970200000000003	0.68384100000000003	0.68810199999999999	0.69260699999999997	0.69659000000000004	0.70521900000000004	0.78795000000000004	0101000020E61000005A8A9A9E66BF1B40EFE76F9DDA704A40	259316.54620515092	544956.48337338259	59.818586499999995	5
293_100614-100824_02	2750	3809932	2010-07-13 07:07:07	52.881661600000001	6.9369265999999996	14.199999999999999	12	474533.09999999998	5875739.5899999999	1.3700000000000001	31.59	54.689999999999998	0.81799999999999995	52.909999999999997	0.026977000000000001	0.029246000000000001	0.030707999999999999	0.032142999999999998	0.033914	0.036766	0.043254000000000001	0.057214000000000001	0.075150999999999996	0.087327000000000002	0.092902999999999999	0.091254000000000002	0.081775	0.071049000000000001	0.064253000000000005	0.060129000000000002	0.055558000000000003	0.050531	0.047653000000000001	0.044859999999999997	0.040938000000000002	0.037649000000000002	0.035725	0.037090999999999999	0.049485000000000001	0.092158000000000004	0.16739299999999999	0.27976699999999999	0.42143900000000001	0.53113699999999997	0.59766900000000001	0.63329299999999999	0.64724400000000004	0.65269999999999995	0.65679299999999996	0.66069	0.66576400000000002	0.66997600000000002	0.670875	0.67177900000000002	0.67532000000000003	0.67912799999999995	0.68394500000000003	0.688226	0.69633500000000004	0.77649500000000005	0101000020E61000008802C7AF69BF1B40CC118D49DA704A40	259317.35757767517	544955.38767651794	59.818588200000001	5
293_100614-100824_02	2751	3811330	2010-07-13 07:07:08	52.881653300000004	6.9369399999999999	14.199999999999999	12	474534.02000000002	5875738.6699999999	1.3	30.93	54.689999999999998	0.81599999999999995	52.890000000000001	0.027104	0.029413000000000002	0.030852999999999998	0.032257000000000001	0.034113999999999998	0.037057	0.043640999999999999	0.057699	0.075720999999999997	0.088010000000000005	0.093634999999999996	0.092046000000000003	0.082562999999999998	0.071822999999999998	0.065017000000000005	0.060803000000000003	0.056145	0.051136000000000001	0.048273999999999997	0.045437999999999999	0.041535999999999997	0.038115000000000003	0.036102000000000002	0.037490000000000002	0.050078999999999999	0.093346999999999999	0.16933100000000001	0.28185700000000002	0.42237000000000002	0.53026499999999999	0.59547099999999997	0.63062799999999997	0.644424	0.64976599999999995	0.654111	0.65823299999999996	0.66313999999999995	0.66689100000000001	0.66736099999999998	0.66910000000000003	0.67338500000000001	0.677145	0.68203800000000003	0.68571000000000004	0.69416599999999995	0.77499200000000001	0101000020E6100000C84109336DBF1B408BF4EC03DA704A40	259318.27931040025	544954.48357923224	59.818593300000003	5
293_100614-100824_02	2752	3812728	2010-07-13 07:07:09	52.8816433	6.9369532999999999	14.199999999999999	12	474534.92999999999	5875737.5599999996	1.4399999999999999	31.32	54.689999999999998	0.81399999999999995	52.869999999999997	0.026851	0.029138000000000001	0.030591	0.031982999999999998	0.033785000000000003	0.036735999999999998	0.043256000000000003	0.057166000000000002	0.074912999999999993	0.086918999999999996	0.092464000000000005	0.090915999999999997	0.081673999999999997	0.071112999999999996	0.064412999999999998	0.060356	0.055710000000000003	0.05076	0.047982999999999998	0.045066000000000002	0.041187000000000001	0.037760000000000002	0.035819999999999998	0.037201999999999999	0.049714000000000001	0.092285000000000006	0.16671900000000001	0.277258	0.41655399999999998	0.52432299999999998	0.58952000000000004	0.62461999999999995	0.63855799999999996	0.64419400000000004	0.64867399999999997	0.65264599999999995	0.65766000000000002	0.66192700000000004	0.66240900000000003	0.66350900000000002	0.66764699999999999	0.67183599999999999	0.67605000000000004	0.67990099999999998	0.68874500000000005	0.76675599999999999	0101000020E6100000618495AF70BF1B40671E0AB0D9704A40	259319.19837387651	544953.39019485412	59.818596599999999	5
293_100614-100824_02	2753	3814126	2010-07-13 07:07:10	52.881633299999997	6.9369665999999999	14.300000000000001	12	474535.84000000003	5875736.4500000002	1.4399999999999999	31.640000000000001	54.689999999999998	0.81399999999999995	52.880000000000003	0.027112000000000001	0.029389999999999999	0.030862000000000001	0.032267999999999998	0.034039	0.036949999999999997	0.043463000000000002	0.057357999999999999	0.075148000000000006	0.087234999999999993	0.092768000000000003	0.091136999999999996	0.081775	0.071147000000000002	0.064452999999999996	0.060360999999999998	0.055721	0.050721000000000002	0.047944000000000001	0.045085	0.041214000000000001	0.037915999999999998	0.035973999999999999	0.037351000000000002	0.049808999999999999	0.092415999999999998	0.1676	0.28007300000000002	0.42191099999999998	0.53205999999999998	0.59888300000000005	0.63456599999999996	0.648752	0.65444100000000005	0.65886199999999995	0.66283899999999996	0.667906	0.67182299999999995	0.67282200000000003	0.67376499999999995	0.67777299999999996	0.68191400000000002	0.68699200000000005	0.69158799999999998	0.69952800000000004	0.78158099999999997	0101000020E6100000FAC6212C74BF1B404348275CD9704A40	259320.11743775851	544952.29681065085	59.818599899999995	5
293_100614-100824_02	2754	3815524	2010-07-13 07:07:11	52.881623300000001	6.9369800000000001	14.300000000000001	12	474536.75	5875735.3300000001	1.4399999999999999	31.170000000000002	54.689999999999998	0.81299999999999994	52.869999999999997	0.026882	0.029139000000000002	0.030629	0.032024999999999998	0.033784000000000002	0.036694999999999998	0.043146999999999998	0.057001000000000003	0.074746999999999994	0.086749000000000007	0.092300999999999994	0.090773000000000006	0.081495999999999999	0.070985000000000006	0.064391000000000004	0.060283000000000003	0.055726999999999999	0.050818000000000002	0.047975999999999998	0.045116000000000003	0.041169999999999998	0.037801000000000001	0.035923999999999998	0.037239000000000001	0.049775	0.092247999999999997	0.16669	0.277503	0.41655900000000001	0.52383199999999996	0.58863299999999996	0.62359399999999998	0.63742699999999997	0.64276599999999995	0.64685599999999999	0.65055099999999999	0.65602199999999999	0.66030800000000001	0.66124899999999998	0.66204499999999999	0.66550600000000004	0.66984100000000002	0.67440100000000003	0.67889299999999997	0.68798800000000004	0.76678299999999999	0101000020E61000003A0664AF77BF1B4020724408D9704A40	259321.04323268955	544951.20357113832	59.818603299999999	5
293_100614-100824_02	2755	3816922	2010-07-13 07:07:12	52.881614900000002	6.9369933000000001	14.300000000000001	12	474537.65999999997	5875734.4000000004	1.3	30.760000000000002	54.700000000000003	0.81599999999999995	52.899999999999999	0.026460999999999998	0.028715999999999998	0.030210000000000001	0.031621999999999997	0.033442	0.036302000000000001	0.042813999999999998	0.0567	0.074326000000000003	0.086298	0.091868000000000005	0.090441999999999995	0.081308000000000005	0.070869000000000001	0.064302999999999999	0.060215999999999999	0.055638	0.050750000000000003	0.047926000000000003	0.045074000000000003	0.041024999999999999	0.037603999999999999	0.035554000000000002	0.036916999999999998	0.049585999999999998	0.091853000000000004	0.16500200000000001	0.272843	0.40771600000000002	0.51174500000000001	0.57480799999999999	0.60857899999999998	0.622116	0.62743000000000004	0.63156599999999996	0.63504000000000005	0.64007700000000001	0.64426899999999998	0.64512999999999998	0.64683500000000005	0.65029099999999995	0.65376100000000004	0.65810199999999996	0.66237400000000002	0.671678	0.74618499999999999	0101000020E6100000D348F02B7BBF1B404A95CDC1D8704A40	259321.95847512031	544950.28820399486	59.8186082	5
293_100614-100824_02	2756	3818320	2010-07-13 07:07:13	52.881605	6.9370066000000001	14.300000000000001	12	474538.57000000001	5875733.2999999998	1.4299999999999999	31.390000000000001	54.700000000000003	0.81899999999999995	52.93	0.026818999999999999	0.029103	0.030518	0.031945000000000001	0.033739999999999999	0.036707999999999998	0.043263000000000003	0.057077000000000003	0.074657000000000001	0.086605000000000001	0.092064999999999994	0.090537999999999993	0.081415000000000001	0.070979	0.064389000000000002	0.060236999999999999	0.055683999999999997	0.050779999999999999	0.047924000000000001	0.045157999999999997	0.041272000000000003	0.037922999999999998	0.035934000000000001	0.037240000000000002	0.049754	0.091828000000000007	0.16570699999999999	0.27567599999999998	0.41428500000000001	0.52169699999999997	0.58686400000000005	0.62182400000000004	0.63581100000000002	0.64168400000000003	0.64609899999999998	0.65006399999999998	0.65504200000000001	0.65908599999999995	0.65940500000000002	0.66103599999999996	0.66507899999999998	0.66873000000000005	0.673786	0.67809200000000003	0.68609200000000004	0.76338399999999995	0101000020E61000006C8B7CA87EBF1B40BB7EC16ED8704A40	259322.87730129517	544949.20594636025	59.818611599999997	5
293_100614-100824_02	2757	3819718	2010-07-13 07:07:14	52.881594999999997	6.9370200000000004	14.300000000000001	12	474539.48999999999	5875732.1900000004	1.4399999999999999	31.559999999999999	54.700000000000003	0.81999999999999995	52.939999999999998	0.027293999999999999	0.029588	0.031043999999999999	0.032535000000000001	0.034359000000000001	0.037368999999999999	0.043909999999999998	0.05781	0.075644000000000003	0.087721999999999994	0.093265000000000001	0.091750999999999999	0.082408999999999996	0.071783	0.065085000000000004	0.060965999999999999	0.056300000000000003	0.051339000000000003	0.048572999999999998	0.045712000000000003	0.041787999999999999	0.038381999999999999	0.036375999999999999	0.037762999999999998	0.050324000000000001	0.092996999999999996	0.168131	0.28031499999999998	0.421568	0.531393	0.598109	0.63421300000000003	0.64861100000000005	0.65429899999999996	0.65889799999999998	0.66262600000000005	0.66768300000000003	0.67167100000000002	0.67271300000000001	0.67391299999999998	0.67818699999999998	0.68201800000000001	0.68627800000000005	0.69069000000000003	0.69822300000000004	0.77884299999999995	0101000020E6100000ACCABE2B82BF1B4097A8DE1AD8704A40	259323.80309741508	544948.11270736938	59.818614999999994	5
293_100614-100824_02	2758	3821116	2010-07-13 07:07:15	52.8815849	6.9370316000000001	14.300000000000001	12	474540.28000000003	5875731.0700000003	1.3700000000000001	31.84	54.700000000000003	0.82399999999999995	52.990000000000002	0.026638999999999999	0.028909000000000001	0.030313	0.031726999999999998	0.033545999999999999	0.036457999999999997	0.042856999999999999	0.056516999999999998	0.073898000000000005	0.085688	0.091090000000000004	0.089582999999999996	0.080507999999999996	0.070182999999999995	0.063636999999999999	0.059581000000000002	0.055045999999999998	0.050215000000000003	0.047420999999999998	0.044653999999999999	0.040772000000000003	0.037381999999999999	0.035465000000000003	0.036762999999999997	0.049119000000000003	0.090795000000000001	0.16381399999999999	0.27299099999999998	0.41126099999999999	0.51911300000000005	0.58499199999999996	0.62071799999999999	0.63474299999999995	0.64038099999999998	0.64471000000000001	0.64810299999999998	0.65301200000000004	0.65705899999999995	0.65734099999999995	0.65859699999999999	0.66218699999999997	0.66591999999999996	0.66993000000000003	0.67355799999999999	0.68171800000000005	0.75601799999999997	0101000020E61000003346353685BF1B40DF1225C6D7704A40	259324.60798115883	544947.0057411599	59.818616499999997	5
293_100614-100824_02	2759	3822514	2010-07-13 07:07:16	52.881574999999998	6.9370466000000004	14.300000000000001	12	474541.31	5875729.9699999997	1.5	31.84	54.700000000000003	0.82399999999999995	52.990000000000002	0.026638999999999999	0.028909000000000001	0.030313	0.031726999999999998	0.033545999999999999	0.036457999999999997	0.042856999999999999	0.056516999999999998	0.073898000000000005	0.085688	0.091090000000000004	0.089582999999999996	0.080507999999999996	0.070182999999999995	0.063636999999999999	0.059581000000000002	0.055045999999999998	0.050215000000000003	0.047420999999999998	0.044653999999999999	0.040772000000000003	0.037381999999999999	0.035465000000000003	0.036762999999999997	0.049119000000000003	0.090795000000000001	0.16381399999999999	0.27299099999999998	0.41126099999999999	0.51911300000000005	0.58499199999999996	0.62071799999999999	0.63474299999999995	0.64038099999999998	0.64471000000000001	0.64810299999999998	0.65301200000000004	0.65705899999999995	0.65734099999999995	0.65859699999999999	0.66218699999999997	0.66591999999999996	0.66993000000000003	0.67355799999999999	0.68171800000000005	0.75601799999999997	0101000020E6100000DE4FD72489BF1B4050FC1873D7704A40	259325.64122958013	544945.92594088463	59.8186216	5
293_100614-100824_02	2760	3823912	2010-07-13 07:07:17	52.881565000000002	6.9370599999999998	14.300000000000001	12	474542.22999999998	5875728.8600000003	1.4399999999999999	32.020000000000003	54.700000000000003	0.82399999999999995	52.990000000000002	0.027413	0.029749000000000001	0.031260000000000003	0.032686	0.034512000000000001	0.037422999999999998	0.043968	0.057984000000000001	0.076066999999999996	0.088331999999999994	0.093978999999999993	0.092309000000000002	0.082775000000000001	0.071969000000000005	0.065170000000000006	0.061102999999999998	0.056482999999999998	0.051409999999999997	0.048557999999999997	0.045699999999999998	0.041685	0.038245000000000001	0.036372000000000002	0.037763999999999999	0.050287999999999999	0.093145000000000006	0.16869899999999999	0.28163100000000002	0.42502000000000001	0.53710400000000003	0.60548599999999997	0.64239199999999996	0.65663899999999997	0.66222999999999999	0.66629499999999997	0.66981000000000002	0.67491500000000004	0.67963600000000002	0.68025899999999995	0.68061499999999997	0.683755	0.68734099999999998	0.69193300000000002	0.69730300000000001	0.70723199999999997	0.78920900000000005	0101000020E61000001D8F19A88CBF1B402D26361FD7704A40	259326.56702692329	544944.83270242682	59.818625000000004	5
293_100614-100824_02	2761	3825310	2010-07-13 07:07:18	52.881554999999999	6.9370732999999998	14.300000000000001	12	474543.14000000001	5875727.75	1.4399999999999999	31.66	54.710000000000001	0.82199999999999995	52.969999999999999	0.026976	0.029172	0.030595000000000001	0.032063000000000001	0.033910000000000003	0.036831000000000003	0.043396999999999998	0.057459999999999997	0.075430999999999998	0.087640999999999997	0.093248999999999999	0.091624999999999998	0.082158999999999996	0.071336999999999998	0.064494999999999997	0.060270999999999998	0.055490999999999999	0.050508999999999998	0.047719999999999999	0.044905	0.041012	0.037614000000000002	0.035567000000000001	0.036859000000000003	0.049385999999999999	0.092416999999999999	0.16823399999999999	0.28126499999999999	0.42369400000000002	0.53400300000000001	0.60120600000000002	0.637548	0.65239100000000005	0.65816699999999995	0.66259299999999999	0.66610199999999997	0.670933	0.67455100000000001	0.67496500000000004	0.67646300000000004	0.68126600000000004	0.68529300000000004	0.68920700000000001	0.69211400000000001	0.69967699999999999	0.77949500000000005	0101000020E6100000B6D1A52490BF1B40095053CBD6704A40	259327.48609402185	544943.73931961937	59.8186283	5
293_100614-100824_02	2762	3826708	2010-07-13 07:07:18	52.8815466	6.9370849999999997	14.300000000000001	12	474543.94	5875726.8099999996	1.23	31.960000000000001	54.710000000000001	0.81799999999999995	52.93	0.028160999999999999	0.030494	0.031952000000000001	0.033494999999999997	0.035378	0.038392000000000003	0.045039000000000003	0.059242999999999997	0.077587000000000003	0.090061000000000002	0.095814999999999997	0.094145999999999994	0.084440000000000001	0.073403999999999997	0.066364000000000006	0.062050000000000001	0.057320999999999997	0.052261000000000002	0.049486000000000002	0.046633000000000001	0.04267	0.039195000000000001	0.037111999999999999	0.038532999999999998	0.051329	0.095182000000000003	0.17278099999999999	0.28890100000000002	0.43569000000000002	0.55005999999999999	0.62017900000000004	0.65825900000000004	0.67325199999999996	0.67909299999999995	0.68338200000000004	0.68679000000000001	0.69161799999999996	0.69569000000000003	0.69705399999999995	0.69855999999999996	0.70339600000000002	0.70699100000000004	0.71065	0.71348699999999998	0.72227200000000003	0.81262299999999998	0101000020E6100000E449D23593BF1B403373DC84D6704A40	259328.29364855602	544942.82164128672	59.818631600000003	5
293_100614-100824_02	2763	3828106	2010-07-13 07:07:20	52.881536599999997	6.9370982999999997	14.300000000000001	12	474544.84999999998	5875725.7000000002	1.4399999999999999	32.210000000000001	54.710000000000001	0.81299999999999994	52.880000000000003	0.027772999999999999	0.030110999999999999	0.031643999999999999	0.033087999999999999	0.034903999999999998	0.037855	0.044527999999999998	0.058923000000000003	0.077407000000000004	0.089894000000000002	0.095577999999999996	0.093910999999999994	0.084104999999999999	0.073066000000000006	0.066106999999999999	0.061890000000000001	0.057154999999999997	0.051961	0.049001000000000003	0.046108000000000003	0.042029999999999998	0.038607000000000002	0.036653999999999999	0.038115999999999997	0.050866000000000001	0.094744999999999996	0.17228099999999999	0.28834399999999999	0.43572100000000002	0.55119600000000002	0.62200500000000003	0.65987899999999999	0.67471800000000004	0.68046700000000004	0.68501900000000004	0.68892500000000001	0.694357	0.69891800000000004	0.699071	0.700318	0.70333699999999999	0.70712600000000003	0.71193399999999996	0.71697599999999995	0.72705299999999995	0.816442	0101000020E61000007D8C5EB296BF1B400F9DF930D6704A40	259329.21271640924	544941.72825880954	59.818634899999999	5
293_100614-100824_02	2764	3829504	2010-07-13 07:07:21	52.881526600000001	6.9371115999999997	14.300000000000001	12	474545.76000000001	5875724.5899999999	1.4399999999999999	31.68	54.710000000000001	0.81399999999999995	52.890000000000001	0.027403	0.029745000000000001	0.031245999999999999	0.032750000000000001	0.034589000000000002	0.037574999999999997	0.04428	0.058737999999999999	0.077135999999999996	0.089649999999999994	0.095395999999999995	0.093774999999999997	0.084056000000000006	0.073064000000000004	0.066060999999999995	0.061849000000000001	0.057079999999999999	0.051950000000000003	0.049069000000000002	0.046178999999999998	0.042036999999999998	0.038490000000000003	0.036481	0.037939000000000001	0.050863999999999999	0.094904000000000002	0.171791	0.286053	0.43012400000000001	0.54244700000000001	0.61129100000000003	0.64863499999999996	0.66325400000000001	0.66872299999999996	0.67293099999999995	0.67674500000000004	0.682361	0.68659700000000001	0.68770600000000004	0.68854400000000004	0.69203300000000001	0.695573	0.69988600000000001	0.70396199999999998	0.71368900000000002	0.79979900000000004	0101000020E610000016CFEA2E9ABF1B40ECC616DDD5704A40	259330.13178466831	544940.63487650605	59.818638200000002	5
293_100614-100824_02	2765	3830902	2010-07-13 07:07:22	52.881516599999998	6.9371248999999997	14.199999999999999	12	474546.66999999998	5875723.4800000004	1.4399999999999999	32.149999999999999	54.710000000000001	0.81399999999999995	52.890000000000001	0.027341000000000001	0.029642000000000002	0.031098000000000001	0.032516000000000003	0.034342999999999999	0.037249999999999998	0.043880000000000002	0.058111999999999997	0.076300999999999994	0.088589000000000001	0.094200999999999993	0.092521000000000006	0.082846000000000003	0.071894	0.065030000000000004	0.060812999999999999	0.056096	0.051013999999999997	0.048184999999999999	0.045279	0.041355999999999997	0.037987	0.036047000000000003	0.037427000000000002	0.050025	0.093255000000000005	0.16991400000000001	0.284806	0.43041000000000001	0.54403100000000004	0.61372800000000005	0.65107499999999996	0.66561300000000001	0.67145200000000005	0.67610199999999998	0.67958700000000005	0.68536699999999995	0.68961099999999997	0.69010000000000005	0.69094699999999998	0.69476300000000002	0.69861099999999998	0.70348500000000003	0.70829299999999995	0.71751900000000002	0.80217000000000005	0101000020E6100000AF1177AB9DBF1B40C8F03389D5704A40	259331.05085333338	544939.54149437044	59.818641499999998	5
293_100614-100824_02	2766	3832300	2010-07-13 07:07:23	52.881506600000002	6.9371383	14.199999999999999	12	474547.58000000002	5875722.3700000001	1.4399999999999999	32.439999999999998	54.710000000000001	0.81599999999999995	52.920000000000002	0.027428000000000001	0.029731	0.031161000000000001	0.032620000000000003	0.034452999999999998	0.037351000000000002	0.043802000000000001	0.057766999999999999	0.075725000000000001	0.087928999999999993	0.093466999999999995	0.091877	0.082349000000000006	0.071568000000000007	0.064745999999999998	0.060632999999999999	0.055980000000000002	0.050970000000000001	0.048106999999999997	0.045383	0.041478000000000001	0.038121000000000002	0.036179000000000003	0.037623999999999998	0.050011	0.092727000000000004	0.168848	0.28336299999999998	0.429035	0.54317499999999996	0.61332200000000003	0.65114399999999995	0.66587499999999999	0.67159800000000003	0.67627300000000001	0.68018299999999998	0.68538200000000005	0.689774	0.69078499999999998	0.69161300000000003	0.69521200000000005	0.69921199999999994	0.70399900000000004	0.70815499999999998	0.71650400000000003	0.80196299999999998	0101000020E6100000EF50B92EA1BF1B40A51A5135D5704A40	259331.97665306512	544938.44825694582	59.818644900000002	5
293_100614-100824_02	2767	3833698	2010-07-13 07:07:24	52.881496599999998	6.9371499999999999	14.199999999999999	12	474548.38	5875721.2599999998	1.3700000000000001	31.609999999999999	54.719999999999999	0.81599999999999995	52.909999999999997	0.027709999999999999	0.030075000000000001	0.031569	0.033050000000000003	0.034903999999999998	0.037921000000000003	0.044679999999999997	0.059166999999999997	0.077627000000000002	0.090097999999999998	0.095850000000000005	0.094226000000000004	0.084570000000000006	0.073588000000000001	0.066673999999999997	0.062455999999999998	0.057679000000000001	0.052504000000000002	0.049542000000000003	0.046623999999999999	0.042527000000000002	0.039059000000000003	0.037044000000000001	0.038454000000000002	0.051387000000000002	0.095376000000000002	0.172567	0.28733900000000001	0.432139	0.54471099999999995	0.61353899999999995	0.65074799999999999	0.66539000000000004	0.67121299999999995	0.67564199999999996	0.67947500000000005	0.68526699999999996	0.68955	0.68970600000000004	0.69052800000000003	0.69426399999999999	0.69841900000000001	0.703102	0.70746900000000001	0.71565699999999999	0.80114300000000005	0101000020E61000001DC9E53FA4BF1B4081446EE1D4704A40	259332.78803194361	544937.35256266664	59.818646600000001	5
293_100614-100824_02	2768	3835096	2010-07-13 07:07:25	52.881488300000001	6.9371632999999999	14.199999999999999	12	474549.28999999998	5875720.3300000001	1.3	30.309999999999999	54.719999999999999	0.81599999999999995	52.909999999999997	0.027938999999999999	0.030356000000000001	0.031947999999999997	0.033486000000000002	0.035360999999999997	0.038460000000000001	0.045248999999999998	0.059645999999999998	0.077965999999999994	0.090368000000000004	0.096123	0.094611000000000001	0.085131999999999999	0.074368000000000004	0.067523	0.063343999999999998	0.058650000000000001	0.053588999999999998	0.050680999999999997	0.047738999999999997	0.04351	0.039974999999999997	0.037942999999999998	0.039451	0.052682	0.096790000000000001	0.172956	0.28509499999999999	0.42427500000000001	0.53109099999999998	0.59559899999999999	0.63082199999999999	0.644598	0.65006200000000003	0.65447100000000002	0.65821200000000002	0.66354500000000005	0.66854599999999997	0.66865600000000003	0.66956000000000004	0.67270200000000002	0.67675099999999999	0.68127000000000004	0.68552100000000005	0.69432499999999997	0.77576900000000004	0101000020E6100000B60B72BCA7BF1B404027CE9BD4704A40	259333.7030402055	544936.44832377648	59.818651600000003	5
293_100614-100824_02	2769	3836494	2010-07-13 07:07:26	52.881478299999998	6.9371765999999999	14.199999999999999	12	474550.20000000001	5875719.2199999997	1.4399999999999999	32.329999999999998	54.719999999999999	0.81599999999999995	52.920000000000002	0.027678000000000001	0.029968000000000002	0.031489999999999997	0.032923000000000001	0.034771000000000003	0.03771	0.04419	0.058217999999999999	0.076281000000000002	0.088557999999999998	0.094159000000000007	0.092454999999999996	0.082914000000000002	0.072091000000000002	0.065245999999999998	0.061054999999999998	0.056415	0.051385	0.048486000000000001	0.045717000000000001	0.041827999999999997	0.038473	0.036639999999999999	0.038039000000000003	0.050395000000000002	0.093238000000000001	0.169432	0.28365800000000002	0.428869	0.54256899999999997	0.61262099999999997	0.65056700000000001	0.66580099999999998	0.67177500000000001	0.67646799999999996	0.68026399999999998	0.68530999999999997	0.68988499999999997	0.69046799999999997	0.69172400000000001	0.69508899999999996	0.69865999999999995	0.70365699999999998	0.70863399999999999	0.71621800000000002	0.801041	0101000020E61000004F4EFE38ABBF1B401C51EB47D4704A40	259334.62211043632	544935.35494232457	59.818654899999999	5
293_100614-100824_02	2770	3837892	2010-07-13 07:07:27	52.881468300000002	6.9371900000000002	14.199999999999999	12	474551.12	5875718.1100000003	1.4399999999999999	32.479999999999997	54.719999999999999	0.81399999999999995	52.899999999999999	0.027861	0.030166999999999999	0.031592000000000002	0.033112000000000003	0.034969	0.037879000000000003	0.044416999999999998	0.058643000000000001	0.076970999999999998	0.089332999999999996	0.094979999999999995	0.093257999999999994	0.083531999999999995	0.072499999999999995	0.065591999999999998	0.061392000000000002	0.056598000000000002	0.051493999999999998	0.048637	0.045857000000000002	0.041960999999999998	0.038588999999999998	0.036694999999999998	0.038029	0.050546000000000001	0.094	0.17149800000000001	0.28811599999999998	0.436417	0.55260600000000004	0.62397800000000003	0.66250799999999999	0.67780200000000002	0.68369500000000005	0.68832700000000002	0.69203499999999996	0.69739799999999996	0.70163600000000004	0.70189299999999999	0.70302299999999995	0.70733900000000005	0.71144499999999999	0.71572100000000005	0.71912900000000002	0.72666699999999995	0.815083	0101000020E61000008F8D40BCAEBF1B40F97A08F4D3704A40	259335.54791173979	544934.26170558017	59.818658300000003	5
293_100614-100824_02	2771	3839290	2010-07-13 07:07:28	52.881458299999998	6.9372015999999999	14.199999999999999	12	474551.90999999997	5875717	1.3700000000000001	31.57	54.719999999999999	0.81100000000000005	52.869999999999997	0.027573	0.029923000000000002	0.031399000000000003	0.032867	0.034708999999999997	0.037706000000000003	0.044430999999999998	0.058778999999999998	0.077195	0.089743000000000003	0.095463999999999993	0.093816999999999998	0.084168000000000007	0.073135000000000006	0.066154000000000004	0.061915999999999999	0.057168999999999998	0.052020999999999998	0.049062000000000001	0.046163000000000003	0.042136	0.038640000000000001	0.036621000000000001	0.038015	0.050894000000000002	0.094866000000000006	0.17213500000000001	0.28726299999999999	0.43210999999999999	0.54445200000000005	0.61307500000000004	0.65002800000000005	0.664713	0.67035999999999996	0.67477699999999996	0.67871400000000004	0.68373600000000001	0.68863399999999997	0.68920800000000004	0.69006400000000001	0.69334399999999996	0.69798300000000002	0.70279700000000001	0.70712299999999995	0.71510399999999996	0.80052299999999998	0101000020E61000001609B7C6B1BF1B40D5A425A0D3704A40	259336.35256142259	544933.16586736147	59.8186599	5
293_100614-100824_02	2772	3840688	2010-07-13 07:07:28	52.881448300000002	6.9372148999999999	14.300000000000001	12	474552.82000000001	5875715.8899999997	1.4399999999999999	32.159999999999997	54.719999999999999	0.80900000000000005	52.850000000000001	0.027725	0.030054999999999998	0.031578000000000002	0.033061	0.034875000000000003	0.037837000000000003	0.044297000000000003	0.058257000000000003	0.076146000000000005	0.088283	0.093879000000000004	0.092281000000000002	0.082797999999999997	0.072149000000000005	0.065381999999999996	0.061240000000000003	0.056703000000000003	0.051773	0.048957000000000001	0.046105	0.042183999999999999	0.038861	0.037012000000000003	0.038424	0.050882999999999998	0.093533000000000005	0.16885600000000001	0.28169699999999998	0.42507800000000001	0.53734400000000004	0.60646	0.64408799999999999	0.65880799999999995	0.66452	0.66909200000000002	0.67303199999999996	0.67855500000000002	0.68325899999999995	0.68383300000000002	0.68435800000000002	0.68787500000000001	0.69178399999999995	0.69578399999999996	0.70015099999999997	0.70942499999999997	0.79419499999999998	0101000020E6100000AF4B4343B5BF1B40B2CE424CD3704A40	259337.2716328465	544932.07248641178	59.818663200000003	5
293_100614-100824_02	2773	3842086	2010-07-13 07:07:30	52.881439999999998	6.9372283000000001	14.300000000000001	12	474553.73999999999	5875714.9699999997	1.3	32.509999999999998	54.719999999999999	0.80800000000000005	52.840000000000003	0.027539000000000001	0.029885999999999999	0.031320000000000001	0.032752000000000003	0.034591999999999998	0.037476000000000002	0.043868999999999998	0.057772999999999998	0.075753000000000001	0.087887999999999994	0.093424999999999994	0.091773999999999994	0.08226	0.071544999999999997	0.064706	0.060571	0.055941999999999999	0.050960999999999999	0.048160000000000001	0.045393000000000003	0.041554000000000001	0.038159999999999999	0.036326999999999998	0.037712000000000002	0.049986999999999997	0.092595999999999998	0.16831399999999999	0.28256999999999999	0.42799100000000001	0.542126	0.61212900000000003	0.65013699999999996	0.66508400000000001	0.67076000000000002	0.67522499999999996	0.67901699999999998	0.68426500000000001	0.68856200000000001	0.689473	0.69069199999999997	0.69457500000000005	0.69860999999999995	0.70292100000000002	0.70732799999999996	0.715978	0.80259100000000005	0101000020E6100000EF8A85C6B8BF1B4070B1A206D3704A40	259338.19337358093	544931.16839290387	59.818668299999999	5
293_100614-100824_02	2774	3843484	2010-07-13 07:07:31	52.881430000000002	6.9372416000000001	14.300000000000001	12	474554.65000000002	5875713.8600000003	1.4399999999999999	31.5	54.729999999999997	0.80600000000000005	52.82	0.0276	0.029918	0.031386999999999998	0.03286	0.034705	0.037680999999999999	0.044214000000000003	0.058201000000000003	0.076156000000000001	0.088317999999999994	0.093900999999999998	0.092354000000000006	0.083001000000000005	0.072294999999999998	0.065522999999999998	0.061405000000000001	0.056734	0.051716999999999999	0.048933999999999998	0.046063	0.042112999999999998	0.038713999999999998	0.036684000000000001	0.038141000000000001	0.050744999999999998	0.093767000000000003	0.16933899999999999	0.281835	0.42379899999999998	0.53389399999999998	0.60094099999999995	0.63702999999999999	0.65149699999999999	0.65719399999999994	0.66159999999999997	0.66551300000000002	0.67057	0.67513500000000004	0.67549199999999998	0.67674500000000004	0.68033399999999999	0.68461700000000003	0.68922899999999998	0.69264999999999999	0.70057999999999998	0.78431300000000004	0101000020E610000088CD1143BCBF1B404DDBBFB2D2704A40	259339.11244578328	544930.07501230494	59.818671600000002	5
293_100614-100824_02	2775	3844882	2010-07-13 07:07:32	52.881419999999999	6.9372550000000004	14.300000000000001	12	474555.56	5875712.75	1.4399999999999999	31.530000000000001	54.729999999999997	0.80600000000000005	52.82	0.027917000000000001	0.030266000000000001	0.031723000000000001	0.033208000000000001	0.035070999999999998	0.03805	0.044576999999999999	0.058443000000000002	0.076197000000000001	0.088252999999999998	0.093762999999999999	0.092216000000000006	0.082921999999999996	0.072386000000000006	0.065715999999999997	0.061650999999999997	0.057092999999999998	0.052151999999999997	0.049327999999999997	0.046533999999999999	0.042666999999999997	0.039387999999999999	0.037468000000000001	0.038825999999999999	0.051352000000000002	0.093824000000000005	0.16847899999999999	0.28001100000000001	0.42078300000000002	0.53031899999999998	0.59714900000000004	0.63317400000000001	0.647841	0.65348499999999998	0.65823100000000001	0.66206799999999999	0.66706200000000004	0.67137400000000003	0.67231600000000002	0.67301299999999997	0.67674000000000001	0.68141099999999999	0.68590399999999996	0.69026900000000002	0.69828500000000004	0.78015900000000005	0101000020E6100000C80C54C6BFBF1B402905DD5ED2704A40	259340.03824906578	544928.98177641421	59.818674999999999	5
293_100614-100824_02	2776	3846280	2010-07-13 07:07:33	52.8814116	6.9372666000000001	14.300000000000001	12	474556.35999999999	5875711.8099999996	1.23	32.420000000000002	54.729999999999997	0.80500000000000005	52.82	0.027897000000000002	0.030207999999999999	0.031702000000000001	0.033149999999999999	0.034966999999999998	0.037819999999999999	0.044195999999999999	0.057964000000000002	0.075726000000000002	0.087772000000000003	0.093261999999999998	0.091609999999999997	0.082201999999999997	0.071550000000000002	0.064947000000000005	0.060851000000000002	0.056307999999999997	0.051360999999999997	0.048496999999999998	0.045779	0.041938000000000003	0.038727999999999999	0.036879000000000002	0.038349000000000001	0.050431999999999998	0.092414999999999997	0.167519	0.28077299999999999	0.42521500000000001	0.53841600000000001	0.60784800000000005	0.644922	0.65957100000000002	0.66530299999999998	0.66997600000000002	0.67402799999999996	0.67946899999999999	0.68419200000000002	0.684195	0.68464700000000001	0.68847899999999995	0.69331100000000001	0.69833400000000001	0.70295399999999997	0.71098600000000001	0.79779699999999998	0101000020E61000004F88CAD0C2BF1B4053286618D2704A40	259340.83907766233	544928.06395562948	59.818678200000001	5
293_100614-100824_02	2777	3847678	2010-07-13 07:07:34	52.881401599999997	6.9372800000000003	14.300000000000001	12	474557.28000000003	5875710.7000000002	1.4399999999999999	32.32	54.729999999999997	0.80200000000000005	52.780000000000001	0.027798	0.030100999999999999	0.031545999999999998	0.033023999999999998	0.034838000000000001	0.037708999999999999	0.044079	0.057796	0.075451000000000004	0.087434999999999999	0.092853000000000005	0.091227000000000003	0.081919000000000006	0.071376999999999996	0.064735000000000001	0.060639999999999999	0.056054	0.051110000000000003	0.048386999999999999	0.045594000000000003	0.041777000000000002	0.038539999999999998	0.03669	0.038025999999999997	0.050181999999999997	0.092080999999999996	0.16708200000000001	0.28021400000000002	0.423898	0.536416	0.60514500000000004	0.64253400000000005	0.65715199999999996	0.66284500000000002	0.66752800000000001	0.67162299999999997	0.67669500000000005	0.680836	0.68169100000000005	0.68248900000000001	0.68668200000000001	0.69110700000000003	0.69509799999999999	0.69930599999999998	0.70839200000000002	0.79120299999999999	0101000020E61000008FC70C54C6BF1B402F5283C4D1704A40	259341.76488170237	544926.97072007111	59.818681599999998	5
293_100614-100824_02	2778	3849076	2010-07-13 07:07:35	52.881391600000001	6.9372916	14.4	12	474558.07000000001	5875709.5899999999	1.3700000000000001	32.579999999999998	54.729999999999997	0.80000000000000004	52.759999999999998	0.028447	0.030807000000000001	0.032310999999999999	0.033828999999999998	0.035686000000000002	0.038559000000000003	0.044850000000000001	0.058534999999999997	0.076139999999999999	0.088127999999999998	0.093629000000000004	0.091994999999999993	0.082680000000000003	0.072166999999999995	0.065528000000000003	0.061499999999999999	0.056999000000000001	0.052102000000000002	0.049356999999999998	0.046639	0.042921000000000001	0.039677999999999998	0.037865999999999997	0.039246000000000003	0.051338000000000002	0.093209	0.168188	0.281698	0.42664999999999997	0.54066999999999998	0.610711	0.64881699999999998	0.66401100000000002	0.66981100000000005	0.67443600000000004	0.67838500000000002	0.68344000000000005	0.68782699999999997	0.68867999999999996	0.69030800000000003	0.69440800000000003	0.69853500000000002	0.70291099999999995	0.70795200000000003	0.71789499999999995	0.80576300000000001	0101000020E61000001643835EC9BF1B400C7CA070D1704A40	259342.56953393901	544925.87488288712	59.818683200000002	5
293_100614-100824_02	2779	3850474	2010-07-13 07:07:36	52.881383300000003	6.9373050000000003	14.4	12	474558.98999999999	5875708.6699999999	1.3	32.149999999999999	54.729999999999997	0.80300000000000005	52.789999999999999	0.027862999999999999	0.030206	0.031657999999999999	0.033062000000000001	0.034834999999999998	0.037742999999999999	0.044025000000000002	0.057484	0.074730000000000005	0.086447999999999997	0.091766	0.090175000000000005	0.081018000000000007	0.070763999999999994	0.064276	0.060264999999999999	0.055773999999999997	0.050930999999999997	0.048202000000000002	0.045469000000000002	0.041773999999999999	0.038670000000000003	0.036818999999999998	0.038224000000000001	0.050111999999999997	0.091104000000000004	0.164299	0.274895	0.41556900000000002	0.52545299999999995	0.59245800000000004	0.62846400000000002	0.64292899999999997	0.64842999999999995	0.65307400000000004	0.65705499999999994	0.66238799999999998	0.66629300000000002	0.66632100000000005	0.66744300000000001	0.67094200000000004	0.67579	0.68080099999999999	0.68532700000000002	0.69362599999999996	0.77359599999999995	0101000020E61000005682C5E1CCBF1B40CB5E002BD1704A40	259343.49127680331	544924.9707903869	59.818688300000005	5
293_100614-100824_02	2780	3851872	2010-07-13 07:07:37	52.8813733	6.9373183000000003	14.4	12	474559.90000000002	5875707.5599999996	1.4399999999999999	32.289999999999999	54.740000000000002	0.80200000000000005	52.780000000000001	0.028041	0.030402999999999999	0.031911000000000002	0.033451000000000002	0.035286999999999999	0.038108999999999997	0.044462000000000002	0.058152000000000002	0.075845999999999997	0.087929999999999994	0.093419000000000002	0.091814999999999994	0.082433000000000006	0.071765999999999996	0.065068000000000001	0.060995000000000001	0.056492000000000001	0.051652000000000003	0.048889000000000002	0.046100000000000002	0.042174999999999997	0.038754999999999998	0.036906000000000001	0.038379999999999997	0.050736999999999997	0.092850000000000002	0.16799700000000001	0.28104600000000002	0.42489700000000002	0.53741799999999995	0.60648100000000005	0.64408200000000004	0.65859400000000001	0.663829	0.66783899999999996	0.67163300000000004	0.67691900000000005	0.68261000000000005	0.68418500000000004	0.68512700000000004	0.68800600000000001	0.69135999999999997	0.69537000000000004	0.70029399999999997	0.71054799999999996	0.803346	0101000020E6100000EFC4515ED0BF1B40A7881DD7D0704A40	259344.41035132637	544923.87741078681	59.818691600000001	5
293_100614-100824_02	2781	3853270	2010-07-13 07:07:38	52.881363299999997	6.9373300000000002	14.4	12	474560.70000000001	5875706.4500000002	1.3700000000000001	32.289999999999999	54.740000000000002	0.80200000000000005	52.789999999999999	0.028041	0.030402999999999999	0.031911000000000002	0.033451000000000002	0.035286999999999999	0.038108999999999997	0.044462000000000002	0.058152000000000002	0.075845999999999997	0.087929999999999994	0.093419000000000002	0.091814999999999994	0.082433000000000006	0.071765999999999996	0.065068000000000001	0.060995000000000001	0.056492000000000001	0.051652000000000003	0.048889000000000002	0.046100000000000002	0.042174999999999997	0.038754999999999998	0.036906000000000001	0.038379999999999997	0.050736999999999997	0.092850000000000002	0.16799700000000001	0.28104600000000002	0.42489700000000002	0.53741799999999995	0.60648100000000005	0.64408200000000004	0.65859400000000001	0.663829	0.66783899999999996	0.67163300000000004	0.67691900000000005	0.68261000000000005	0.68418500000000004	0.68512700000000004	0.68800600000000001	0.69135999999999997	0.69537000000000004	0.70029399999999997	0.71054799999999996	0.803346	0101000020E61000001D3D7E6FD3BF1B4083B23A83D0704A40	259345.22173533103	544922.78171859134	59.8186933	5
293_100614-100824_02	2782	3854668	2010-07-13 07:07:39	52.881353300000001	6.9373433000000002	14.4	12	474561.60999999999	5875705.3300000001	1.4399999999999999	33.119999999999997	54.740000000000002	0.80000000000000004	52.759999999999998	0.027140999999999998	0.029315999999999998	0.030766000000000002	0.032166	0.033944000000000002	0.036698000000000001	0.042816	0.055842000000000003	0.072593000000000005	0.083983000000000002	0.089160000000000003	0.087583999999999995	0.078675999999999996	0.068581000000000003	0.062177999999999997	0.058139000000000003	0.053787000000000001	0.049128999999999999	0.046476000000000003	0.043977000000000002	0.040502000000000003	0.037315000000000001	0.035357	0.036700000000000003	0.048217999999999997	0.088363999999999998	0.16065399999999999	0.27091599999999999	0.41263699999999998	0.52405199999999996	0.59255599999999997	0.62985999999999998	0.64531000000000005	0.65116700000000005	0.65569599999999995	0.65936399999999995	0.66391800000000001	0.66744199999999998	0.66837599999999997	0.67049999999999998	0.67508000000000001	0.67968700000000004	0.68357999999999997	0.68590200000000001	0.69303300000000001	0.77535799999999999	0101000020E6100000B67F0AECD6BF1B4060DC572FD0704A40	259346.14081064155	544921.68833931896	59.818696600000003	5
293_100614-100824_02	2783	3856066	2010-07-13 07:07:40	52.881343299999997	6.9373566000000002	14.5	12	474562.52000000002	5875704.2199999997	1.4399999999999999	32.670000000000002	54.740000000000002	0.80200000000000005	52.789999999999999	0.027866999999999999	0.030176000000000001	0.031662000000000003	0.033193	0.035019000000000002	0.037842000000000001	0.044070999999999999	0.057487999999999997	0.074870999999999993	0.086693999999999993	0.092093999999999995	0.090523000000000006	0.081306000000000003	0.070806999999999995	0.064125000000000001	0.060004000000000002	0.055552999999999998	0.050722999999999997	0.048050000000000002	0.045425	0.041722000000000002	0.038359999999999998	0.036379000000000002	0.037831999999999998	0.049852	0.091282000000000002	0.16555500000000001	0.27830300000000002	0.42209999999999998	0.534999	0.60432799999999998	0.64208699999999996	0.65761199999999997	0.66331600000000002	0.66767200000000004	0.67097300000000004	0.67570399999999997	0.679956	0.68225000000000002	0.68435900000000005	0.68860900000000003	0.69216500000000003	0.69520300000000002	0.69939499999999999	0.70868600000000004	0.79808699999999999	0101000020E61000004FC29668DABF1B403C0675DBCF704A40	259347.05988635769	544920.59496022214	59.818699899999999	5
293_100614-100824_02	2784	3857464	2010-07-13 07:07:41	52.881335	6.9373699999999996	14.5	12	474563.42999999999	5875703.2999999998	1.3	31.559999999999999	54.740000000000002	0.80700000000000005	52.840000000000003	0.028067999999999999	0.030394000000000001	0.031864000000000003	0.033319000000000001	0.035103000000000002	0.037994	0.044317000000000002	0.057886	0.07535	0.087173	0.092549000000000006	0.090950000000000003	0.081763000000000002	0.071363999999999997	0.064817	0.060772	0.056235	0.051355999999999999	0.048619000000000002	0.045922999999999999	0.042233	0.038955999999999998	0.037109999999999997	0.038522000000000001	0.050525	0.092004000000000002	0.166077	0.27739000000000003	0.41799399999999998	0.52663499999999996	0.59252499999999997	0.62765700000000002	0.64184300000000005	0.64746800000000004	0.65201600000000004	0.65571199999999996	0.66095899999999996	0.66535299999999997	0.665933	0.66648399999999997	0.67065699999999995	0.67526799999999998	0.68030599999999997	0.68522499999999997	0.69314799999999999	0.77098299999999997	0101000020E61000008E01D9EBDDBF1B40FBE8D495CF704A40	259347.98163103202	544919.69086857233	59.818705000000001	5
293_100614-100824_02	2785	3858862	2010-07-13 07:07:42	52.881324900000003	6.9373832999999996	14.5	12	474564.34000000003	5875702.1799999997	1.4399999999999999	31.699999999999999	54.740000000000002	0.80700000000000005	52.850000000000001	0.027994000000000002	0.030348	0.031815999999999997	0.033307000000000003	0.035052	0.037899000000000002	0.044214999999999997	0.057667000000000003	0.074925000000000005	0.086617	0.091958999999999999	0.090408000000000002	0.081327999999999998	0.071072999999999997	0.064596000000000001	0.060649000000000002	0.056215000000000001	0.051449000000000002	0.048661000000000003	0.045966	0.042208000000000002	0.039059999999999997	0.037268999999999997	0.038559999999999997	0.050633999999999998	0.091675999999999994	0.16467999999999999	0.274399	0.41359299999999999	0.52170399999999995	0.58718499999999996	0.62242299999999995	0.63635699999999995	0.64181699999999997	0.64630100000000001	0.64965499999999998	0.65483000000000002	0.659551	0.66009200000000001	0.66069500000000003	0.66446099999999997	0.66887300000000005	0.67365799999999998	0.67739799999999994	0.68577999999999995	0.76352200000000003	0101000020E610000027446568E1BF1B4043531B41CF704A40	259348.90094647784	544918.586363788	59.818708200000003	5
293_100614-100824_02	2786	3860260	2010-07-13 07:07:42	52.8813149	6.9373965999999996	14.5	12	474565.25	5875701.0700000003	1.4399999999999999	32.340000000000003	54.740000000000002	0.80700000000000005	52.840000000000003	0.027855000000000001	0.030193999999999999	0.031648000000000003	0.033015000000000003	0.034820999999999998	0.037671999999999997	0.043920000000000001	0.057582000000000001	0.075136999999999995	0.086998000000000006	0.092410999999999993	0.090728000000000003	0.081396999999999997	0.070844000000000004	0.064244999999999997	0.060222999999999999	0.055617	0.050699000000000001	0.047872999999999999	0.045154	0.041485000000000001	0.038216	0.036430999999999998	0.037755999999999998	0.049695000000000003	0.091411000000000006	0.1663	0.27965699999999999	0.42388500000000001	0.53647400000000001	0.60485299999999997	0.64142600000000005	0.65597499999999997	0.66184299999999996	0.66636499999999999	0.67005199999999998	0.675404	0.67957500000000004	0.67989699999999997	0.68106100000000003	0.68512799999999996	0.68980699999999995	0.69417200000000001	0.69813499999999995	0.70671600000000001	0.79005000000000003	0101000020E6100000C086F1E4E4BF1B401F7D38EDCE704A40	259349.82002338048	544917.49298521108	59.818711499999999	5
293_100614-100824_02	2787	3861658	2010-07-13 07:07:44	52.881304999999998	6.9374083000000004	14.5	12	474566.04999999999	5875699.9699999997	1.3600000000000001	31.649999999999999	54.75	0.80500000000000005	52.82	0.027796999999999999	0.030134999999999999	0.031546999999999999	0.033022000000000003	0.034792999999999998	0.037610999999999999	0.043794	0.057297000000000001	0.074676000000000006	0.086496000000000003	0.091828000000000007	0.090250999999999998	0.081061999999999995	0.070640999999999995	0.064084000000000002	0.060088999999999997	0.055611000000000001	0.050788	0.048008000000000002	0.045332999999999998	0.041592999999999998	0.038438	0.036650000000000002	0.03805	0.049967999999999999	0.091384999999999994	0.16520499999999999	0.27618700000000002	0.41641699999999998	0.524976	0.59066799999999997	0.62586600000000003	0.63967399999999996	0.64515199999999995	0.64937400000000001	0.65334300000000001	0.658501	0.66276599999999997	0.663462	0.664547	0.66787700000000005	0.67205800000000004	0.67653300000000005	0.68037499999999995	0.68955699999999998	0.76939100000000005	0101000020E6100000EFFE1DF6E7BF1B4090662C9ACE704A40	259350.63117066753	544916.40841996355	59.818713299999999	5
293_100614-100824_02	2788	3863056	2010-07-13 07:07:45	52.881295000000001	6.9374216000000004	14.5	12	474566.96000000002	5875698.8600000003	1.4399999999999999	31.359999999999999	54.75	0.80600000000000005	52.840000000000003	0.027172000000000002	0.029485000000000001	0.03092	0.032333000000000001	0.034148999999999999	0.036998000000000003	0.043137000000000002	0.056365999999999999	0.073333999999999996	0.084874000000000005	0.090160000000000004	0.088659000000000002	0.079811000000000007	0.069686999999999999	0.063243999999999995	0.059310000000000002	0.054912999999999997	0.050224999999999999	0.047653000000000001	0.044978999999999998	0.041227	0.037935999999999998	0.036038000000000001	0.037418	0.049415000000000001	0.090079000000000006	0.16172400000000001	0.26898499999999997	0.40424300000000002	0.50880599999999998	0.57228299999999999	0.60647300000000004	0.62017100000000003	0.62536599999999998	0.62929500000000005	0.63277799999999995	0.63765899999999998	0.64225399999999999	0.64314099999999996	0.64461100000000005	0.64813399999999999	0.65178000000000003	0.655999	0.66011200000000003	0.66807499999999997	0.74524299999999999	0101000020E61000008841AA72EBBF1B406D904946CE704A40	259351.55024835534	544915.31504171726	59.818716600000002	5
293_100614-100824_02	2789	3864454	2010-07-13 07:07:46	52.881284999999998	6.9374349000000004	14.5	12	474567.87	5875697.75	1.4399999999999999	31.550000000000001	54.75	0.80600000000000005	52.840000000000003	0.027765999999999999	0.030131999999999999	0.031619000000000001	0.033059999999999999	0.034832000000000002	0.037684000000000002	0.044013999999999998	0.057653999999999997	0.075230000000000005	0.087071999999999997	0.092488000000000001	0.090837000000000001	0.081573000000000007	0.071048	0.064406000000000005	0.060384	0.055875000000000001	0.050971000000000002	0.048212999999999999	0.045488000000000001	0.041703999999999998	0.038363000000000001	0.036457999999999997	0.037909999999999999	0.050007999999999997	0.091845999999999997	0.16617299999999999	0.27780100000000002	0.41861599999999999	0.52739899999999995	0.59334900000000002	0.62842900000000002	0.64221399999999995	0.64768599999999998	0.65201600000000004	0.65543700000000005	0.66045799999999999	0.66464199999999996	0.66562399999999999	0.667018	0.67054599999999998	0.67447199999999996	0.67939000000000005	0.68415300000000001	0.69106999999999996	0.77181200000000005	0101000020E6100000218436EFEEBF1B4049BA66F2CD704A40	259352.46932644912	544914.22166364291	59.818719899999998	5
293_100614-100824_02	2790	3865852	2010-07-13 07:07:47	52.881275000000002	6.9374482999999998	14.6	12	474568.78999999998	5875696.6299999999	1.4399999999999999	30.789999999999999	54.75	0.80800000000000005	52.859999999999999	0.027047000000000002	0.029315999999999998	0.030809	0.032210000000000003	0.033936000000000001	0.036735999999999998	0.042986000000000003	0.056337999999999999	0.073470999999999995	0.085096000000000005	0.090386999999999995	0.088860999999999996	0.079926999999999998	0.069739999999999996	0.063294000000000003	0.059332999999999997	0.054900999999999998	0.050058999999999999	0.047328000000000002	0.044655	0.040967000000000003	0.037698000000000002	0.035868999999999998	0.037232000000000001	0.049185	0.090116000000000002	0.16234299999999999	0.26997100000000002	0.404503	0.50753400000000004	0.56944799999999995	0.60251900000000003	0.61551199999999995	0.62083200000000005	0.62520399999999998	0.62892700000000001	0.63405199999999995	0.63811799999999996	0.63858899999999996	0.63969600000000004	0.64319099999999996	0.64723799999999998	0.65242900000000004	0.65667200000000003	0.66479500000000002	0.73541900000000004	0101000020E610000060C37872F2BF1B4026E4839ECD704A40	259353.39513564471	544913.12843030645	59.818723300000002	5
293_100614-100824_02	2791	3867250	2010-07-13 07:07:48	52.881264999999999	6.9374615999999998	14.5	12	474569.70000000001	5875695.5199999996	1.4399999999999999	31.52	54.75	0.80800000000000005	52.859999999999999	0.027466000000000001	0.029805999999999999	0.031300000000000001	0.032690999999999998	0.034440999999999999	0.037282000000000003	0.043643000000000001	0.057296	0.074776999999999996	0.086673	0.092149999999999996	0.090527999999999997	0.081310999999999994	0.070844000000000004	0.064215999999999995	0.060203	0.055640000000000002	0.050694999999999997	0.047932000000000002	0.045270999999999999	0.041482999999999999	0.038023000000000001	0.036187999999999998	0.037567999999999997	0.049756000000000002	0.091355000000000006	0.16517899999999999	0.27575100000000002	0.415302	0.52329099999999995	0.58864399999999995	0.62351299999999998	0.63729999999999998	0.64278599999999997	0.64683900000000005	0.65051899999999996	0.65541499999999997	0.65934700000000002	0.66039000000000003	0.66225999999999996	0.66567799999999999	0.66942699999999999	0.67395400000000005	0.67841200000000002	0.68722899999999998	0.76766699999999999	0101000020E6100000F90505EFF5BF1B40020EA14ACD704A40	259354.31421455153	544912.03505258681	59.818726599999998	5
293_100614-100824_02	2792	3868648	2010-07-13 07:07:49	52.881254900000002	6.9374750000000001	14.5	12	474570.60999999999	5875694.4000000004	1.45	31.23	54.759999999999998	0.80900000000000005	52.880000000000003	0.027326	0.029654	0.031104	0.032557000000000003	0.034341999999999998	0.037141	0.043372000000000001	0.056924000000000002	0.074324000000000001	0.086080000000000004	0.091485999999999998	0.089951000000000003	0.080777000000000002	0.070378999999999997	0.063822000000000004	0.059803000000000002	0.055296999999999999	0.050389999999999997	0.047732999999999998	0.045014999999999999	0.041224999999999998	0.037954000000000002	0.036183	0.037497000000000003	0.049389000000000002	0.090570999999999999	0.163331	0.27226099999999998	0.40918500000000002	0.51463800000000004	0.57830099999999995	0.61246100000000003	0.62576299999999996	0.63099799999999995	0.63505699999999998	0.638409	0.64363899999999996	0.64795400000000003	0.64862799999999998	0.64978999999999998	0.65357399999999999	0.65736300000000003	0.66193299999999999	0.66632999999999998	0.67520899999999995	0.75192099999999995	0101000020E610000039454772F9BF1B404A78E7F5CC704A40	259355.24026352848	544910.93069356156	59.818729900000001	5
293_100614-100824_02	2793	3870046	2010-07-13 07:07:50	52.881245	6.9374883000000001	14.5	12	474571.52000000002	5875693.2999999998	1.4299999999999999	30.609999999999999	54.759999999999998	0.81299999999999994	52.920000000000002	0.027369000000000001	0.029666999999999999	0.031156	0.03261	0.034398999999999999	0.037265	0.043541000000000003	0.057028000000000002	0.074358999999999995	0.086178000000000005	0.091618000000000005	0.090076000000000003	0.081000000000000003	0.070696999999999996	0.064129000000000005	0.060102999999999997	0.055643999999999999	0.050793999999999999	0.048127999999999997	0.045503000000000002	0.041758000000000003	0.038448000000000003	0.036547999999999997	0.037934000000000002	0.049951000000000002	0.091090000000000004	0.163878	0.27197500000000002	0.40678900000000001	0.50989600000000002	0.57170799999999999	0.60508700000000004	0.61808300000000005	0.62319199999999997	0.62734699999999999	0.63067899999999999	0.63561500000000004	0.63944100000000004	0.64044000000000001	0.64210400000000001	0.645926	0.64941700000000002	0.65348099999999998	0.65775300000000003	0.66587499999999999	0.73721999999999999	0101000020E6100000D287D3EEFCBF1B40BB61DBA2CC704A40	259356.15910428338	544909.84844222898	59.818733299999998	5
293_100614-100824_02	2794	3871444	2010-07-13 07:07:51	52.881234900000003	6.9375016	14.5	12	474572.42999999999	5875692.1799999997	1.4399999999999999	30.969999999999999	54.759999999999998	0.81399999999999995	52.93	0.027243	0.029527999999999999	0.031007	0.032454999999999998	0.034275	0.037097999999999999	0.043402000000000003	0.057065999999999999	0.074649999999999994	0.086574999999999999	0.092062000000000005	0.090482999999999994	0.081237000000000004	0.070721000000000006	0.064127000000000003	0.060060000000000002	0.055506	0.050555000000000003	0.047828000000000002	0.045194999999999999	0.041384999999999998	0.038025999999999997	0.036136000000000001	0.037437999999999999	0.049472000000000002	0.090953000000000006	0.16439999999999999	0.27371400000000001	0.41077200000000003	0.51602700000000001	0.57913000000000003	0.61284300000000003	0.62628499999999998	0.63140099999999999	0.63541300000000001	0.638733	0.64342699999999997	0.64740200000000003	0.64860300000000004	0.65000800000000003	0.65415199999999996	0.65789200000000003	0.66185799999999995	0.66596699999999998	0.67342599999999997	0.74949299999999996	0101000020E61000006BCA5F6B00C01B4003CC214ECC704A40	259357.07842337841	544908.74393898866	59.8187365	5
293_100614-100824_02	2795	3872842	2010-07-13 07:07:52	52.881224899999999	6.9375150000000003	14.5	12	474573.34999999998	5875691.0700000003	1.4399999999999999	30.82	54.759999999999998	0.81499999999999995	52.950000000000003	0.026707999999999999	0.028910000000000002	0.030377999999999999	0.031756	0.033576000000000002	0.036393000000000002	0.042701000000000003	0.056356999999999997	0.073881000000000002	0.085778999999999994	0.091260999999999995	0.089720999999999995	0.080510999999999999	0.070010000000000003	0.063417000000000001	0.059324000000000002	0.054752000000000002	0.049822999999999999	0.047066999999999998	0.044361999999999999	0.040587999999999999	0.037221999999999998	0.035289000000000001	0.036568000000000003	0.048644	0.090163999999999994	0.16319700000000001	0.27148699999999998	0.40689500000000001	0.51047699999999996	0.57278899999999999	0.60619900000000004	0.61958400000000002	0.62470899999999996	0.62855499999999997	0.63195299999999999	0.63655300000000004	0.64030100000000001	0.641181	0.64325500000000002	0.64709499999999998	0.65080199999999999	0.65398900000000004	0.65794600000000003	0.66601200000000005	0.73889000000000005	0101000020E6100000AB09A2EE03C01B40DFF53EFACB704A40	259358.00423461583	544907.65070653171	59.818739899999997	5
293_100614-100824_02	2796	3874240	2010-07-13 07:07:53	52.881214999999997	6.9375283000000003	14.4	12	474574.26000000001	5875689.9699999997	1.4299999999999999	31.43	54.759999999999998	0.81699999999999995	52.969999999999999	0.026165000000000001	0.028358000000000001	0.029744	0.031126000000000001	0.032872999999999999	0.035563999999999998	0.041839000000000001	0.055177999999999998	0.072242000000000001	0.083825999999999998	0.089120000000000005	0.087558999999999998	0.078609999999999999	0.068391999999999994	0.062010000000000003	0.058063999999999998	0.053551000000000001	0.048710000000000003	0.04607	0.043468	0.039788999999999998	0.036608000000000002	0.034687999999999997	0.035951999999999998	0.047678999999999999	0.088064000000000003	0.159582	0.26658700000000002	0.40132200000000001	0.50519899999999995	0.56815199999999999	0.60179700000000003	0.61505699999999996	0.62045700000000004	0.624718	0.62831499999999996	0.63321000000000005	0.63720299999999996	0.63714199999999999	0.63843899999999998	0.64293100000000003	0.64666000000000001	0.650312	0.65454900000000005	0.66259500000000005	0.73087800000000003	0101000020E6100000444C2E6B07C01B4050DF32A7CB704A40	259358.92307658357	544906.56845572568	59.818743299999994	5
293_100614-100824_02	2797	3875638	2010-07-13 07:07:54	52.881205000000001	6.9375416000000003	14.4	12	474575.16999999998	5875688.8600000003	1.4399999999999999	30.93	54.759999999999998	0.81799999999999995	52.979999999999997	0.026664	0.028899999999999999	0.030329999999999999	0.031704000000000003	0.033523999999999998	0.036450999999999997	0.042932999999999999	0.056912999999999998	0.074827000000000005	0.086968000000000004	0.092549999999999993	0.090980000000000005	0.081686999999999996	0.071016999999999997	0.064338000000000006	0.060221999999999998	0.055513	0.050386	0.047557000000000002	0.044833999999999999	0.040864999999999999	0.037453	0.035465000000000003	0.036748000000000003	0.049131000000000001	0.091597999999999999	0.16588600000000001	0.27590900000000002	0.41347099999999998	0.51941199999999998	0.58322499999999999	0.61731199999999997	0.63111099999999998	0.63652399999999998	0.64116499999999998	0.64477200000000001	0.64946700000000002	0.65298100000000003	0.65323399999999998	0.65440100000000001	0.65915800000000002	0.66337800000000002	0.66754800000000003	0.67053399999999996	0.67802499999999999	0.75116499999999997	0101000020E6100000DD8EBAE70AC01B402D095053CB704A40	259359.84215792833	544905.47507904866	59.818746600000004	5
293_100614-100824_02	2798	3877036	2010-07-13 07:07:55	52.881194999999998	6.9375549999999997	14.300000000000001	12	474576.09000000003	5875687.75	1.4399999999999999	30.899999999999999	54.770000000000003	0.81899999999999995	52.990000000000002	0.026523000000000001	0.028778000000000001	0.030200000000000001	0.031648000000000003	0.033425999999999997	0.036353000000000003	0.042672000000000002	0.056148000000000003	0.073380000000000001	0.085091	0.090533000000000002	0.089087	0.080171000000000006	0.070011000000000004	0.063566999999999999	0.059561000000000003	0.055081999999999999	0.050207000000000002	0.047546999999999999	0.044877	0.041031999999999999	0.037682	0.035686000000000002	0.037043	0.049124000000000001	0.090219999999999995	0.16204399999999999	0.26849899999999999	0.40200799999999998	0.50478800000000001	0.56676400000000005	0.60041199999999995	0.614124	0.61951599999999996	0.62364799999999998	0.62712599999999996	0.63168800000000003	0.63602499999999995	0.63640699999999994	0.63835799999999998	0.64217500000000005	0.64590800000000004	0.64944999999999997	0.6522	0.660223	0.73087800000000003	0101000020E61000001CCEFC6A0EC01B4009336DFFCA704A40	259360.76797038718	544904.38184711698	59.818749999999994	5
293_100614-100824_02	2799	3878434	2010-07-13 07:07:56	52.881185000000002	6.9375682999999997	14.300000000000001	12	474577	5875686.6299999999	1.4399999999999999	32.670000000000002	54.770000000000003	0.81799999999999995	52.979999999999997	0.026564000000000001	0.028792000000000002	0.030214999999999999	0.031628000000000003	0.033405999999999998	0.036171000000000002	0.042296	0.055705999999999999	0.073012999999999995	0.084753999999999996	0.090110999999999997	0.088505	0.079282000000000005	0.068820999999999993	0.062211000000000002	0.058188999999999998	0.053705000000000003	0.048903000000000002	0.046233000000000003	0.043575999999999997	0.039900999999999999	0.036607000000000001	0.034749000000000002	0.036021999999999998	0.047883000000000002	0.088789000000000007	0.161796	0.27218500000000001	0.413219	0.52375799999999995	0.59138100000000005	0.62787899999999996	0.64246800000000004	0.64801399999999998	0.65194300000000005	0.65515199999999996	0.65997099999999997	0.66471899999999995	0.66557500000000003	0.66714499999999999	0.671014	0.67387399999999997	0.67703599999999997	0.68071899999999996	0.68986099999999995	0.77069600000000005	0101000020E6100000B51089E711C01B40E65C8AABCA704A40	259361.68705254502	544903.28847079678	59.818753300000004	5
293_100614-100824_02	2800	3879832	2010-07-13 07:07:57	52.881174999999999	6.9375799999999996	14.300000000000001	12	474577.79999999999	5875685.5199999996	1.3700000000000001	31.850000000000001	54.770000000000003	0.81899999999999995	52.990000000000002	0.026741999999999998	0.029013000000000001	0.030380999999999998	0.031718999999999997	0.033538999999999999	0.036470000000000002	0.043033000000000002	0.057112999999999997	0.075029999999999999	0.087155999999999997	0.092692999999999998	0.091134000000000007	0.081725000000000006	0.070994000000000002	0.064314999999999997	0.060144999999999997	0.055389000000000001	0.050255000000000001	0.047425000000000002	0.044704000000000001	0.040856000000000003	0.037387999999999998	0.035392	0.036545000000000001	0.048903000000000002	0.091698000000000002	0.167023	0.27967900000000001	0.42238399999999998	0.53310599999999997	0.60019999999999996	0.63603699999999996	0.65065700000000004	0.65670399999999995	0.66176299999999999	0.66544199999999998	0.67008100000000004	0.67340800000000001	0.673682	0.675288	0.68044499999999997	0.68476800000000004	0.68845400000000001	0.69192299999999995	0.69899	0.77374600000000004	0101000020E6100000E388B5F814C01B40C286A757CA704A40	259362.49844372593	544902.19278149202	59.818754999999996	5
293_100614-100824_02	2801	3881230	2010-07-13 07:07:58	52.881164900000002	6.9375932999999996	14.300000000000001	12	474578.71000000002	5875684.4000000004	1.4399999999999999	31.609999999999999	54.770000000000003	0.81999999999999995	53.009999999999998	0.026536000000000001	0.028792000000000002	0.030217999999999998	0.031627000000000002	0.033485000000000001	0.036407000000000002	0.042868999999999997	0.056577000000000002	0.073991000000000001	0.085788000000000003	0.091270000000000004	0.089810000000000001	0.080754999999999993	0.070337999999999998	0.063764000000000001	0.059687999999999998	0.055077000000000001	0.050213000000000001	0.047516000000000003	0.044794	0.040896000000000002	0.037489000000000001	0.035375999999999998	0.036718000000000001	0.049084999999999997	0.090731000000000006	0.16365099999999999	0.27245999999999998	0.40993400000000002	0.51663300000000001	0.58160100000000003	0.61705900000000002	0.63157200000000002	0.63716499999999998	0.64142900000000003	0.64459500000000003	0.64954599999999996	0.65369200000000005	0.65396699999999996	0.65633900000000001	0.66070099999999998	0.66444300000000001	0.66770499999999999	0.67052299999999998	0.67861700000000003	0.75440300000000005	0101000020E61000007CCB417518C01B400AF1ED02CA704A40	259363.41776565433	544901.08827945532	59.818758200000005	5
293_100614-100824_02	2802	3882628	2010-07-13 07:07:59	52.881155	6.9376065999999996	14.199999999999999	12	474579.62	5875683.2999999998	1.4299999999999999	31.609999999999999	54.770000000000003	0.81999999999999995	53.009999999999998	0.026536000000000001	0.028792000000000002	0.030217999999999998	0.031627000000000002	0.033485000000000001	0.036407000000000002	0.042868999999999997	0.056577000000000002	0.073991000000000001	0.085788000000000003	0.091270000000000004	0.089810000000000001	0.080754999999999993	0.070337999999999998	0.063764000000000001	0.059687999999999998	0.055077000000000001	0.050213000000000001	0.047516000000000003	0.044794	0.040896000000000002	0.037489000000000001	0.035375999999999998	0.036718000000000001	0.049084999999999997	0.090731000000000006	0.16365099999999999	0.27245999999999998	0.40993400000000002	0.51663300000000001	0.58160100000000003	0.61705900000000002	0.63157200000000002	0.63716499999999998	0.64142900000000003	0.64459500000000003	0.64954599999999996	0.65369200000000005	0.65396699999999996	0.65633900000000001	0.66070099999999998	0.66444300000000001	0.66770499999999999	0.67052299999999998	0.67861700000000003	0.75440300000000005	0101000020E6100000150ECEF11BC01B407BDAE1AFC9704A40	259364.33661002209	544900.0060296756	59.818761600000002	5
293_100614-100824_02	2803	3884026	2010-07-13 07:08:00	52.881144900000002	6.9376199999999999	14.199999999999999	12	474580.53000000003	5875682.1799999997	1.45	32.68	54.770000000000003	0.82099999999999995	53.020000000000003	0.026757	0.029034999999999998	0.030443999999999999	0.031824999999999999	0.033526	0.036362999999999999	0.042824000000000001	0.056794999999999998	0.074726000000000001	0.086789000000000005	0.092239000000000002	0.090527999999999997	0.081063999999999997	0.070315000000000003	0.063667000000000001	0.059596999999999997	0.054883000000000001	0.049908000000000001	0.047074999999999999	0.044284999999999998	0.040430000000000001	0.037094000000000002	0.035236000000000003	0.036576999999999998	0.048704999999999998	0.090961	0.16594999999999999	0.279391	0.42455300000000001	0.53820599999999996	0.60752899999999999	0.644679	0.65926399999999996	0.66479299999999997	0.66940900000000003	0.67325599999999997	0.67845900000000003	0.68218100000000004	0.68186899999999995	0.68223100000000003	0.68586199999999997	0.69008899999999995	0.69504900000000003	0.70001500000000005	0.70682800000000001	0.78329499999999996	0101000020E6100000554D10751FC01B40C344285BC9704A40	259365.26266348219	544898.90167256072	59.818764900000005	5
293_100614-100824_02	2804	3885424	2010-07-13 07:08:01	52.881134899999999	6.9376332999999999	14.199999999999999	12	474581.44	5875681.0700000003	1.4399999999999999	32.659999999999997	54.780000000000001	0.81799999999999995	52.990000000000002	0.026505999999999998	0.028763	0.030188	0.031559999999999998	0.033374000000000001	0.036221999999999997	0.042544999999999999	0.056370999999999997	0.074163999999999994	0.086203000000000002	0.091669	0.090036000000000005	0.080574000000000007	0.069860000000000005	0.063129000000000005	0.05901	0.05441	0.049442	0.046688	0.043928000000000002	0.040097000000000001	0.036741999999999997	0.034821999999999999	0.036153999999999999	0.048305000000000001	0.090236999999999998	0.16486600000000001	0.27767599999999998	0.42159999999999997	0.53447199999999995	0.60355599999999998	0.64052500000000001	0.655447	0.66109700000000005	0.665408	0.66884600000000005	0.67379599999999995	0.67795499999999997	0.67905599999999999	0.68019600000000002	0.68373700000000004	0.68752999999999997	0.69176800000000005	0.69488099999999997	0.70342899999999997	0.78617499999999996	0101000020E6100000EE8F9CF122C01B409F6E4507C9704A40	259366.18174764817	544897.8082970921	59.818768200000001	5
293_100614-100824_02	2805	3886822	2010-07-13 07:08:02	52.881124999999997	6.9376465999999999	14.199999999999999	12	474582.34999999998	5875679.9699999997	1.4299999999999999	32.969999999999999	54.780000000000001	0.81699999999999995	52.979999999999997	0.026842000000000001	0.029064	0.030478999999999999	0.031902	0.033654000000000003	0.036504000000000002	0.042792999999999998	0.056556000000000002	0.074188000000000004	0.086176000000000003	0.091613	0.089934	0.080488000000000004	0.069868	0.063166	0.059133999999999999	0.054581999999999999	0.049611000000000002	0.046857999999999997	0.044105999999999999	0.040335000000000003	0.037033999999999997	0.035173999999999997	0.036512999999999997	0.048505	0.090302999999999994	0.164882	0.27796599999999999	0.42300100000000002	0.53702799999999995	0.60688699999999995	0.64457799999999998	0.65955799999999998	0.66525199999999995	0.66958399999999996	0.67317400000000005	0.67834399999999995	0.68254400000000004	0.68332899999999996	0.68439000000000005	0.68786199999999997	0.69148699999999996	0.695797	0.69989900000000005	0.70791499999999996	0.79106399999999999	0101000020E610000087D2286E26C01B40105839B4C8704A40	259367.10059322888	544896.72604783322	59.818771599999998	5
293_100614-100824_02	2806	3888220	2010-07-13 07:08:03	52.881115000000001	6.9376600000000002	14.199999999999999	12	474583.27000000002	5875678.8600000003	1.4399999999999999	33.200000000000003	54.780000000000001	0.81799999999999995	52.990000000000002	0.026658000000000001	0.028896999999999999	0.030300000000000001	0.031717000000000002	0.033459000000000003	0.036267000000000001	0.042632000000000003	0.056420999999999999	0.074296000000000001	0.086435999999999999	0.091934000000000002	0.090204999999999994	0.080603999999999995	0.069799	0.063060000000000005	0.058990000000000001	0.054337999999999997	0.049412999999999999	0.046593999999999997	0.043836	0.039989999999999998	0.036760000000000001	0.034906	0.036239	0.048330999999999999	0.090572	0.166267	0.28110499999999999	0.42865799999999998	0.54496199999999995	0.61621099999999995	0.65442199999999995	0.66958899999999999	0.67523200000000005	0.67964599999999997	0.68323999999999996	0.687998	0.69223000000000001	0.69331900000000002	0.694662	0.69907699999999995	0.70227099999999998	0.70680399999999999	0.71115399999999995	0.71929200000000004	0.805728	0101000020E6100000C7116BF129C01B40ED815660C8704A40	259368.02640892519	544895.63281728933	59.818775000000002	5
293_100614-100824_02	2807	3889618	2010-07-13 07:08:04	52.881104999999998	6.9376733000000002	14.199999999999999	12	474584.17999999999	5875677.75	1.4399999999999999	32.060000000000002	54.780000000000001	0.81999999999999995	53.009999999999998	0.026995999999999999	0.029298999999999999	0.030771	0.032214	0.034025	0.036944999999999999	0.043479999999999998	0.057639000000000003	0.075920000000000001	0.088306999999999997	0.093934000000000004	0.092240000000000003	0.082570000000000005	0.071557999999999997	0.064675999999999997	0.060498000000000003	0.055728	0.050644000000000002	0.047794000000000003	0.044958999999999999	0.040999000000000001	0.037594000000000002	0.035546000000000001	0.036905	0.049431999999999997	0.092697000000000002	0.16934299999999999	0.28417199999999998	0.42955599999999999	0.54262299999999997	0.61155400000000004	0.64865600000000001	0.66317000000000004	0.66845200000000005	0.67293000000000003	0.67649000000000004	0.68156600000000001	0.68640000000000001	0.68743900000000002	0.68819300000000005	0.69186300000000001	0.69539200000000001	0.69929399999999997	0.70352700000000001	0.71240899999999996	0.79920999999999998	0101000020E61000006054F76D2DC01B40C9AB730CC8704A40	259368.94549430837	544894.53944234131	59.818778299999998	5
293_100614-100824_02	2808	3891016	2010-07-13 07:08:05	52.881095000000002	6.9376866000000001	14.199999999999999	12	474585.09000000003	5875676.6299999999	1.4399999999999999	32.659999999999997	54.780000000000001	0.81999999999999995	53.020000000000003	0.026950000000000002	0.029250000000000002	0.030717999999999999	0.032160000000000001	0.033924999999999997	0.036763999999999998	0.043140999999999999	0.056918000000000003	0.074704999999999994	0.086689000000000002	0.092134999999999995	0.090471999999999997	0.081017000000000006	0.070385000000000003	0.063686000000000006	0.059562999999999998	0.055059999999999998	0.050148999999999999	0.047324999999999999	0.044534999999999998	0.040732999999999998	0.037399000000000002	0.035536999999999999	0.036892000000000001	0.049023999999999998	0.090910000000000005	0.16550500000000001	0.27816099999999999	0.42203099999999999	0.53493500000000005	0.604101	0.64160300000000003	0.65620500000000004	0.66177299999999994	0.66618299999999997	0.66999299999999995	0.67516699999999996	0.67944499999999997	0.67995799999999995	0.68075699999999995	0.684446	0.68804399999999999	0.69217399999999996	0.69638699999999998	0.70456600000000003	0.78603900000000004	0101000020E6100000F99683EA30C01B40A6D590B8C7704A40	259369.86458009726	544893.44606756628	59.818781600000001	5
293_100614-100824_02	2809	3892414	2010-07-13 07:08:06	52.881084999999999	6.9377000000000004	14.199999999999999	12	474586.01000000001	5875675.5199999996	1.4399999999999999	33.020000000000003	54.780000000000001	0.81899999999999995	53.009999999999998	0.027685999999999999	0.030013000000000001	0.031470999999999999	0.032911999999999997	0.034715999999999997	0.037601000000000002	0.044090999999999998	0.058284999999999997	0.076567999999999997	0.088973999999999998	0.094593999999999998	0.092827000000000007	0.083043000000000006	0.072023000000000004	0.065083000000000002	0.060879000000000003	0.056120000000000003	0.051056999999999998	0.048160000000000001	0.045393000000000003	0.041516999999999998	0.038110999999999999	0.036230999999999999	0.03755	0.049881000000000002	0.093045000000000003	0.170212	0.28739399999999998	0.43746499999999999	0.555531	0.62786799999999998	0.66705199999999998	0.68246099999999998	0.68801199999999996	0.692469	0.696488	0.70148600000000005	0.70580200000000004	0.70630199999999999	0.70728999999999997	0.711669	0.71553100000000003	0.72000900000000001	0.72402200000000005	0.73205399999999998	0.82202200000000003	0101000020E610000039D6C56D34C01B4082FFAD64C7704A40	259370.79039701709	544892.35283754976	59.818784999999998	5
293_100614-100824_02	2810	3893812	2010-07-13 07:08:07	52.881074900000002	6.9377148999999996	14.199999999999999	12	474587.03000000003	5875674.4000000004	1.52	32.619999999999997	54.789999999999999	0.81699999999999995	52.990000000000002	0.027244000000000001	0.029536	0.030993	0.032445000000000002	0.034227	0.037079000000000001	0.043632999999999998	0.057750999999999997	0.075981000000000007	0.088339000000000001	0.093947000000000003	0.092201000000000005	0.082520999999999997	0.071581000000000006	0.064676999999999998	0.060483000000000002	0.055793000000000002	0.050682999999999999	0.047814000000000002	0.045032999999999997	0.041124000000000001	0.037772	0.035895000000000003	0.037201999999999999	0.049519000000000001	0.092424999999999993	0.168903	0.28412399999999999	0.43091000000000002	0.54599799999999998	0.61666699999999997	0.65491999999999995	0.67000199999999999	0.67579	0.68023999999999996	0.68419799999999997	0.68967699999999998	0.693546	0.69395399999999996	0.69509299999999996	0.69896499999999995	0.70282500000000003	0.70697500000000002	0.71191099999999996	0.71986899999999998	0.80409900000000001	0101000020E61000003CE3B15538C01B40CA69F40FC7704A40	259371.81741424743	544891.25065044232	59.818789800000005	5
293_100614-100824_02	2811	3895210	2010-07-13 07:08:08	52.881065	6.9377282999999998	14.199999999999999	12	474587.94	5875673.2999999998	1.4299999999999999	32.369999999999997	54.789999999999999	0.81899999999999995	53.009999999999998	0.027844000000000001	0.030188	0.031662999999999997	0.033149999999999999	0.034965999999999997	0.037891000000000001	0.044575999999999998	0.058910999999999998	0.077482999999999996	0.090062000000000003	0.095774999999999999	0.094019000000000005	0.084144999999999998	0.072925000000000004	0.065932000000000004	0.061718000000000002	0.056945000000000003	0.051762000000000002	0.048837999999999999	0.045922999999999999	0.041950000000000001	0.038545000000000003	0.036660999999999999	0.037985999999999999	0.050559	0.094299999999999995	0.17216999999999999	0.28958600000000001	0.438633	0.55494600000000005	0.62614499999999995	0.66460600000000003	0.67967900000000003	0.68526500000000001	0.68981300000000001	0.69350699999999998	0.69917399999999996	0.703538	0.70394400000000001	0.70438000000000001	0.70800399999999997	0.71211400000000002	0.71644200000000002	0.720831	0.72982599999999997	0.81971899999999998	0101000020E61000007C22F4D83BC01B403B53E8BCC6704A40	259372.74299300608	544890.16854683496	59.818793299999996	5
293_100614-100824_02	2812	3896608	2010-07-13 07:08:09	52.881054900000002	6.9377415999999998	14.199999999999999	12	474588.84999999998	5875672.1799999997	1.4399999999999999	32.68	54.789999999999999	0.81799999999999995	53	0.026882	0.029075	0.030491999999999998	0.031958	0.033757000000000002	0.036603999999999998	0.043117000000000003	0.057265000000000003	0.075535000000000005	0.087891999999999998	0.093535999999999994	0.091778999999999999	0.081958000000000003	0.070909	0.063950000000000007	0.059783000000000003	0.055070000000000001	0.049978000000000002	0.047136999999999998	0.044341999999999999	0.040404000000000002	0.03705	0.035192000000000001	0.036476000000000001	0.048915	0.092244000000000007	0.169486	0.285883	0.43407000000000001	0.55013100000000004	0.62130099999999999	0.65959400000000001	0.67500899999999997	0.68081499999999995	0.68523500000000004	0.68934300000000004	0.69448200000000004	0.69911299999999998	0.69932899999999998	0.70049700000000004	0.70438000000000001	0.70805700000000005	0.71215799999999996	0.71661200000000003	0.72477000000000003	0.81400399999999995	0101000020E6100000156580553FC01B4083BD2E68C6704A40	259373.66231945151	544889.06404674321	59.818796500000005	5
293_100614-100824_02	2813	3898006	2010-07-13 07:08:10	52.881044899999999	6.9377550000000001	14.199999999999999	12	474589.77000000002	5875671.0700000003	1.4399999999999999	32.899999999999999	54.789999999999999	0.81799999999999995	53	0.027532999999999998	0.029883	0.031329999999999997	0.032759999999999997	0.034554000000000001	0.037441000000000002	0.044023	0.058353000000000002	0.076876	0.089416999999999996	0.095097000000000001	0.093304999999999999	0.083357000000000001	0.072224999999999998	0.065246999999999999	0.060995000000000001	0.056232999999999998	0.051048000000000003	0.048086999999999998	0.045263999999999999	0.041374000000000001	0.038025999999999997	0.036087000000000001	0.037520999999999999	0.049915000000000001	0.093531000000000003	0.17142099999999999	0.28890500000000002	0.43910700000000003	0.557419	0.63003500000000001	0.66911299999999996	0.68476999999999999	0.69060600000000005	0.69525599999999999	0.69931900000000002	0.70459799999999995	0.70908899999999997	0.70930800000000005	0.70987999999999996	0.71402699999999997	0.71831500000000004	0.72316499999999995	0.726966	0.73572599999999999	0.82350199999999996	0101000020E610000055A4C2D842C01B405FE74B14C6704A40	259374.5881380302	544887.97081745078	59.818799900000002	5
293_100614-100824_02	2815	3900802	2010-07-13 07:08:12	52.881025000000001	6.9377816000000001	14.199999999999999	12	474591.59000000003	5875668.8600000003	1.4399999999999999	31.5	54.789999999999999	0.81699999999999995	53	0.026610000000000002	0.028882999999999999	0.030356000000000001	0.031814000000000002	0.033563999999999997	0.036531000000000001	0.043286999999999999	0.057686000000000001	0.076093999999999995	0.088620000000000004	0.094325999999999993	0.092662999999999995	0.082976999999999995	0.071911000000000003	0.064986000000000002	0.060811999999999998	0.056030000000000003	0.050887000000000002	0.047967999999999997	0.044949999999999997	0.040851999999999999	0.037319999999999999	0.035340999999999997	0.036688999999999999	0.049558999999999999	0.093332999999999999	0.16994500000000001	0.28352300000000003	0.426394	0.53709799999999996	0.60437200000000002	0.64080999999999999	0.65514099999999997	0.66056099999999995	0.664775	0.66891599999999996	0.67432700000000001	0.67904600000000004	0.67946300000000004	0.68018000000000001	0.68349800000000005	0.68687900000000002	0.69147099999999995	0.696488	0.70496499999999995	0.78698999999999997	0101000020E61000008729DBD149C01B40ADFA5C6DC5704A40	259376.42607593344	544885.79519625625	59.818806600000002	5
293_100614-100824_02	2816	3902200	2010-07-13 07:08:13	52.881014999999998	6.9377950000000004	14.199999999999999	12	474592.5	5875667.75	1.4399999999999999	31.870000000000001	54.799999999999997	0.81699999999999995	52.990000000000002	0.027018	0.029288000000000002	0.030757	0.032233999999999999	0.034043999999999998	0.036974	0.043768000000000001	0.058435000000000001	0.077316999999999997	0.090144000000000002	0.095968999999999999	0.094239000000000003	0.084211999999999995	0.072895000000000001	0.065722000000000003	0.061378000000000002	0.056473000000000002	0.051233000000000001	0.048279000000000002	0.045269999999999998	0.041183999999999998	0.037642000000000002	0.035591999999999999	0.037012000000000003	0.049976	0.094672000000000006	0.173432	0.29069299999999998	0.43869399999999997	0.55359899999999995	0.62357700000000005	0.66134199999999999	0.67624200000000001	0.68190200000000001	0.68628999999999996	0.690021	0.69554400000000005	0.699936	0.700403	0.70136200000000004	0.70555999999999996	0.70910899999999999	0.71334799999999998	0.71797599999999995	0.726877	0.81726900000000002	0101000020E6100000C7681D554DC01B4089247A19C5704A40	259377.3518957335	544884.70196749142	59.818809999999999	5
293_100614-100824_02	2817	3903598	2010-07-13 07:08:14	52.881005000000002	6.9378083000000004	14.199999999999999	12	474593.40999999997	5875666.6299999999	1.4399999999999999	31.109999999999999	54.799999999999997	0.81299999999999994	52.960000000000001	0.027470000000000001	0.029814	0.031282999999999998	0.032787999999999998	0.034669999999999999	0.037699000000000003	0.044552000000000001	0.059381000000000003	0.078409999999999994	0.091289999999999996	0.097159999999999996	0.095463000000000006	0.085518999999999998	0.074111999999999997	0.066941000000000001	0.062518000000000004	0.057571999999999998	0.052316000000000001	0.049336999999999999	0.046345999999999998	0.042160000000000003	0.038546999999999998	0.036407000000000002	0.037786	0.051003	0.096115000000000006	0.17497499999999999	0.29136699999999999	0.43683899999999998	0.548987	0.61707400000000001	0.65395599999999998	0.66837500000000005	0.67383300000000002	0.67808000000000002	0.68195399999999995	0.687033	0.69133100000000003	0.69208999999999998	0.69356799999999996	0.69746900000000001	0.70106199999999996	0.70485200000000003	0.70911299999999999	0.71748699999999999	0.80524300000000004	0101000020E610000060ABA9D150C01B40664E97C5C4704A40	259378.27098520531	544883.60859431163	59.818813300000002	5
293_100614-100824_02	2818	3904996	2010-07-13 07:08:15	52.880994999999999	6.9378216000000004	14.199999999999999	12	474594.32000000001	5875665.5199999996	1.4399999999999999	30.710000000000001	54.799999999999997	0.81299999999999994	52.960000000000001	0.026700999999999999	0.028978	0.030417	0.031835000000000002	0.033626000000000003	0.036651999999999997	0.043491000000000002	0.058233	0.077160999999999993	0.089996000000000007	0.095880000000000007	0.094218999999999997	0.084350999999999995	0.073053000000000007	0.065924999999999997	0.061654	0.056771000000000002	0.051406	0.048432000000000003	0.045409999999999999	0.041245999999999998	0.037697000000000001	0.035575000000000002	0.036864000000000001	0.050125999999999997	0.095127000000000003	0.17305300000000001	0.28752499999999998	0.42986400000000002	0.539161	0.60525399999999996	0.64083500000000004	0.65483100000000005	0.66034999999999999	0.664829	0.66855200000000004	0.67388899999999996	0.67790899999999998	0.678512	0.67978700000000003	0.68383799999999995	0.68784900000000004	0.69247099999999995	0.696102	0.70394999999999996	0.78461099999999995	0101000020E6100000F9ED354E54C01B404278B471C4704A40	259379.19007508276	544882.51522130228	59.818816599999998	5
293_100614-100824_02	2819	3906394	2010-07-13 07:08:16	52.880984900000001	6.9378333000000003	14.199999999999999	12	474595.12	5875664.4000000004	1.3799999999999999	30.609999999999999	54.799999999999997	0.81499999999999995	52.979999999999997	0.026446999999999998	0.0287	0.030158000000000001	0.031647000000000002	0.033549000000000002	0.036481	0.043175999999999999	0.057690999999999999	0.076262999999999997	0.088888999999999996	0.094681000000000001	0.093058000000000002	0.083319000000000004	0.072219000000000005	0.065139000000000002	0.060803000000000003	0.056061	0.050951000000000003	0.048092000000000003	0.045121000000000001	0.040897000000000003	0.037282999999999997	0.03517	0.036638999999999998	0.049741	0.093904000000000001	0.17033100000000001	0.28244000000000002	0.42162699999999997	0.528424	0.59313300000000002	0.62828600000000001	0.64192700000000003	0.64671800000000002	0.65057900000000002	0.65395999999999999	0.65917899999999996	0.66374	0.66539899999999996	0.66647999999999996	0.669184	0.67214399999999996	0.67542199999999997	0.67995799999999995	0.68998899999999996	0.77330399999999999	0101000020E61000002766625F57C01B408AE2FA1CC4704A40	259380.00171254022	544881.40840889479	59.818818200000003	5
293_100614-100824_02	2820	3907792	2010-07-13 07:08:17	52.880974999999999	6.9378466000000003	14.199999999999999	12	474596.03000000003	5875663.2999999998	1.4299999999999999	30.890000000000001	54.799999999999997	0.81200000000000006	52.950000000000003	0.026911999999999998	0.029205999999999999	0.030585999999999999	0.031937	0.033773999999999998	0.036804999999999997	0.043652999999999997	0.058414000000000001	0.077381000000000005	0.090173000000000003	0.095931000000000002	0.094196000000000002	0.084199999999999997	0.072836999999999999	0.065727999999999995	0.061334	0.056374	0.051028999999999998	0.048030000000000003	0.045115000000000002	0.041059999999999999	0.037629000000000003	0.035557999999999999	0.036844000000000002	0.049775	0.094624	0.17332400000000001	0.289607	0.43462000000000001	0.54534300000000002	0.61216499999999996	0.64745600000000003	0.66113200000000005	0.66668499999999997	0.67157299999999998	0.67505599999999999	0.68004600000000004	0.68376099999999995	0.68335199999999996	0.68434499999999998	0.68881700000000001	0.69369899999999995	0.69821900000000003	0.70129600000000003	0.70733400000000002	0.78706100000000001	0101000020E6100000C0A8EEDB5AC01B40FBCBEEC9C3704A40	259380.92056418507	544880.32616225572	59.8188216	5
293_100614-100824_02	2821	3909190	2010-07-13 07:08:18	52.880964900000002	6.9378599999999997	14.199999999999999	12	474596.95000000001	5875662.1799999997	1.45	31.199999999999999	54.799999999999997	0.80500000000000005	52.880000000000003	0.026401000000000001	0.028621000000000001	0.030023999999999999	0.031344999999999998	0.033112999999999997	0.036089999999999997	0.042734000000000001	0.057186000000000001	0.075771000000000005	0.088249999999999995	0.093883999999999995	0.092185000000000003	0.082471000000000003	0.071406999999999998	0.064424999999999996	0.060207999999999998	0.055336999999999997	0.050012000000000001	0.047081999999999999	0.044277999999999998	0.040379999999999999	0.036976000000000002	0.035029999999999999	0.036232	0.048787999999999998	0.092540999999999998	0.16889899999999999	0.28213500000000002	0.42395500000000003	0.53301900000000002	0.59914599999999996	0.63434500000000005	0.64820500000000003	0.65374600000000005	0.65847	0.66237999999999997	0.66726399999999997	0.670902	0.67032099999999994	0.67076899999999995	0.67507600000000001	0.68020899999999995	0.68469500000000005	0.68815000000000004	0.69501999999999997	0.77177399999999996	0101000020E6100000FFE7305F5EC01B4043363575C3704A40	259381.846625023	544879.22180831071	59.818824900000003	5
293_100614-100824_02	2822	3910588	2010-07-13 07:08:19	52.880954899999999	6.9378732999999997	14.1	12	474597.85999999999	5875661.0700000003	1.4399999999999999	30.5	54.810000000000002	0.80600000000000005	52.890000000000001	0.027257	0.029586000000000001	0.031073	0.032531999999999998	0.034403000000000003	0.037414999999999997	0.044218	0.058948	0.077894000000000005	0.090690000000000007	0.096564999999999998	0.094867000000000007	0.084954000000000002	0.073652999999999996	0.066515000000000005	0.062217000000000001	0.057304000000000001	0.052066000000000001	0.049084999999999997	0.046168000000000001	0.042042999999999997	0.038457999999999999	0.036486999999999999	0.037876	0.050987999999999999	0.095794000000000004	0.17368700000000001	0.28788799999999998	0.42966300000000002	0.538246	0.60386700000000004	0.63921399999999995	0.65299600000000002	0.65832299999999999	0.66263899999999998	0.66611600000000004	0.671234	0.67561199999999999	0.67629300000000003	0.67732000000000003	0.68141399999999996	0.68487699999999996	0.68874199999999997	0.692801	0.70143599999999995	0.78514399999999995	0101000020E6100000982ABDDB61C01B401F605221C3704A40	259382.76571650297	544878.12843597971	59.818828199999999	5
293_100614-100824_02	2823	3911986	2010-07-13 07:08:20	52.880944999999997	6.9378865999999997	14.1	12	474598.77000000002	5875659.9699999997	1.4299999999999999	30.5	54.810000000000002	0.80600000000000005	52.890000000000001	0.027257	0.029586000000000001	0.031073	0.032531999999999998	0.034403000000000003	0.037414999999999997	0.044218	0.058948	0.077894000000000005	0.090690000000000007	0.096564999999999998	0.094867000000000007	0.084954000000000002	0.073652999999999996	0.066515000000000005	0.062217000000000001	0.057304000000000001	0.052066000000000001	0.049084999999999997	0.046168000000000001	0.042042999999999997	0.038457999999999999	0.036486999999999999	0.037876	0.050987999999999999	0.095794000000000004	0.17368700000000001	0.28788799999999998	0.42966300000000002	0.538246	0.60386700000000004	0.63921399999999995	0.65299600000000002	0.65832299999999999	0.66263899999999998	0.66611600000000004	0.671234	0.67561199999999999	0.67629300000000003	0.67732000000000003	0.68141399999999996	0.68487699999999996	0.68874199999999997	0.692801	0.70143599999999995	0.78514399999999995	0101000020E6100000316D495865C01B40904946CEC2704A40	259383.68456936063	544877.04618986393	59.818831599999996	5
293_100614-100824_02	2824	3913384	2010-07-13 07:08:21	52.880936599999998	6.9379	14.1	12	474599.69	5875659.0300000003	1.3100000000000001	30.800000000000001	54.810000000000002	0.80800000000000005	52.909999999999997	0.026761	0.029048000000000001	0.030533000000000001	0.032043000000000002	0.033885999999999999	0.036846999999999998	0.043638000000000003	0.058307999999999999	0.077026999999999998	0.089720999999999995	0.095527000000000001	0.093861	0.084090999999999999	0.072876999999999997	0.065796999999999994	0.061527999999999999	0.056708000000000001	0.051512000000000002	0.048569000000000001	0.045587000000000003	0.041443000000000001	0.037867999999999999	0.035739	0.037170000000000002	0.050326000000000003	0.094879000000000005	0.17213700000000001	0.28576400000000002	0.42741600000000002	0.53622899999999996	0.60203700000000004	0.63788100000000003	0.65166900000000005	0.65684200000000004	0.66111699999999995	0.66483099999999995	0.67026399999999997	0.67546200000000001	0.675597	0.67659999999999998	0.67964500000000005	0.68352299999999999	0.68733299999999997	0.69221500000000002	0.70174199999999998	0.78590499999999996	0101000020E610000071AC8BDB68C01B40BA6CCF87C2704A40	259384.60656791594	544876.13097912876	59.818836599999997	5
293_100614-100824_02	2825	3914782	2010-07-13 07:08:22	52.880926600000002	6.9379132999999999	14.1	12	474600.59999999998	5875657.9199999999	1.4399999999999999	31.09	54.810000000000002	0.80400000000000005	52.869999999999997	0.027237000000000001	0.029565000000000001	0.031047999999999999	0.032548000000000001	0.034424000000000003	0.037442999999999997	0.044304999999999997	0.059117000000000003	0.078113000000000002	0.090980000000000005	0.096907999999999994	0.095207	0.085237999999999994	0.073902999999999996	0.066703999999999999	0.062295000000000003	0.057410000000000003	0.052158999999999997	0.049229000000000002	0.046241999999999998	0.042096000000000001	0.038441999999999997	0.036285999999999999	0.037735999999999999	0.050923000000000003	0.095932000000000003	0.17440800000000001	0.29010200000000003	0.43491000000000002	0.54658499999999999	0.61430399999999996	0.65096799999999999	0.66530800000000001	0.67087399999999997	0.67535699999999999	0.67904699999999996	0.68384	0.68829899999999999	0.68943299999999996	0.69067500000000004	0.69496400000000003	0.69894999999999996	0.702874	0.70621699999999998	0.71527099999999999	0.80530800000000002	0101000020E61000000AEF17586CC01B409796EC33C2704A40	259385.5256605802	544875.03760732466	59.8188399	5
293_100614-100824_02	2826	3916180	2010-07-13 07:08:23	52.880916599999999	6.9379265999999999	14.1	12	474601.51000000001	5875656.8099999996	1.4399999999999999	31.559999999999999	54.810000000000002	0.80500000000000005	52.890000000000001	0.027385	0.029692	0.031147000000000001	0.032648000000000003	0.034486999999999997	0.037496000000000002	0.044185000000000002	0.058706000000000001	0.077438999999999994	0.090121999999999994	0.095871999999999999	0.094133999999999995	0.084250000000000005	0.073081999999999994	0.066069000000000003	0.061792	0.056995999999999998	0.051790999999999997	0.048841000000000002	0.045962999999999997	0.041945000000000003	0.038485999999999999	0.036582999999999997	0.037971999999999999	0.050756999999999997	0.094749	0.17216600000000001	0.28736400000000001	0.43250899999999998	0.54507000000000005	0.61327399999999999	0.65020100000000003	0.66436799999999996	0.66979500000000003	0.67423900000000003	0.67819200000000002	0.68338500000000002	0.68750100000000003	0.68773200000000001	0.68893800000000005	0.69218299999999999	0.69662000000000002	0.70145299999999999	0.70511199999999996	0.71298399999999995	0.79834000000000005	0101000020E6100000A331A4D46FC01B4073C009E0C1704A40	259386.44475365034	544873.9442356918	59.818843199999996	5
293_100614-100824_02	2827	3917578	2010-07-13 07:08:24	52.880906600000003	6.9379400000000002	14.1	12	474602.41999999998	5875655.7000000002	1.4399999999999999	30.640000000000001	54.810000000000002	0.80900000000000005	52.93	0.027022999999999998	0.029294000000000001	0.030793000000000001	0.032277	0.034139000000000003	0.037136000000000002	0.043754000000000001	0.058053	0.076361999999999999	0.088741	0.094480999999999996	0.092918000000000001	0.083431000000000005	0.072561	0.065705	0.061546999999999998	0.056827000000000003	0.051756999999999997	0.048896000000000002	0.046038999999999997	0.041997	0.038483999999999997	0.036401999999999997	0.037851999999999997	0.050710999999999999	0.094227000000000005	0.16959399999999999	0.28053600000000001	0.41874299999999998	0.52502800000000005	0.58942499999999998	0.62439100000000003	0.63797099999999995	0.64329599999999998	0.64757799999999999	0.65151400000000004	0.656582	0.66122199999999998	0.66272799999999998	0.66363499999999997	0.66725999999999996	0.67037199999999997	0.674701	0.678365	0.68841399999999997	0.76929199999999998	0101000020E6100000E370E65773C01B4050EA268CC1704A40	259387.37057787861	544872.85100883886	59.818846600000001	5
293_100614-100824_02	2828	3918976	2010-07-13 07:08:25	52.8808966	6.9379533000000002	14.1	12	474603.33000000002	5875654.5899999999	1.4399999999999999	30.870000000000001	54.82	0.80700000000000005	52.909999999999997	0.027278	0.02964	0.03109	0.032585999999999997	0.034458000000000003	0.037504000000000003	0.044496000000000001	0.059401000000000002	0.078363000000000002	0.091175999999999993	0.097061999999999996	0.095413999999999999	0.085542000000000007	0.074268000000000001	0.067164000000000001	0.062756999999999993	0.057870999999999999	0.052512999999999997	0.049443000000000001	0.046422999999999999	0.042203999999999998	0.038567999999999998	0.036421000000000002	0.037803999999999997	0.051208999999999998	0.096332000000000001	0.174317	0.28900999999999999	0.43248199999999998	0.54309700000000005	0.60978399999999999	0.64588299999999998	0.65998000000000001	0.66556499999999996	0.67029300000000003	0.67424300000000004	0.67991299999999999	0.68422899999999998	0.68462100000000004	0.68535800000000002	0.68918699999999999	0.69336399999999998	0.69802399999999998	0.70256700000000005	0.71042300000000003	0.79402099999999998	0101000020E61000007CB372D476C01B402C144438C1704A40	259388.289671762	544871.75763755536	59.818849900000004	5
293_100614-100824_02	2829	3920374	2010-07-13 07:08:26	52.880886599999997	6.9379666000000002	14	12	474604.23999999999	5875653.4800000004	1.4399999999999999	32.200000000000003	54.82	0.80900000000000005	52.93	0.026474999999999999	0.028701999999999998	0.030155000000000001	0.031525999999999998	0.033300000000000003	0.036138000000000003	0.042615	0.056756000000000001	0.074981999999999993	0.087317000000000006	0.092863000000000001	0.091181999999999999	0.081566	0.070661000000000002	0.063769999999999993	0.059609000000000002	0.054911000000000001	0.049820000000000003	0.047022000000000001	0.044176	0.040164999999999999	0.036835	0.034959999999999998	0.036360000000000003	0.048813000000000002	0.091865000000000002	0.167883	0.28168900000000002	0.42599399999999998	0.53863899999999998	0.607576	0.64457699999999996	0.659389	0.66479500000000002	0.66945100000000002	0.67332000000000003	0.67882699999999996	0.68344199999999999	0.68347400000000003	0.68428800000000001	0.68799100000000002	0.69147099999999995	0.69632000000000005	0.70112799999999997	0.70971399999999996	0.79402099999999998	0101000020E610000015F6FE507AC01B40083E61E4C0704A40	259389.20876605096	544870.66426645056	59.8188532	5
293_100614-100824_02	2830	3921772	2010-07-13 07:08:27	52.880876600000001	6.9379799999999996	14	12	474605.15999999997	5875652.3700000001	1.4399999999999999	32.350000000000001	54.82	0.81000000000000005	52.939999999999998	0.027344	0.029679000000000001	0.031178000000000001	0.032642999999999998	0.034472999999999997	0.037427000000000002	0.043994999999999999	0.058120999999999999	0.076374999999999998	0.088704000000000005	0.094327999999999995	0.092716999999999994	0.083146999999999999	0.072194999999999995	0.065320000000000003	0.061190000000000001	0.056517999999999999	0.051436999999999997	0.048607999999999998	0.045696000000000001	0.041647000000000003	0.038200999999999999	0.036242000000000003	0.037622000000000003	0.050250000000000003	0.093408000000000005	0.16930200000000001	0.28285500000000002	0.42755500000000002	0.54113100000000003	0.61092299999999999	0.64894200000000002	0.66381500000000004	0.66988199999999998	0.67439800000000005	0.67822099999999996	0.68359300000000001	0.68853900000000001	0.689106	0.68985200000000002	0.69358200000000003	0.69716400000000001	0.70185500000000001	0.70677900000000005	0.71681899999999998	0.803207	0101000020E6100000543541D47DC01B40E5677E90C0704A40	259390.13459150278	544869.57104012498	59.818856600000004	5
293_100614-100824_02	2831	3923170	2010-07-13 07:08:28	52.880868300000003	6.9379932999999996	14	12	474606.07000000001	5875651.4500000002	1.3	31.100000000000001	54.82	0.80700000000000005	52.909999999999997	0.026908000000000001	0.029236999999999999	0.030692000000000001	0.032132000000000001	0.034020000000000002	0.037027999999999998	0.043709999999999999	0.058012000000000001	0.076264999999999999	0.088582999999999995	0.094267000000000004	0.092719999999999997	0.083283999999999997	0.072493000000000002	0.065595000000000001	0.061401999999999998	0.056661000000000003	0.051552000000000001	0.048667000000000002	0.045803999999999997	0.041732999999999999	0.038150999999999997	0.036062999999999998	0.037434000000000002	0.050347000000000003	0.093879000000000004	0.169321	0.28059000000000001	0.41998000000000002	0.52785599999999999	0.59360800000000002	0.62970700000000002	0.64411499999999999	0.64970700000000003	0.65412099999999995	0.65802000000000005	0.66310999999999998	0.66788099999999995	0.668211	0.66916500000000001	0.67295099999999997	0.67687299999999995	0.68042899999999995	0.68481199999999998	0.69363200000000003	0.77595700000000001	0101000020E6100000ED77CD5081C01B40A44ADE4AC0704A40	259391.04962285026	544868.66681203933	59.818861600000005	5
293_100614-100824_02	2832	3924568	2010-07-13 07:08:29	52.8808583	6.9380082999999999	14	12	474607.09999999998	5875650.3300000001	1.51	31.920000000000002	54.82	0.80400000000000005	52.880000000000003	0.027227000000000001	0.029585	0.031031	0.032487000000000002	0.034312000000000002	0.037290999999999998	0.044037	0.058504	0.077033000000000004	0.089555999999999997	0.095280000000000004	0.093606999999999996	0.083877999999999994	0.072849999999999998	0.065895999999999996	0.061645999999999999	0.056831	0.051644000000000002	0.048730999999999997	0.045794000000000001	0.041702000000000003	0.038228999999999999	0.036207999999999997	0.037518999999999997	0.050465000000000003	0.094492999999999994	0.171454	0.286107	0.43132500000000001	0.54442100000000004	0.61382300000000001	0.65145799999999998	0.66625199999999996	0.67212899999999998	0.67685899999999999	0.68091900000000005	0.68653500000000001	0.69091899999999995	0.69108800000000004	0.69167599999999996	0.69493799999999994	0.69875600000000004	0.70386899999999997	0.70843500000000004	0.71626699999999999	0.80165600000000004	0101000020E610000098816F3F85C01B408074FBF6BF704A40	259392.08314123764	544867.57589986734	59.8188666	5
293_100614-100824_02	2833	3925966	2010-07-13 07:08:30	52.880848299999997	6.9380215999999999	14	12	474608.01000000001	5875649.2199999997	1.4399999999999999	33.329999999999998	54.82	0.80400000000000005	52.880000000000003	0.027319	0.029621000000000001	0.03107	0.032524999999999998	0.034313999999999997	0.03721	0.043720000000000002	0.057887000000000001	0.076135999999999995	0.088522000000000003	0.094094999999999998	0.092324000000000003	0.082584000000000005	0.071573999999999999	0.064727000000000007	0.060575999999999998	0.055871999999999998	0.050792999999999998	0.047955999999999999	0.045102999999999997	0.041100999999999999	0.037815000000000001	0.035917999999999999	0.037345000000000003	0.049879	0.093433000000000002	0.17079	0.288078	0.43871300000000002	0.55813100000000004	0.63206300000000004	0.67222400000000004	0.68786400000000003	0.693909	0.69864000000000004	0.70259899999999997	0.70865999999999996	0.71368900000000002	0.71364899999999998	0.71394299999999999	0.71794400000000003	0.72160100000000005	0.72622399999999998	0.73095299999999996	0.74055599999999999	0.83517200000000003	0101000020E610000031C4FBBB88C01B405C9E18A3BF704A40	259393.00223714282	544866.4825294792	59.818869899999996	5
293_100614-100824_02	2834	3927364	2010-07-13 07:08:31	52.880838300000001	6.9380350000000002	14	12	474608.91999999998	5875648.1100000003	1.4399999999999999	32.640000000000001	54.829999999999998	0.80400000000000005	52.890000000000001	0.027258999999999999	0.029555000000000001	0.031001999999999998	0.032458000000000001	0.034243000000000003	0.037093000000000001	0.043598999999999999	0.057686000000000001	0.075711000000000001	0.087856000000000004	0.093435000000000004	0.091752	0.082211000000000006	0.071397000000000002	0.064642000000000005	0.060531000000000001	0.055892999999999998	0.050925999999999999	0.047982999999999998	0.045194999999999999	0.041321999999999998	0.037976999999999997	0.036077999999999999	0.037450999999999998	0.049912999999999999	0.092674000000000006	0.16833300000000001	0.28181899999999999	0.426954	0.54110599999999998	0.61150700000000002	0.649837	0.66508299999999998	0.67096900000000004	0.67527599999999999	0.67926600000000004	0.68486499999999995	0.68976199999999999	0.68956200000000001	0.68970200000000004	0.69362500000000005	0.69756600000000002	0.70205700000000004	0.70635700000000001	0.71455500000000005	0.79834000000000005	0101000020E610000071033E3F8CC01B4039C8354FBF704A40	259393.92806421648	544865.38930387876	59.8188733	5
293_100614-100824_02	2835	3928762	2010-07-13 07:08:32	52.880828299999997	6.9380483000000002	14	12	474609.83000000002	5875647	1.4399999999999999	32.759999999999998	54.829999999999998	0.80400000000000005	52.880000000000003	0.027569	0.029929999999999998	0.031405000000000002	0.032883999999999997	0.03465	0.037624999999999999	0.044202999999999999	0.058549999999999998	0.076993000000000006	0.089506000000000002	0.095171000000000006	0.093428999999999998	0.083649000000000001	0.072610999999999995	0.065687999999999996	0.061440000000000002	0.056672	0.051594000000000001	0.048689000000000003	0.045740000000000003	0.041768	0.038300000000000001	0.036394000000000003	0.037779	0.050486000000000003	0.094184000000000004	0.17152800000000001	0.287939	0.43661100000000003	0.55379400000000001	0.62615200000000004	0.66535100000000003	0.68081800000000003	0.68653500000000001	0.69137999999999999	0.69541900000000001	0.70105300000000004	0.70626699999999998	0.70623800000000003	0.70615899999999998	0.710171	0.71374400000000005	0.71873500000000001	0.722858	0.73272000000000004	0.823515	0101000020E61000000A46CABB8FC01B4015F252FBBE704A40	259394.84716093482	544864.29593383952	59.818876599999996	5
293_100614-100824_02	2836	3930160	2010-07-13 07:08:33	52.880818300000001	6.9380616000000002	14	12	474610.73999999999	5875645.8899999997	1.4399999999999999	33.969999999999999	54.829999999999998	0.80400000000000005	52.880000000000003	0.027612999999999999	0.029871999999999999	0.031344999999999998	0.032821000000000003	0.034587	0.037405000000000001	0.043787	0.057832000000000001	0.076006000000000004	0.088364999999999999	0.093986	0.092148999999999995	0.082357	0.071319999999999995	0.064403000000000002	0.060192000000000002	0.055579000000000003	0.050590000000000003	0.047746999999999998	0.044950999999999998	0.041119999999999997	0.037894999999999998	0.036061000000000003	0.037498999999999998	0.049784000000000002	0.092883999999999994	0.170323	0.28867399999999999	0.44178200000000001	0.56377200000000005	0.63971299999999998	0.68100499999999997	0.69702699999999995	0.70312699999999995	0.70775200000000005	0.71153500000000003	0.71701300000000001	0.72227200000000003	0.72228700000000001	0.72298899999999999	0.72613000000000005	0.73037300000000005	0.73496099999999998	0.73869200000000002	0.74773500000000004	0.843499	0101000020E6100000A388563893C01B40F21B70A7BE704A40	259395.7662580591	544863.20256397233	59.818879899999999	5
293_100614-100824_02	2837	3931558	2010-07-13 07:08:34	52.880808299999998	6.9380750000000004	14.1	12	474611.65999999997	5875644.7800000003	1.4399999999999999	33.140000000000001	54.829999999999998	0.80400000000000005	52.890000000000001	0.026672000000000001	0.028920999999999999	0.030356999999999999	0.031781999999999998	0.033534000000000001	0.036347999999999998	0.042702999999999998	0.056526	0.074338000000000001	0.086399000000000004	0.091940999999999995	0.090273000000000006	0.080789	0.070068000000000005	0.063285999999999995	0.059220000000000002	0.054627000000000002	0.049749000000000002	0.046975000000000003	0.044160999999999999	0.040299000000000001	0.037006999999999998	0.035189999999999999	0.036538000000000001	0.048869000000000003	0.091428999999999996	0.16714999999999999	0.28192400000000001	0.42893399999999998	0.54521699999999995	0.616842	0.65571000000000002	0.67104699999999995	0.67673000000000005	0.68131299999999995	0.685083	0.69093300000000002	0.695909	0.69662800000000002	0.69704999999999995	0.69999100000000003	0.703739	0.70862599999999998	0.71378900000000001	0.72229100000000002	0.81281899999999996	0101000020E6100000E3C798BB96C01B40CE458D53BE704A40	259396.69208635631	544862.1093389031	59.818883299999996	5
293_100614-100824_02	2838	3932956	2010-07-13 07:08:35	52.880798300000002	6.9380883000000004	14.1	12	474612.57000000001	5875643.6699999999	1.4399999999999999	32.740000000000002	54.829999999999998	0.80700000000000005	52.920000000000002	0.027864	0.030179000000000001	0.031604	0.033013000000000001	0.03483	0.037756999999999999	0.044347999999999999	0.058555000000000003	0.076838000000000004	0.089185	0.094827999999999996	0.093095999999999998	0.083410999999999999	0.072430999999999995	0.065537999999999999	0.061303999999999997	0.056558999999999998	0.051394000000000002	0.048501000000000002	0.045754999999999997	0.041870999999999998	0.038477999999999998	0.036512000000000003	0.037832999999999999	0.050360000000000002	0.094044000000000003	0.17145199999999999	0.288103	0.43740600000000002	0.55465900000000001	0.62664799999999998	0.66549700000000001	0.68106500000000003	0.68725000000000003	0.69223599999999996	0.69599800000000001	0.70086300000000001	0.70513499999999996	0.70503099999999996	0.70623599999999997	0.71057499999999996	0.71499299999999999	0.71981499999999998	0.7228	0.72931000000000001	0.81617099999999998	0101000020E61000007C0A25389AC01B40AB6FAAFFBD704A40	259397.61118429352	544861.01596938423	59.818886599999999	5
293_100614-100824_02	2839	3934354	2010-07-13 07:08:36	52.880788299999999	6.9381016000000004	14.1	12	474613.47999999998	5875642.5599999996	1.4399999999999999	32.719999999999999	54.829999999999998	0.80600000000000005	52.909999999999997	0.027574000000000001	0.029828	0.031337999999999998	0.032820000000000002	0.034671	0.037597999999999999	0.044069999999999998	0.058055000000000002	0.076274999999999996	0.088704000000000005	0.094409000000000007	0.092740000000000003	0.083030999999999994	0.071987999999999996	0.064936999999999995	0.060717	0.056107999999999998	0.051083999999999997	0.048292000000000002	0.045522	0.041607999999999999	0.038141000000000001	0.036176	0.037683000000000001	0.050238999999999999	0.093808000000000002	0.17111000000000001	0.28742299999999998	0.43580099999999999	0.552315	0.62402500000000005	0.66365099999999999	0.67921500000000001	0.68475699999999995	0.68908199999999997	0.69252400000000003	0.69791700000000001	0.70272800000000002	0.70427300000000004	0.70561399999999996	0.70921199999999995	0.71267499999999995	0.71547000000000005	0.72021400000000002	0.73057499999999997	0.82633000000000001	0101000020E6100000154DB1B49DC01B408799C7ABBD704A40	259398.53028263681	544859.92260004045	59.818889900000002	5
293_100614-100824_02	2840	3935752	2010-07-13 07:08:37	52.880778300000003	6.9381149000000004	14.1	12	474614.39000000001	5875641.4500000002	1.4399999999999999	32.799999999999997	54.829999999999998	0.80600000000000005	52.909999999999997	0.027484999999999999	0.029732000000000001	0.031083	0.032503999999999998	0.034336999999999999	0.037270999999999999	0.043836	0.058102000000000001	0.076363	0.088668999999999998	0.094328999999999996	0.09264	0.082942000000000002	0.071906999999999999	0.065045000000000006	0.060770999999999999	0.055893999999999999	0.050788	0.047919999999999997	0.045106	0.041244000000000003	0.037899000000000002	0.035937999999999998	0.037178000000000003	0.049729000000000002	0.093440999999999996	0.17103599999999999	0.288273	0.43806699999999998	0.55554599999999998	0.62756599999999996	0.66660200000000003	0.68239899999999998	0.68870200000000004	0.69358299999999995	0.69747599999999998	0.70258699999999996	0.70617399999999997	0.70644600000000002	0.70767400000000003	0.71192800000000001	0.71679400000000004	0.72138999999999998	0.72427600000000003	0.73149799999999998	0.81975100000000001	0101000020E6100000AE8F3D31A1C01B4064C3E457BD704A40	259399.44938138558	544858.82923087617	59.818893200000005	5
293_100614-100824_02	2841	3937150	2010-07-13 07:08:38	52.8807683	6.9381282999999998	14.1	12	474615.29999999999	5875640.3300000001	1.4399999999999999	33.579999999999998	54.840000000000003	0.80800000000000005	52.93	0.027650000000000001	0.029874000000000001	0.031275999999999998	0.032710000000000003	0.034513000000000002	0.037400000000000003	0.043827999999999999	0.057825000000000001	0.075950000000000004	0.088284000000000001	0.093891000000000002	0.092170000000000002	0.082418000000000005	0.071454000000000004	0.064527000000000001	0.060199000000000003	0.055465	0.050463000000000001	0.047655000000000003	0.044948000000000002	0.041213	0.037872999999999997	0.035911999999999999	0.037151000000000003	0.049477	0.092776999999999998	0.17044799999999999	0.28891	0.44143900000000003	0.56211299999999997	0.63646199999999997	0.67708500000000005	0.693523	0.699793	0.70430999999999999	0.70824600000000004	0.71285500000000002	0.71698499999999998	0.71761200000000003	0.71980100000000002	0.72395500000000002	0.72816000000000003	0.73210399999999998	0.73500299999999996	0.74294199999999999	0.83511400000000002	0101000020E6100000EDCE7FB4A4C01B4040ED0104BD704A40	259400.37521131366	544857.73600650555	59.818896600000002	5
293_100614-100824_02	2842	3938548	2010-07-13 07:08:39	52.880758299999997	6.9381415999999998	14.1	12	474616.21000000002	5875639.2199999997	1.4399999999999999	32.689999999999998	54.840000000000003	0.81000000000000005	52.960000000000001	0.027091	0.029340999999999999	0.030776999999999999	0.032183999999999997	0.033995999999999998	0.036868999999999999	0.043277999999999997	0.057287999999999999	0.075347999999999998	0.087554999999999994	0.093091999999999994	0.091444999999999999	0.081942000000000001	0.071169999999999997	0.064409999999999995	0.060262999999999997	0.055613999999999997	0.050587	0.047785000000000001	0.044852999999999997	0.04095	0.037697000000000001	0.035811999999999997	0.037177000000000002	0.049681000000000003	0.092541999999999999	0.168401	0.28278999999999999	0.42888599999999999	0.54383199999999998	0.61440300000000003	0.65266900000000005	0.66752299999999998	0.67320000000000002	0.67778499999999997	0.68183300000000002	0.68747999999999998	0.69166799999999995	0.69193300000000002	0.69246700000000005	0.69632300000000003	0.69996199999999997	0.70472800000000002	0.70939700000000006	0.71751900000000002	0.80299399999999999	0101000020E610000086110C31A8C01B401C171FB0BC704A40	259401.29431087567	544856.64263768878	59.818899899999998	5
293_100614-100824_02	2843	3939946	2010-07-13 07:08:40	52.8807483	6.9381550000000001	14.1	12	474617.13	5875638.1100000003	1.4399999999999999	33.789999999999999	54.840000000000003	0.81399999999999995	53	0.026934	0.029204999999999998	0.030634999999999999	0.032042000000000001	0.033807999999999998	0.036586	0.042889999999999998	0.056641999999999998	0.074463000000000001	0.086580000000000004	0.092030000000000001	0.090371999999999994	0.080852999999999994	0.070056999999999994	0.063286999999999996	0.059265999999999999	0.054662000000000002	0.049729000000000002	0.046970999999999999	0.044201999999999998	0.040346	0.037040999999999998	0.035241000000000001	0.036651000000000003	0.048877999999999998	0.091216000000000005	0.16673299999999999	0.281856	0.430676	0.54923200000000005	0.62287300000000001	0.66282099999999999	0.67849000000000004	0.68397200000000002	0.68848900000000002	0.69230700000000001	0.69801000000000002	0.70288899999999999	0.70329799999999998	0.70410300000000003	0.70779199999999998	0.71125499999999997	0.71584099999999995	0.72015700000000005	0.72938400000000003	0.82111299999999998	0101000020E6100000C6504EB4ABC01B40F9403C5CBC704A40	259402.22014161997	544855.54941367207	59.818903300000002	5
293_100614-100824_02	2844	3941344	2010-07-13 07:08:41	52.880738299999997	6.9381683000000001	14.1	12	474618.03999999998	5875637	1.4399999999999999	33.710000000000001	54.840000000000003	0.81899999999999995	53.049999999999997	0.027616000000000002	0.029908000000000001	0.031329999999999997	0.032806000000000002	0.034611000000000003	0.037454000000000001	0.043938999999999999	0.05808	0.076360999999999998	0.088784000000000002	0.094470999999999999	0.092709	0.082864999999999994	0.071797	0.064851000000000006	0.060603999999999998	0.055843999999999998	0.050819000000000003	0.047976999999999999	0.045157000000000003	0.041259999999999998	0.037915999999999998	0.035984000000000002	0.037412000000000001	0.049921	0.093484999999999999	0.17168600000000001	0.29086800000000002	0.44463799999999998	0.566612	0.642042	0.68315800000000004	0.69929200000000002	0.70512399999999997	0.70978399999999997	0.71370500000000003	0.71889400000000003	0.72345499999999996	0.72397699999999998	0.72554200000000002	0.72972499999999996	0.73340700000000003	0.73706000000000005	0.74139100000000002	0.75015500000000002	0.84382500000000005	0101000020E61000005F93DA30AFC01B40D56A5908BC704A40	259403.13924199517	544854.45604520466	59.818906599999998	5
293_100614-100824_02	2845	3942742	2010-07-13 07:08:42	52.880728300000001	6.9381816000000001	14	12	474618.95000000001	5875635.8899999997	1.4399999999999999	33.710000000000001	54.840000000000003	0.81899999999999995	53.060000000000002	0.027616000000000002	0.029908000000000001	0.031329999999999997	0.032806000000000002	0.034611000000000003	0.037454000000000001	0.043938999999999999	0.05808	0.076360999999999998	0.088784000000000002	0.094470999999999999	0.092709	0.082864999999999994	0.071797	0.064851000000000006	0.060603999999999998	0.055843999999999998	0.050819000000000003	0.047976999999999999	0.045157000000000003	0.041259999999999998	0.037915999999999998	0.035984000000000002	0.037412000000000001	0.049921	0.093484999999999999	0.17168600000000001	0.29086800000000002	0.44463799999999998	0.566612	0.642042	0.68315800000000004	0.69929200000000002	0.70512399999999997	0.70978399999999997	0.71370500000000003	0.71889400000000003	0.72345499999999996	0.72397699999999998	0.72554200000000002	0.72972499999999996	0.73340700000000003	0.73706000000000005	0.74139100000000002	0.75015500000000002	0.84382500000000005	0101000020E6100000F8D566ADB2C01B40B29476B4BB704A40	259404.05834277614	544853.36267691245	59.818909900000001	5
293_100614-100824_02	2846	3944140	2010-07-13 07:08:43	52.880718299999998	6.9381950000000003	14	12	474619.87	5875634.7800000003	1.4399999999999999	33.149999999999999	54.840000000000003	0.81999999999999995	53.079999999999998	0.027161999999999999	0.029451000000000001	0.030905999999999999	0.032321000000000003	0.034097000000000002	0.036892000000000001	0.043369999999999999	0.057454999999999999	0.075669	0.088023000000000004	0.093640000000000001	0.091882000000000005	0.082136000000000001	0.071173	0.064299999999999996	0.060093000000000001	0.055376000000000002	0.050340000000000003	0.047481000000000002	0.044644999999999997	0.040745999999999997	0.037409999999999999	0.035609000000000002	0.036969000000000002	0.049418999999999998	0.092590000000000006	0.169708	0.28664400000000001	0.43636200000000003	0.55449000000000004	0.62724899999999995	0.66684699999999997	0.68208400000000002	0.68776599999999999	0.69228199999999995	0.696438	0.70226	0.70703899999999997	0.70672299999999999	0.70758799999999999	0.711252	0.71503000000000005	0.71976600000000002	0.72392900000000004	0.73271500000000001	0.82431500000000002	0101000020E61000003815A930B6C01B408EBE9360BB704A40	259404.98417474399	544852.2694534203	59.818913299999998	5
293_100614-100824_02	2847	3945538	2010-07-13 07:08:44	52.880708300000002	6.9382083000000003	14	12	474620.78000000003	5875633.6699999999	1.4399999999999999	32.159999999999997	54.850000000000001	0.82099999999999995	53.090000000000003	0.027319	0.029621999999999999	0.031129	0.032591000000000002	0.034423000000000002	0.037336000000000001	0.043839000000000003	0.058007999999999997	0.076296000000000003	0.088674000000000003	0.094344999999999998	0.092657000000000003	0.083012000000000002	0.072014999999999996	0.065143999999999994	0.061025999999999997	0.056362000000000002	0.051346999999999997	0.048486000000000001	0.045571	0.041537999999999999	0.038147	0.036270999999999998	0.037655000000000001	0.050428000000000001	0.094043000000000002	0.17072100000000001	0.28538400000000003	0.43092399999999997	0.54501999999999995	0.61474799999999996	0.65260600000000002	0.66735500000000003	0.67266599999999999	0.67688199999999998	0.68076000000000003	0.68608000000000002	0.69086999999999998	0.69123000000000001	0.69187299999999996	0.69549000000000005	0.699017	0.703237	0.70720099999999997	0.71604599999999996	0.80399200000000004	0101000020E6100000D15735ADB9C01B406BE8B00CBB704A40	259405.90327633813	544851.17608547735	59.818916600000001	5
293_100614-100824_02	2848	3946936	2010-07-13 07:08:45	52.880698299999999	6.9382200000000003	14	12	474621.58000000002	5875632.5599999996	1.3700000000000001	31.84	54.850000000000001	0.81799999999999995	53.060000000000002	0.027418000000000001	0.029728999999999998	0.031203000000000002	0.032668000000000003	0.034464000000000002	0.037427000000000002	0.044115000000000001	0.058528999999999998	0.077076000000000006	0.089635999999999993	0.095447000000000004	0.093799999999999994	0.084001000000000006	0.072909000000000002	0.065883999999999998	0.061630999999999998	0.056864999999999999	0.051679000000000003	0.048762	0.045844999999999997	0.041808999999999999	0.038344999999999997	0.036401000000000003	0.037782000000000003	0.050719	0.095043000000000002	0.173208	0.28964099999999998	0.436558	0.55090499999999998	0.62067000000000005	0.658551	0.67329000000000006	0.67917899999999998	0.68367800000000001	0.68770200000000004	0.692797	0.69697900000000002	0.69709100000000002	0.69779199999999997	0.70235000000000003	0.70618300000000001	0.710619	0.71393700000000004	0.72137099999999998	0.80713000000000001	0101000020E6100000FFCF61BEBCC01B404712CEB8BA704A40	259406.71468579408	544850.08040358196	59.8189183	5
293_100614-100824_02	2849	3948334	2010-07-13 07:08:46	52.880690000000001	6.9382333000000003	14	12	474622.48999999999	5875631.6299999999	1.3	32.079999999999998	54.850000000000001	0.81200000000000006	52.990000000000002	0.026852000000000001	0.029148	0.030608	0.032086999999999997	0.033897999999999998	0.036799999999999999	0.043512000000000002	0.058023999999999999	0.076744000000000007	0.089495000000000005	0.095362000000000002	0.093659000000000006	0.083775000000000002	0.072556999999999996	0.065484000000000001	0.061157999999999997	0.056410000000000002	0.051191	0.048266000000000003	0.045294000000000001	0.041112000000000003	0.037558000000000001	0.035562999999999997	0.037045000000000002	0.050139999999999997	0.094868999999999995	0.17344599999999999	0.29043000000000002	0.43817800000000001	0.55361700000000003	0.62442399999999998	0.663134	0.67806599999999995	0.68347899999999995	0.68798800000000004	0.69176199999999999	0.69739799999999996	0.70246399999999998	0.70318800000000004	0.70368200000000003	0.70710200000000001	0.71049899999999999	0.71530000000000005	0.72011700000000001	0.72955999999999999	0.82125899999999996	0101000020E61000009812EE3AC0C01B4006F52D73BA704A40	259407.62972379691	544849.17617862299	59.818923300000002	5
293_100614-100824_02	2850	3949732	2010-07-13 07:08:47	52.880679999999998	6.9382466000000003	14	12	474623.40000000002	5875630.5199999996	1.4399999999999999	31.510000000000002	54.850000000000001	0.80400000000000005	52.909999999999997	0.027602000000000002	0.029929999999999998	0.031445000000000001	0.032883999999999997	0.034736000000000003	0.037751	0.044520999999999998	0.059117000000000003	0.077839000000000005	0.090546000000000001	0.096389000000000002	0.094719999999999999	0.084923999999999999	0.073809	0.066817000000000001	0.062529000000000001	0.057716999999999997	0.052489000000000001	0.049458000000000002	0.046544000000000002	0.042493000000000003	0.038969999999999998	0.036930999999999999	0.038267000000000002	0.051413	0.096146999999999996	0.17415800000000001	0.290018	0.43599900000000003	0.54944300000000001	0.61864699999999995	0.655559	0.670099	0.67591500000000004	0.68060799999999999	0.68453200000000003	0.68961499999999998	0.69363399999999997	0.69392100000000001	0.694635	0.69854000000000005	0.70320400000000005	0.70832300000000004	0.71197500000000002	0.71998499999999999	0.80591500000000005	0101000020E610000031557AB7C3C01B40E21E4B1FBA704A40	259408.54882654961	544848.08281117876	59.818926599999998	5
293_100614-100824_02	2851	3951130	2010-07-13 07:08:47	52.880673299999998	6.9382583000000002	14	12	474624.20000000001	5875629.7800000003	1.0900000000000001	30.870000000000001	54.850000000000001	0.79100000000000004	52.759999999999998	0.029555999999999999	0.032093999999999998	0.033666000000000001	0.035263000000000003	0.037287000000000001	0.040396000000000001	0.047410000000000001	0.062548000000000006	0.082044000000000006	0.095276	0.101368	0.099643999999999996	0.089405999999999999	0.077812000000000006	0.070525000000000004	0.066087000000000007	0.061053999999999997	0.055669999999999997	0.052593000000000001	0.049576000000000002	0.045298999999999999	0.04172	0.039612000000000001	0.041047	0.054546999999999998	0.100897	0.18209700000000001	0.30196899999999999	0.45183699999999999	0.56729200000000002	0.63713200000000003	0.67492300000000005	0.68952500000000005	0.69504100000000002	0.69967900000000005	0.70362999999999998	0.70927899999999999	0.71419999999999995	0.71494599999999997	0.71562300000000001	0.71990399999999999	0.72369000000000006	0.72838400000000003	0.733182	0.74303300000000005	0.84250199999999997	0101000020E61000005FCDA6C8C6C01B40EEFA16E7B9704A40	259409.35234729276	544847.35428899317	59.818931599999999	5
293_100614-100824_02	2852	3952528	2010-07-13 07:08:49	52.880666599999998	6.9382666000000004	14	12	474624.77000000002	5875629.0300000003	0.93999999999999995	30.02	54.850000000000001	0.77600000000000002	52.600000000000001	0.028783	0.031118	0.032636999999999999	0.034227	0.036122000000000001	0.039086999999999997	0.045726999999999997	0.060005999999999997	0.078267000000000003	0.090667999999999999	0.096362000000000003	0.094820000000000002	0.085361999999999993	0.074597999999999998	0.067775000000000002	0.063519000000000006	0.058859000000000002	0.053779	0.050906	0.048118000000000001	0.044228000000000003	0.040828000000000003	0.038830000000000003	0.040231999999999997	0.053087000000000002	0.096494999999999997	0.172011	0.28258499999999998	0.41948099999999999	0.52435200000000004	0.58749499999999999	0.62191799999999997	0.63531599999999999	0.64055899999999999	0.644536	0.64794099999999999	0.65307199999999999	0.65733600000000003	0.65795700000000001	0.65951000000000004	0.66335599999999995	0.66721399999999997	0.67152699999999999	0.674759	0.68284	0.77026600000000001	0101000020E61000006AB7A7F5C8C01B40FAD6E2AEB9704A40	259409.92702145502	544846.62084927165	59.818933199999996	5
293_100614-100824_02	2856	3955396	2010-07-13 07:10:01	52.880778300000003	6.9386133000000001	14.4	12	474648.47999999998	5875641.4500000002	0	28.52	54.969999999999999	1.0009999999999999	54.979999999999997	0.023321999999999999	0.025326999999999999	0.026624999999999999	0.027902	0.029397	0.031669000000000003	0.036733000000000002	0.047551000000000003	0.061325999999999999	0.070664000000000005	0.074870000000000006	0.073660000000000003	0.066599000000000005	0.058556999999999998	0.053571000000000001	0.050536999999999999	0.047130999999999999	0.043360999999999997	0.041202999999999997	0.039087999999999998	0.036360000000000003	0.033989999999999999	0.032696000000000003	0.033903000000000003	0.043381000000000003	0.074947	0.12973799999999999	0.20937500000000001	0.30739	0.38178000000000001	0.425765	0.44825999999999999	0.45689800000000003	0.460511	0.463146	0.46578900000000001	0.46893499999999999	0.47068199999999999	0.47008299999999997	0.470306	0.47267100000000001	0.47542499999999999	0.47785	0.47917999999999999	0.48247400000000001	0.49059999999999998	0101000020E6100000D05C4CD823C11B4064C3E457BD704A40	259432.99554638588	544859.55014651967	59.819391600000003	5
293_100614-100824_02	2857	3956794	2010-07-13 07:10:02	52.880778300000003	6.9386133000000001	14.4	12	474648.47999999998	5875641.4500000002	0	28.469999999999999	54.969999999999999	1.002	55	0.023352000000000001	0.025301000000000001	0.026535	0.027751000000000001	0.029274999999999999	0.031678999999999999	0.036768000000000002	0.047536000000000002	0.061279	0.070568000000000006	0.074774999999999994	0.073611999999999997	0.066603999999999997	0.058622	0.053579000000000002	0.050504	0.047024000000000003	0.043263999999999997	0.041159000000000001	0.039190000000000003	0.036378000000000001	0.033959999999999997	0.032661000000000003	0.033765000000000003	0.043229999999999998	0.074992000000000003	0.129825	0.209373	0.30718899999999999	0.38127299999999997	0.42527999999999999	0.44782699999999998	0.45691300000000001	0.46060400000000001	0.46324799999999999	0.46537000000000001	0.46789799999999998	0.469698	0.46956799999999999	0.47065099999999999	0.473242	0.47500500000000001	0.47685699999999998	0.47803200000000001	0.48143399999999997	0.490004	0101000020E6100000D05C4CD823C11B4064C3E457BD704A40	259432.99554638588	544859.55014651967	59.819391600000003	5
293_100614-100824_02	2858	3958192	2010-07-13 07:10:03	52.880780000000001	6.9386133000000001	14.4	12	474648.47999999998	5875641.6299999999	0.19	28.460000000000001	54.969999999999999	1.004	55.009999999999998	0.023344	0.025293	0.026530999999999999	0.027812	0.029371000000000001	0.031739999999999997	0.036815000000000001	0.047529000000000002	0.061220999999999998	0.070508000000000001	0.074823000000000001	0.073700000000000002	0.066682000000000005	0.058680999999999997	0.053580000000000003	0.050480999999999998	0.047051999999999997	0.043390999999999999	0.041345	0.039289999999999999	0.036379000000000002	0.033914	0.032620000000000003	0.033831	0.04335	0.075037000000000006	0.12980800000000001	0.20918600000000001	0.30658299999999999	0.380581	0.42457099999999998	0.44738499999999998	0.45639800000000003	0.45977499999999999	0.46212700000000001	0.46441199999999999	0.46724700000000002	0.46937000000000001	0.46956799999999999	0.47030300000000003	0.47247600000000001	0.47413499999999997	0.476132	0.47805399999999998	0.48251699999999997	0.49215799999999998	0101000020E6100000D05C4CD823C11B40467C2766BD704A40	259432.99148100894	544859.73928916687	59.819393300000002	5
293_100614-100824_02	2859	3959590	2010-07-13 07:10:04	52.880780000000001	6.9386133000000001	14.300000000000001	12	474648.47999999998	5875641.6299999999	0	28.41	54.979999999999997	1.004	55.009999999999998	0.023286000000000001	0.025260000000000001	0.026554999999999999	0.027802	0.029326000000000001	0.031656999999999998	0.036706000000000003	0.047487000000000001	0.061269999999999998	0.070522000000000001	0.074742000000000003	0.073581999999999995	0.066554000000000002	0.058597000000000003	0.053571000000000001	0.050507000000000003	0.047079999999999997	0.043331000000000001	0.041232999999999999	0.039132	0.036319999999999998	0.033952999999999997	0.032659000000000001	0.033820999999999997	0.043277000000000003	0.074878	0.12955900000000001	0.20895900000000001	0.30635200000000001	0.380278	0.424093	0.44649299999999997	0.45545000000000002	0.45918900000000001	0.461843	0.46430300000000002	0.46698400000000001	0.468389	0.468198	0.46891500000000003	0.47114200000000001	0.473277	0.47539399999999998	0.47722199999999998	0.48002299999999998	0.48786299999999999	0101000020E6100000D05C4CD823C11B40467C2766BD704A40	259432.99148100894	544859.73928916687	59.819393300000002	5
293_100614-100824_02	2860	3960988	2010-07-13 07:10:05	52.880780000000001	6.9386133000000001	14.300000000000001	12	474648.47999999998	5875641.6299999999	0	28.43	54.979999999999997	1.004	55.009999999999998	0.023286000000000001	0.025256000000000001	0.026492000000000002	0.027737000000000001	0.029291999999999999	0.031691999999999998	0.036738	0.047453000000000002	0.061172999999999998	0.070451	0.074656	0.073549000000000003	0.066588999999999995	0.058590999999999997	0.053520999999999999	0.050418999999999999	0.046991999999999999	0.043286999999999999	0.041281999999999999	0.039232000000000003	0.036372000000000002	0.033903999999999997	0.032562000000000001	0.033766999999999998	0.043282000000000001	0.074901999999999996	0.12953000000000001	0.208818	0.30601899999999999	0.37977300000000003	0.42359400000000003	0.44628699999999999	0.455345	0.45891700000000002	0.46136100000000002	0.46344099999999999	0.46606500000000001	0.468059	0.46853899999999998	0.46926499999999999	0.47134100000000001	0.473078	0.47493600000000002	0.476412	0.480437	0.49018200000000001	0101000020E6100000D05C4CD823C11B40467C2766BD704A40	259432.99148100894	544859.73928916687	59.819393300000002	5
293_100614-100824_02	2861	3962386	2010-07-13 07:10:06	52.880780000000001	6.9386133000000001	14.199999999999999	12	474648.47999999998	5875641.6299999999	0	28.390000000000001	54.979999999999997	1.004	55.020000000000003	0.023302	0.025249000000000001	0.026512999999999998	0.027791	0.029315999999999998	0.031681000000000001	0.036760000000000001	0.047502999999999997	0.061212000000000003	0.070489999999999997	0.074747999999999995	0.073618000000000003	0.066600999999999994	0.058646999999999998	0.053629999999999997	0.050533000000000002	0.047066999999999998	0.043319999999999997	0.041230000000000003	0.039218999999999997	0.036459999999999999	0.033995999999999998	0.032648999999999997	0.03381	0.043213000000000001	0.074925000000000005	0.129603	0.208902	0.30619299999999999	0.37992399999999998	0.42368800000000001	0.446212	0.45536100000000002	0.45893600000000001	0.461559	0.46387200000000001	0.46645999999999999	0.46822599999999998	0.468198	0.46908899999999998	0.47133000000000003	0.47306799999999999	0.47515800000000002	0.47664000000000001	0.48002299999999998	0.48922900000000002	0101000020E6100000D05C4CD823C11B40467C2766BD704A40	259432.99148100894	544859.73928916687	59.819393300000002	5
293_100614-100824_02	2862	3963784	2010-07-13 07:10:07	52.880780000000001	6.9386133000000001	14.1	12	474648.47999999998	5875641.6299999999	0	28.43	54.979999999999997	1.0049999999999999	55.030000000000001	0.023229	0.0252	0.026460000000000001	0.027734999999999999	0.029257999999999999	0.031588999999999999	0.036631999999999998	0.047369000000000001	0.061106000000000001	0.070385000000000003	0.074604000000000004	0.073442999999999994	0.066456000000000001	0.058500000000000003	0.053476000000000003	0.050416000000000002	0.046952000000000001	0.043249999999999997	0.041154000000000003	0.039100999999999997	0.036289000000000002	0.033875000000000002	0.032582	0.033739999999999999	0.043131000000000003	0.074773999999999993	0.129412	0.208647	0.30587599999999998	0.379639	0.42330400000000001	0.44595899999999999	0.454928	0.45860299999999998	0.461094	0.46334199999999998	0.46620299999999998	0.46789900000000001	0.468198	0.46874300000000002	0.47094799999999998	0.47264	0.47492200000000001	0.47693099999999999	0.48002299999999998	0.48881000000000002	0101000020E6100000D05C4CD823C11B40467C2766BD704A40	259432.99148100894	544859.73928916687	59.819393300000002	5
293_100614-100824_02	2863	3965182	2010-07-13 07:10:08	52.880780000000001	6.9386115999999998	14.1	12	474648.37	5875641.6299999999	0.12	28.34	54.979999999999997	1.006	55.039999999999999	0.023238999999999999	0.025152000000000001	0.026381000000000002	0.027621	0.029175	0.031572000000000003	0.036669	0.047385999999999998	0.061036	0.070264999999999994	0.074512999999999996	0.073387999999999995	0.066420000000000007	0.058484000000000001	0.053434000000000002	0.050338000000000001	0.046878999999999997	0.043097000000000003	0.041054	0.039093000000000003	0.036292999999999999	0.033832000000000001	0.032441999999999999	0.033590000000000002	0.043075000000000002	0.074676000000000006	0.12932299999999999	0.20853099999999999	0.305562	0.37906899999999999	0.42250199999999999	0.44499699999999998	0.45426800000000001	0.458123	0.460731	0.46281699999999998	0.465167	0.46659699999999998	0.467173	0.46839500000000001	0.47075499999999998	0.47221200000000002	0.47393600000000002	0.47525099999999998	0.47861700000000001	0.48803800000000003	0101000020E6100000BE95366623C11B40467C2766BD704A40	259432.87705790452	544859.73682978901	59.819391600000003	5
293_100614-100824_02	2864	3966580	2010-07-13 07:10:09	52.880783299999997	6.9386083000000003	14.1	12	474648.14000000001	5875642	0.42999999999999999	28.190000000000001	54.979999999999997	1.0129999999999999	55.100000000000001	0.022509999999999999	0.024392	0.025596000000000001	0.026827	0.028334999999999999	0.03065	0.035789000000000001	0.046670999999999997	0.060498000000000003	0.069844000000000003	0.074142	0.072969999999999993	0.065892999999999993	0.057861999999999997	0.052750999999999999	0.049588	0.046092000000000001	0.042304000000000001	0.040193	0.038045000000000002	0.035126999999999999	0.032641999999999997	0.031182999999999999	0.032337999999999999	0.041981999999999998	0.074011999999999994	0.129083	0.20844699999999999	0.30532300000000001	0.37834600000000002	0.42149599999999998	0.44357000000000002	0.45244099999999998	0.45613700000000001	0.45872800000000002	0.46090999999999999	0.46367900000000001	0.46549299999999999	0.46565699999999999	0.46631400000000001	0.46842499999999998	0.47020499999999998	0.47262700000000002	0.47428799999999999	0.47768100000000002	0.48539500000000002	0101000020E61000004204C18822C11B40752ED681BD704A40	259432.64705087754	544860.09921496513	59.819391599999996	5
293_100614-100824_02	2865	3967978	2010-07-13 07:10:10	52.880791600000002	6.9385982999999998	14.1	12	474647.46000000002	5875642.9199999999	1.1499999999999999	27.550000000000001	54.990000000000002	1.0129999999999999	55.109999999999999	0.022276000000000001	0.02419	0.025375999999999999	0.026568999999999999	0.028066000000000001	0.030540000000000001	0.036124000000000003	0.047986000000000001	0.063073000000000004	0.073221999999999995	0.077882000000000007	0.076599	0.068806000000000006	0.059942000000000002	0.054276999999999999	0.050797000000000002	0.046871999999999997	0.042665000000000002	0.040308999999999998	0.037978999999999999	0.034667999999999997	0.031738000000000002	0.029966	0.031133999999999998	0.041744999999999997	0.076756000000000005	0.135962	0.21994	0.32095400000000002	0.396173	0.44014799999999998	0.46238099999999999	0.47112199999999999	0.47448600000000002	0.47689700000000002	0.47873399999999999	0.48117799999999999	0.48307	0.48348999999999998	0.48392499999999999	0.48613200000000001	0.48782500000000001	0.48968400000000001	0.49135800000000002	0.49508799999999997	0.50667899999999999	0101000020E61000002553AAE91FC11B40B74B76C7BD704A40	259431.95412542735	544861.00820929185	59.819389900000004	5
293_100614-100824_02	2866	3969376	2010-07-13 07:10:10	52.880798300000002	6.9385899999999996	14.1	12	474646.89000000001	5875643.6699999999	0.93999999999999995	25.760000000000002	54.990000000000002	1.022	55.189999999999998	0.021552999999999999	0.023404999999999999	0.024563999999999999	0.025714000000000001	0.027196000000000001	0.029618999999999999	0.035168999999999999	0.046979	0.061870000000000001	0.071856000000000003	0.076455999999999996	0.075257000000000004	0.067642999999999995	0.058904999999999999	0.053386000000000003	0.049916000000000002	0.046038000000000003	0.041833000000000002	0.039477999999999999	0.037155000000000001	0.033848999999999997	0.030845999999999998	0.029097999999999999	0.030183999999999999	0.040693	0.075007000000000004	0.13186100000000001	0.210731	0.30310700000000002	0.37032100000000001	0.40864099999999998	0.42793500000000001	0.43525700000000001	0.43833	0.44027100000000002	0.44220199999999998	0.44478600000000001	0.44621	0.44667200000000001	0.44747399999999998	0.44928299999999999	0.45090200000000003	0.452876	0.45432400000000001	0.45761000000000002	0.462451	0101000020E61000001A69A9BC1DC11B40AB6FAAFFBD704A40	259431.37944946357	544861.74164644151	59.8193883	5
293_100614-100824_02	2867	3970774	2010-07-13 07:10:12	52.8808066	6.9385782999999996	14.1	12	474646.09000000003	5875644.5899999999	1.22	25.600000000000001	54.990000000000002	1.014	55.119999999999997	0.021812999999999999	0.023688000000000001	0.024864000000000001	0.025996999999999999	0.027526999999999999	0.030098	0.035844000000000001	0.047920999999999998	0.063201999999999994	0.073444999999999996	0.078201999999999994	0.076983999999999997	0.069332000000000005	0.060432	0.054751000000000001	0.051256000000000003	0.047310999999999999	0.042918999999999999	0.040439000000000003	0.038071000000000001	0.034684	0.031611	0.029741	0.030800999999999999	0.041638000000000001	0.076819999999999999	0.13465099999999999	0.21415600000000001	0.30737700000000001	0.37521599999999999	0.41411399999999998	0.43346699999999999	0.44108799999999998	0.44442700000000002	0.44677499999999998	0.44878699999999999	0.45132899999999998	0.452679	0.452957	0.45402300000000001	0.45667099999999999	0.45877000000000001	0.46085900000000002	0.46215099999999998	0.466061	0.47061999999999998	0101000020E6100000ECF07CAB1AC11B40EC8C4A45BE704A40	259430.57210143856	544862.64818162599	59.819384900000003	5
293_100614-100824_02	2868	3972172	2010-07-13 07:10:13	52.880816600000003	6.9385665999999997	14.199999999999999	12	474645.28999999998	5875645.7000000002	1.3700000000000001	23.77	54.990000000000002	1.004	55.030000000000001	0.022464999999999999	0.024423	0.025651	0.026884999999999999	0.028462000000000001	0.030994000000000001	0.036693000000000003	0.048598000000000002	0.063434000000000004	0.073400999999999994	0.078050999999999995	0.077008999999999994	0.069780999999999996	0.061317000000000003	0.055905999999999997	0.052561999999999998	0.048730000000000002	0.044486999999999999	0.042174000000000003	0.039917000000000001	0.036602999999999997	0.033550999999999997	0.031779000000000002	0.032908	0.043631999999999997	0.077661999999999995	0.13233500000000001	0.20593900000000001	0.29032000000000002	0.35055399999999998	0.38468400000000003	0.40175899999999998	0.40856999999999999	0.41175200000000001	0.413933	0.41575800000000002	0.41799599999999998	0.419319	0.41990499999999997	0.42145899999999997	0.42389199999999999	0.42552699999999999	0.42766799999999999	0.42887900000000001	0.43226100000000001	0.43279499999999999	0101000020E6100000BE78509A17C11B4010632D99BE704A40	259429.76068845415	544863.74385958712	59.819383200000004	5
293_100614-100824_02	2869	3973570	2010-07-13 07:10:14	52.880826599999999	6.9385516000000003	14.199999999999999	12	474644.26000000001	5875646.8099999996	1.51	24.710000000000001	54.990000000000002	1.0089999999999999	55.079999999999998	0.021395000000000001	0.023262000000000001	0.024428999999999999	0.025572999999999999	0.027082999999999999	0.029634000000000001	0.035486999999999998	0.047947999999999998	0.063611000000000001	0.074068999999999996	0.078867000000000007	0.077660999999999994	0.069808999999999996	0.060665999999999998	0.054836999999999997	0.051282000000000001	0.047183999999999997	0.042663	0.040194000000000001	0.037759000000000001	0.034225999999999999	0.030988000000000002	0.02903	0.030162999999999999	0.041200000000000001	0.077047000000000004	0.13520699999999999	0.21406900000000001	0.30518400000000001	0.37052400000000002	0.40738200000000002	0.42568	0.43286200000000002	0.43607699999999999	0.43802600000000003	0.43984000000000001	0.44215100000000002	0.44343199999999999	0.44401800000000002	0.44521699999999997	0.447494	0.44963599999999998	0.45129000000000002	0.45313300000000001	0.45600400000000002	0.459511	0101000020E6100000146FAEAB13C11B40333910EDBE704A40	259428.72716062283	544864.83476379432	59.819378200000003	5
293_100614-100824_02	2870	3974968	2010-07-13 07:10:15	52.880836600000002	6.9385365999999999	14.199999999999999	12	474643.23999999999	5875647.9199999999	1.51	23.309999999999999	54.990000000000002	1.0109999999999999	55.100000000000001	0.021382000000000002	0.023274	0.024473000000000002	0.025617999999999998	0.027129	0.029704999999999999	0.035605999999999999	0.048195000000000002	0.063919000000000004	0.07442	0.079288999999999998	0.078047000000000005	0.070291000000000006	0.061191000000000002	0.055315000000000003	0.051833999999999998	0.047692999999999999	0.04317	0.040648999999999998	0.038233999999999997	0.034731999999999999	0.031503999999999997	0.029489000000000001	0.030588000000000001	0.041750000000000002	0.077629000000000004	0.135075	0.21154500000000001	0.29789599999999999	0.35856500000000002	0.39222699999999999	0.40882000000000002	0.41529899999999997	0.41830099999999998	0.42017900000000002	0.42219400000000001	0.42443700000000001	0.425734	0.42605799999999999	0.427284	0.42959599999999998	0.43176399999999998	0.43369099999999999	0.43514799999999998	0.43781100000000001	0.43918299999999999	0101000020E610000069650CBD0FC11B40570FF340BF704A40	259427.69363324903	544865.92566821864	59.819373200000001	5
293_100614-100824_02	2871	3976366	2010-07-13 07:10:16	52.880846599999998	6.9385232999999999	14.199999999999999	12	474642.33000000002	5875649.0300000003	1.4399999999999999	23.309999999999999	55	1.0109999999999999	55.100000000000001	0.021382000000000002	0.023274	0.024473000000000002	0.025617999999999998	0.027129	0.029704999999999999	0.035605999999999999	0.048195000000000002	0.063919000000000004	0.07442	0.079288999999999998	0.078047000000000005	0.070291000000000006	0.061191000000000002	0.055315000000000003	0.051833999999999998	0.047692999999999999	0.04317	0.040648999999999998	0.038233999999999997	0.034731999999999999	0.031503999999999997	0.029489000000000001	0.030588000000000001	0.041750000000000002	0.077629000000000004	0.135075	0.21154500000000001	0.29789599999999999	0.35856500000000002	0.39222699999999999	0.40882000000000002	0.41529899999999997	0.41830099999999998	0.42017900000000002	0.42219400000000001	0.42443700000000001	0.425734	0.42605799999999999	0.427284	0.42959599999999998	0.43176399999999998	0.43369099999999999	0.43514799999999998	0.43781100000000001	0.43918299999999999	0101000020E6100000D02280400CC11B407AE5D594BF704A40	259426.77452926495	544867.01903209684	59.819369899999998	5
293_100614-100824_02	2872	3977764	2010-07-13 07:10:17	52.880856600000001	6.93851	14.199999999999999	12	474641.41999999998	5875650.1500000004	1.4399999999999999	22.829999999999998	55	1.012	55.109999999999999	0.0218	0.023755999999999999	0.024964	0.026195	0.027734999999999999	0.03031	0.036162	0.048543999999999997	0.064062999999999995	0.074494000000000005	0.079328999999999997	0.078239000000000003	0.070600999999999997	0.061663999999999997	0.055916	0.052461000000000001	0.048432999999999997	0.043963000000000002	0.041528000000000002	0.039133000000000001	0.035677	0.032453000000000003	0.030568000000000001	0.031659	0.042693000000000002	0.078125	0.13444600000000001	0.208924	0.29269699999999998	0.35132600000000003	0.38376399999999999	0.39977000000000001	0.40605799999999997	0.40895999999999999	0.41094900000000001	0.41276200000000002	0.41510799999999998	0.41650500000000001	0.41725899999999999	0.41860399999999998	0.42068	0.42265799999999998	0.424815	0.42658299999999999	0.42991099999999999	0.42973800000000001	0101000020E610000037E0F3C308C11B409EBBB8E8BF704A40	259425.85542568675	544868.11239614175	59.819366600000002	5
293_100614-100824_02	2873	3979162	2010-07-13 07:10:18	52.880866599999997	6.9384965999999997	14.199999999999999	12	474640.5	5875651.2599999998	1.4399999999999999	23.75	55	1.0129999999999999	55.119999999999997	0.020955000000000001	0.022811999999999999	0.024003	0.025153999999999999	0.026608	0.029083000000000001	0.03492	0.047446000000000002	0.063194	0.073728000000000002	0.078563999999999995	0.077269000000000004	0.069331000000000004	0.060162	0.054295999999999997	0.050777999999999997	0.046683000000000002	0.042155999999999999	0.039633000000000002	0.037186999999999998	0.033739999999999999	0.030469	0.028580000000000001	0.029697000000000001	0.040709000000000002	0.076331999999999997	0.134017	0.21132500000000001	0.29914800000000003	0.36101699999999998	0.39529700000000001	0.412159	0.41852600000000001	0.42148000000000002	0.42328500000000002	0.42505500000000002	0.427568	0.42892000000000002	0.42937399999999998	0.430282	0.432645	0.43492199999999998	0.436998	0.43917099999999998	0.44206699999999999	0.44390499999999999	0101000020E6100000F7A0B14005C11B40C1919B3CC0704A40	259424.92959175666	544869.20561570872	59.819363199999998	5
293_100614-100824_02	2874	3980560	2010-07-13 07:10:19	52.880876600000001	6.9384832999999997	14.199999999999999	12	474639.59000000003	5875652.3700000001	1.4399999999999999	23.039999999999999	55	1.0109999999999999	55.100000000000001	0.021094999999999999	0.022932999999999999	0.024133999999999999	0.025322999999999998	0.026786999999999998	0.029266	0.034981999999999999	0.047088999999999999	0.062307000000000001	0.072508000000000003	0.077155000000000001	0.075984999999999997	0.068500000000000005	0.059714999999999997	0.054086000000000002	0.050694000000000003	0.046745000000000002	0.042386	0.039997999999999999	0.037697000000000001	0.034320999999999997	0.031188	0.029326000000000001	0.030419000000000002	0.041187000000000001	0.075829999999999995	0.131359	0.20503299999999999	0.28800199999999998	0.34601900000000002	0.37807200000000002	0.39402300000000001	0.40013900000000002	0.40290999999999999	0.40478700000000001	0.40655200000000002	0.40899000000000002	0.41062399999999999	0.41116599999999998	0.41214400000000001	0.41417100000000001	0.41623900000000003	0.41803899999999999	0.42016999999999999	0.42332999999999998	0.42074699999999998	0101000020E61000005E5E25C401C11B40E5677E90C0704A40	259424.01048899157	544870.29898010823	59.819359900000002	5
293_100614-100824_02	2875	3981958	2010-07-13 07:10:20	52.880886599999997	6.9384699999999997	14.199999999999999	12	474638.67999999999	5875653.4800000004	1.4399999999999999	22.690000000000001	55	1.01	55.090000000000003	0.021236000000000001	0.023115	0.024327999999999999	0.025524999999999999	0.026995999999999999	0.029510999999999999	0.035233	0.047327000000000001	0.062442999999999999	0.072570999999999997	0.077249999999999999	0.076162999999999995	0.068762000000000004	0.060110999999999998	0.054578000000000002	0.051242999999999997	0.047341000000000001	0.042958000000000003	0.040502000000000003	0.038211000000000002	0.034852000000000001	0.031719999999999998	0.029843999999999999	0.030903	0.041665000000000001	0.076013999999999998	0.13078100000000001	0.203154	0.28438099999999999	0.34094000000000002	0.37214900000000001	0.38761699999999999	0.39366699999999999	0.39666099999999999	0.39866299999999999	0.400613	0.40290300000000001	0.40441300000000002	0.40469100000000002	0.40562999999999999	0.40835300000000002	0.41057900000000003	0.41283399999999998	0.41453299999999998	0.41675899999999999	0.41374300000000003	0101000020E6100000C51B9947FEC01B40083E61E4C0704A40	259423.09138663221	544871.39234468224	59.819356599999999	5
293_100614-100824_02	2876	3983356	2010-07-13 07:10:21	52.8808966	6.9384566000000003	14.199999999999999	12	474637.76000000001	5875654.5899999999	1.4399999999999999	23.440000000000001	55	1.008	55.079999999999998	0.020767000000000001	0.022549	0.023687	0.024886999999999999	0.026429000000000001	0.029017000000000001	0.034979000000000003	0.047654000000000002	0.063674999999999995	0.074387999999999996	0.079413999999999998	0.078226000000000004	0.070235000000000006	0.060859999999999997	0.054803999999999999	0.051152999999999997	0.046963999999999999	0.042344	0.039904000000000002	0.037492999999999999	0.033840000000000002	0.030299	0.028301	0.029461000000000001	0.040885999999999999	0.077438999999999994	0.13612199999999999	0.21390000000000001	0.30153099999999999	0.36307800000000001	0.39738699999999999	0.41451399999999999	0.420956	0.42384899999999998	0.42535099999999998	0.42692400000000003	0.42924800000000002	0.43149999999999999	0.43273699999999998	0.43389299999999997	0.435917	0.437162	0.43862200000000001	0.44104100000000002	0.44612800000000002	0.45109199999999999	0101000020E610000086DC56C4FAC01B402C144438C1704A40	259422.16555392573	544872.48556477437	59.819353200000002	5
293_100614-100824_02	2877	3984754	2010-07-13 07:10:21	52.880906600000003	6.9384433000000003	14.199999999999999	12	474636.84999999998	5875655.7000000002	1.4399999999999999	22.91	55	1.0069999999999999	55.07	0.020369000000000002	0.022200999999999999	0.023279000000000001	0.02436	0.025836000000000001	0.028332	0.034225999999999999	0.046635000000000003	0.062109999999999999	0.072400000000000006	0.077146000000000006	0.076007000000000005	0.068462999999999996	0.059542999999999999	0.053807000000000001	0.050331000000000001	0.046171999999999998	0.041655999999999999	0.039216000000000001	0.036928999999999997	0.033399999999999999	0.030151000000000001	0.028153000000000001	0.029152999999999998	0.040212999999999999	0.075569999999999998	0.13189600000000001	0.20639099999999999	0.28970800000000002	0.34772199999999998	0.37970999999999999	0.39556000000000002	0.40176299999999998	0.404895	0.407028	0.40872999999999998	0.41059699999999999	0.41131099999999998	0.41186899999999999	0.41351399999999999	0.41625600000000001	0.41799700000000001	0.419823	0.42012899999999997	0.42266900000000002	0.41963600000000001	0101000020E6100000ED99CA47F7C01B4050EA268CC1704A40	259421.24645237951	544873.57892969809	59.819349900000006	5
293_100614-100824_02	2878	3986152	2010-07-13 07:10:23	52.880918299999998	6.9384300000000003	14.300000000000001	12	474635.94	5875657	1.5900000000000001	23.140000000000001	55.009999999999998	1.0049999999999999	55.060000000000002	0.021083000000000001	0.022921	0.024053999999999999	0.025205000000000002	0.026695	0.029354999999999999	0.035367999999999997	0.048075	0.064033999999999994	0.074680999999999997	0.079592999999999997	0.078392000000000003	0.070514999999999994	0.061268999999999997	0.055334000000000001	0.051725	0.047453000000000002	0.042834999999999998	0.04036	0.037962000000000003	0.034375000000000003	0.030974000000000002	0.028908	0.029929000000000001	0.041342999999999998	0.077865000000000004	0.13625699999999999	0.21382000000000001	0.30092200000000002	0.361591	0.39519199999999999	0.41178999999999999	0.41842000000000001	0.42163600000000001	0.42365199999999997	0.425373	0.42731999999999998	0.42854500000000001	0.42949799999999999	0.43111100000000002	0.43361499999999997	0.43525900000000001	0.43672299999999997	0.438087	0.44079400000000002	0.44292999999999999	0101000020E610000054573ECBF3C01B4055794CEEC1704A40	259420.32328633883	544874.861437454	59.819348300000001	5
293_100614-100824_02	2879	3987550	2010-07-13 07:10:23	52.880928300000001	6.9384166	14.300000000000001	12	474635.03000000003	5875658.1100000003	1.4399999999999999	24.32	55.009999999999998	1.004	55.039999999999999	0.020728	0.022565000000000002	0.023730999999999999	0.024836	0.026306	0.028868999999999999	0.034927	0.047885999999999998	0.064264000000000002	0.075177999999999995	0.080201999999999996	0.078868999999999995	0.070570999999999995	0.060967	0.054842000000000002	0.051168999999999999	0.046866999999999999	0.042158000000000001	0.039641999999999997	0.03712	0.033436	0.030030000000000001	0.028031	0.02913	0.040542000000000002	0.077873999999999999	0.13847000000000001	0.220111	0.31346000000000002	0.379473	0.41620499999999999	0.43428699999999998	0.44127499999999997	0.44429999999999997	0.446266	0.44788	0.45033699999999999	0.45185799999999998	0.45232	0.4536	0.45572600000000002	0.45776899999999998	0.45953500000000003	0.46149899999999999	0.46434500000000001	0.46986800000000001	0101000020E61000001418FC47F0C01B40794F2F42C2704A40	259419.39745489031	544875.95465807954	59.819344900000004	5
293_100614-100824_02	2880	3988948	2010-07-13 07:10:25	52.880938299999997	6.9384015999999997	14.300000000000001	12	474634	5875659.2199999997	1.51	24.02	55.009999999999998	1.0029999999999999	55.039999999999999	0.020721	0.022527999999999999	0.023689000000000002	0.024791000000000001	0.026294999999999999	0.028895000000000001	0.034992000000000002	0.047957	0.064227000000000006	0.075087000000000001	0.080065999999999998	0.078817999999999999	0.070694000000000007	0.061157000000000003	0.055074999999999999	0.051365000000000001	0.047063000000000001	0.042320999999999998	0.039810999999999999	0.037337000000000002	0.033656999999999999	0.030197999999999999	0.028094999999999998	0.0292	0.040681000000000002	0.077979999999999994	0.13797999999999999	0.218499	0.31018400000000002	0.37462600000000001	0.41061900000000001	0.42846000000000001	0.43559900000000001	0.43865199999999999	0.44065399999999999	0.44220799999999999	0.44453999999999999	0.44611600000000001	0.44684000000000001	0.44808500000000001	0.450096	0.45171800000000001	0.45317800000000003	0.454484	0.45871899999999999	0.46466000000000002	0101000020E6100000690E5A59ECC01B409C251296C2704A40	259418.36393190292	544877.04556448874	59.819339899999996	5
293_100614-100824_02	2881	3990346	2010-07-13 07:10:26	52.8809483	6.9383882999999997	14.300000000000001	12	474633.09000000003	5875660.3300000001	1.4399999999999999	24.420000000000002	55.009999999999998	1	55.009999999999998	0.020618999999999998	0.022447000000000002	0.023633999999999999	0.024799000000000002	0.026269000000000001	0.028806999999999999	0.034854999999999997	0.047892999999999998	0.064310999999999993	0.07535	0.080370999999999998	0.079034999999999994	0.070754999999999998	0.061109999999999998	0.054925000000000002	0.051272999999999999	0.046958	0.042231999999999999	0.039605000000000001	0.037116999999999997	0.033409000000000001	0.029942	0.027896000000000001	0.029038999999999999	0.040584000000000002	0.078035999999999994	0.13878399999999999	0.22078400000000001	0.31450800000000001	0.38081700000000002	0.41796	0.43647999999999998	0.443299	0.44627600000000001	0.44822600000000001	0.45012799999999997	0.45260400000000001	0.454567	0.45498499999999997	0.45563100000000001	0.45760000000000001	0.459679	0.46146799999999999	0.463731	0.46751100000000001	0.47404200000000002	0101000020E6100000D0CBCDDCE8C01B40C0FBF4E9C2704A40	259417.44483204203	544878.13893013098	59.8193366	5
293_100614-100824_02	2882	3991744	2010-07-13 07:10:27	52.880958300000003	6.9383749999999997	14.199999999999999	12	474632.17999999999	5875661.4500000002	1.4399999999999999	25.379999999999999	55.009999999999998	0.999	55	0.020719000000000001	0.022499999999999999	0.023628	0.024791000000000001	0.026263000000000002	0.028806999999999999	0.034833000000000003	0.047826	0.064241999999999994	0.075215000000000004	0.080241999999999994	0.078894000000000006	0.070557999999999996	0.060915999999999998	0.054733999999999998	0.051021999999999998	0.046726999999999998	0.041975999999999999	0.03943	0.036930999999999999	0.033259999999999998	0.029884000000000001	0.027882000000000001	0.028974	0.040474999999999997	0.078028	0.13961999999999999	0.22406000000000001	0.32194600000000001	0.39215699999999998	0.43180000000000002	0.45155099999999998	0.459121	0.46231100000000003	0.46420800000000001	0.46601999999999999	0.46854899999999999	0.47035300000000002	0.47094200000000003	0.47203800000000001	0.47418500000000002	0.47583300000000001	0.47781800000000002	0.47942800000000002	0.48351499999999997	0.493954	0101000020E610000037894160E5C01B40E4D1D73DC3704A40	259416.52573258703	544879.23229595076	59.819333300000004	5
293_100614-100824_02	2883	3993142	2010-07-13 07:10:28	52.880969999999998	6.9383616000000004	14.199999999999999	12	474631.26000000001	5875662.75	1.5900000000000001	25.210000000000001	55.009999999999998	1	55.020000000000003	0.020618999999999998	0.022447000000000002	0.023573	0.024733000000000002	0.026134000000000001	0.028641	0.034660999999999997	0.047642999999999998	0.063993999999999995	0.074967000000000006	0.079907000000000006	0.078517000000000003	0.070188	0.060531000000000001	0.054406000000000003	0.050736999999999997	0.046391000000000002	0.041713	0.039113000000000002	0.036607000000000001	0.032976999999999999	0.029609	0.027614	0.028747999999999999	0.040100999999999998	0.077446000000000001	0.13852300000000001	0.22204599999999999	0.31870100000000001	0.38772400000000001	0.42644399999999999	0.445967	0.45324900000000001	0.45621800000000001	0.458258	0.46037099999999997	0.46301999999999999	0.46444000000000002	0.46459800000000001	0.46546900000000002	0.46757199999999999	0.46973500000000001	0.471889	0.47372999999999998	0.47711500000000001	0.48386600000000002	0101000020E6100000F849FFDCE1C01B40E960FD9FC3704A40	259415.59583807274	544880.51465996099	59.819331599999998	5
293_100614-100824_02	2884	3994540	2010-07-13 07:10:28	52.880980000000001	6.9383483000000004	14.1	12	474630.34999999998	5875663.8600000003	1.4399999999999999	24.899999999999999	55.009999999999998	1.002	55.030000000000001	0.020257000000000001	0.022026	0.023178000000000001	0.024288000000000001	0.025732000000000001	0.028302000000000001	0.034382999999999997	0.047411000000000002	0.063775999999999999	0.074714000000000003	0.079703999999999997	0.078367000000000006	0.070079000000000002	0.060470999999999997	0.054363000000000002	0.050653999999999998	0.046363000000000001	0.041605000000000003	0.039005999999999999	0.036458999999999998	0.032779999999999997	0.029318	0.027231000000000002	0.028302999999999998	0.039877999999999997	0.077318999999999999	0.13800899999999999	0.22023999999999999	0.31505	0.38258799999999998	0.42063299999999998	0.43967699999999998	0.446963	0.45013500000000001	0.45213599999999998	0.45399	0.45672000000000001	0.458538	0.45861099999999999	0.45943499999999998	0.46154600000000001	0.46364300000000003	0.46546599999999999	0.46748400000000001	0.47110000000000002	0.47731200000000001	0101000020E61000005F077360DEC01B400D37E0F3C3704A40	259414.67673946539	544881.60802612978	59.819328300000002	5
293_100614-100824_02	2885	3995938	2010-07-13 07:10:30	52.880991600000002	6.9383350000000004	14.1	12	474629.44	5875665.1500000004	1.5800000000000001	26.23	55.020000000000003	1.0009999999999999	55.030000000000001	0.020409	0.022192	0.023299	0.024413000000000001	0.025901	0.028405	0.034321999999999998	0.046977999999999999	0.062935000000000005	0.073623999999999995	0.078520000000000006	0.077169000000000001	0.069023000000000001	0.059589000000000003	0.053585000000000001	0.049922000000000001	0.045721999999999999	0.041188000000000002	0.038655000000000002	0.03619	0.032544999999999998	0.029277000000000001	0.027341000000000001	0.028417000000000001	0.039683000000000003	0.076313000000000006	0.13666800000000001	0.22014800000000001	0.31822499999999998	0.38943499999999998	0.43023699999999998	0.45117600000000002	0.45902900000000002	0.46237899999999998	0.46454699999999999	0.46670299999999998	0.46948400000000001	0.47117900000000001	0.47145199999999998	0.47236899999999998	0.47414400000000001	0.47620800000000002	0.47848000000000002	0.48048600000000002	0.48413600000000001	0.494367	0101000020E6100000C6C4E6E3DAC01B407E062F55C4704A40	259413.75381570723	544882.87940910133	59.819326600000004	5
293_100614-100824_02	2886	3997336	2010-07-13 07:10:31	52.881001599999998	6.9383216000000001	14.1	12	474628.53000000003	5875666.2599999998	1.4399999999999999	28.5	55.020000000000003	1.0009999999999999	55.030000000000001	0.020799999999999999	0.022589000000000001	0.023695999999999998	0.024832	0.026241	0.028714	0.034465000000000003	0.046965	0.062932000000000002	0.073653999999999997	0.078558000000000003	0.077082999999999999	0.068765999999999994	0.059166999999999997	0.053081999999999997	0.049435	0.045290999999999998	0.040769	0.038313	0.035833999999999998	0.032315000000000003	0.029190000000000001	0.027352000000000001	0.028428999999999999	0.039428999999999999	0.076244999999999993	0.13850199999999999	0.22688900000000001	0.334005	0.41413	0.46130199999999999	0.48560999999999999	0.49488799999999999	0.49849300000000002	0.500884	0.50307199999999996	0.50597599999999998	0.50849699999999998	0.50831300000000001	0.508961	0.51103699999999996	0.51263000000000003	0.51486799999999999	0.51669799999999999	0.52137800000000001	0.53825999999999996	0101000020E61000008685A460D7C01B40A1DC11A9C4704A40	259412.8279872069	544883.97263097484	59.819323199999999	5
293_100614-100824_02	2887	3998734	2010-07-13 07:10:32	52.881011600000001	6.9383065999999998	14	12	474627.5	5875667.3700000001	1.51	29.32	55.020000000000003	1.0009999999999999	55.030000000000001	0.02171	0.023521	0.024671999999999999	0.025825000000000001	0.027248000000000001	0.029686000000000001	0.035388000000000003	0.047892999999999998	0.063965999999999995	0.074801999999999993	0.079684000000000005	0.078117000000000006	0.069583000000000006	0.059929999999999997	0.053807000000000001	0.050158000000000001	0.045963999999999998	0.041442	0.038878999999999997	0.036421000000000002	0.033031999999999999	0.029964999999999999	0.028251999999999999	0.029405000000000001	0.040215000000000001	0.077391000000000001	0.14124200000000001	0.23308000000000001	0.34525600000000001	0.42999799999999999	0.48030600000000001	0.50644100000000003	0.51648400000000005	0.52033099999999999	0.52302899999999997	0.52524899999999997	0.52819700000000003	0.53044599999999997	0.53036099999999997	0.53063300000000002	0.53280099999999997	0.53481800000000002	0.53656000000000004	0.53787200000000002	0.54214700000000005	0.56162400000000001	0101000020E6100000DB7B0272D3C01B40C5B2F4FCC4704A40	259411.79446734587	544885.06353878649	59.819318199999998	5
293_100614-100824_02	2888	4000132	2010-07-13 07:10:33	52.881021599999997	6.9382932999999998	13.9	12	474626.59000000003	5875668.4800000004	1.4399999999999999	31.25	55.020000000000003	0.999	55.009999999999998	0.021874999999999999	0.023699000000000001	0.024861999999999999	0.026025	0.027460999999999999	0.029867000000000001	0.035423000000000003	0.047645	0.063365000000000005	0.074013999999999996	0.078812999999999994	0.077225000000000002	0.068819000000000005	0.059263000000000003	0.053196	0.049577000000000003	0.045547999999999998	0.041159000000000001	0.038712000000000003	0.036330000000000001	0.032968999999999998	0.030037000000000001	0.028371	0.029533	0.040104000000000001	0.076505000000000004	0.14010500000000001	0.23372000000000001	0.35082400000000002	0.44164999999999999	0.49683500000000003	0.525926	0.53737100000000004	0.54151099999999996	0.54433900000000002	0.546821	0.55009300000000005	0.55266800000000005	0.55269599999999997	0.55293000000000003	0.554809	0.55657199999999996	0.55875699999999995	0.56089199999999995	0.56515099999999996	0.58915300000000004	0101000020E6100000423976F5CFC01B40E888D750C5704A40	259410.87537042174	544886.15690567344	59.819314899999995	5
293_100614-100824_02	2889	4001530	2010-07-13 07:10:33	52.881033299999999	6.9382799000000004	13.9	12	474625.67999999999	5875669.7800000003	1.5900000000000001	32.549999999999997	55.020000000000003	1	55.020000000000003	0.021697000000000001	0.023507	0.024597000000000001	0.025714000000000001	0.027097	0.029404	0.034865	0.046961000000000003	0.062622999999999998	0.073175000000000004	0.077923999999999993	0.076299000000000006	0.067822999999999994	0.058264999999999997	0.052278999999999999	0.048665	0.044643000000000002	0.040242	0.037797999999999998	0.035395999999999997	0.032099999999999997	0.029319999999999999	0.027716000000000001	0.028851000000000002	0.039243	0.075577000000000005	0.13971	0.23530899999999999	0.35678399999999999	0.452434	0.51104700000000003	0.54175499999999999	0.554091	0.55865500000000001	0.56174000000000002	0.56417700000000004	0.56767500000000004	0.56998300000000002	0.56934399999999996	0.56971099999999997	0.57204699999999997	0.57413099999999995	0.57643800000000001	0.57804299999999997	0.58177500000000004	0.60758100000000004	0101000020E610000003FA3372CCC01B40EE17FDB2C5704A40	259409.94547866023	544887.43927077274	59.819313199999996	5
293_100614-100824_02	2890	4002928	2010-07-13 07:10:34	52.881043300000002	6.9382666000000004	13.800000000000001	12	474624.77000000002	5875670.8899999997	1.4399999999999999	33.729999999999997	55.020000000000003	1.0009999999999999	55.039999999999999	0.022887999999999999	0.02477	0.025963	0.027115	0.028570000000000002	0.030908000000000001	0.036236999999999998	0.048056000000000001	0.063469999999999999	0.073913000000000006	0.078559000000000004	0.076912999999999995	0.068516999999999995	0.059110000000000003	0.053247999999999997	0.049647999999999998	0.045721999999999999	0.041491	0.039067999999999999	0.036703	0.033519	0.030845999999999998	0.029360000000000001	0.030508	0.040593999999999998	0.076297000000000004	0.14043900000000001	0.237567	0.36289100000000002	0.46284799999999998	0.52485800000000005	0.55810599999999999	0.57121100000000002	0.575743	0.57895700000000005	0.58155999999999997	0.58531999999999995	0.58753900000000003	0.58717299999999994	0.58696000000000004	0.58914800000000001	0.59106199999999998	0.59347499999999997	0.59551500000000002	0.59958199999999995	0.629664	0101000020E61000006AB7A7F5C8C01B4012EEDF06C6704A40	259409.02638258372	544888.53263801057	59.8193099	5
293_100614-100824_02	2891	4004326	2010-07-13 07:10:35	52.881053299999998	6.9382516000000001	13.800000000000001	12	474623.73999999999	5875672	1.51	34.340000000000003	55.030000000000001	1.0049999999999999	55.07	0.022651999999999999	0.024486999999999998	0.025659999999999999	0.026859999999999998	0.028268999999999999	0.030563	0.035841999999999999	0.047567999999999999	0.062919000000000003	0.073311000000000001	0.077909000000000006	0.076282000000000003	0.067917000000000005	0.058549999999999998	0.052675	0.049110000000000001	0.045225000000000001	0.040988999999999998	0.038603999999999999	0.036236999999999998	0.033057000000000003	0.030387000000000001	0.028913999999999999	0.030096000000000001	0.040175000000000002	0.075842000000000007	0.13983799999999999	0.23736399999999999	0.364041	0.46604499999999999	0.52959699999999998	0.56346799999999997	0.57689299999999999	0.581681	0.58504999999999996	0.58806199999999997	0.59159399999999995	0.59396899999999997	0.59335099999999996	0.59354600000000002	0.59559200000000001	0.59757000000000005	0.59960400000000003	0.60212399999999999	0.60619100000000004	0.63578599999999996	0101000020E6100000BFAD0507C5C01B4035C4C25AC6704A40	259407.99286451592	544889.62354663224	59.819304899999999	5
293_100614-100824_02	2892	4005724	2010-07-13 07:10:37	52.881063300000001	6.9382383000000001	13.800000000000001	12	474622.83000000002	5875673.1100000003	1.4399999999999999	34.700000000000003	55.030000000000001	1.006	55.090000000000003	0.022981999999999999	0.024844999999999999	0.025984	0.027137999999999999	0.028562000000000001	0.030823	0.035992999999999997	0.047632000000000001	0.062953999999999996	0.073296	0.077897999999999995	0.076216000000000006	0.067801	0.058407000000000001	0.052534999999999998	0.048968999999999999	0.045043	0.040848000000000002	0.038503999999999997	0.036283000000000003	0.033204999999999998	0.030588000000000001	0.029163000000000001	0.030299	0.040171999999999999	0.075578000000000006	0.140013	0.23869399999999999	0.36729600000000001	0.47106500000000001	0.53550900000000001	0.57006900000000005	0.58364199999999999	0.58844399999999997	0.59150899999999995	0.59439299999999995	0.59782100000000005	0.59996099999999997	0.59964099999999998	0.59947700000000004	0.60147700000000004	0.60354099999999999	0.60546800000000001	0.60710200000000003	0.61138599999999999	0.642486	0101000020E6100000266B798AC1C01B40599AA5AEC6704A40	259407.0737692769	544890.71691423899	59.819301600000003	5
293_100614-100824_02	2893	4007122	2010-07-13 07:10:38	52.881073299999997	6.9382250000000001	13.800000000000001	12	474621.91999999998	5875674.2199999997	1.4399999999999999	34.700000000000003	55.030000000000001	1.006	55.090000000000003	0.022981999999999999	0.024844999999999999	0.025984	0.027137999999999999	0.028562000000000001	0.030823	0.035992999999999997	0.047632000000000001	0.062953999999999996	0.073296	0.077897999999999995	0.076216000000000006	0.067801	0.058407000000000001	0.052534999999999998	0.048968999999999999	0.045043	0.040848000000000002	0.038503999999999997	0.036283000000000003	0.033204999999999998	0.030588000000000001	0.029163000000000001	0.030299	0.040171999999999999	0.075578000000000006	0.140013	0.23869399999999999	0.36729600000000001	0.47106500000000001	0.53550900000000001	0.57006900000000005	0.58364199999999999	0.58844399999999997	0.59150899999999995	0.59439299999999995	0.59782100000000005	0.59996099999999997	0.59964099999999998	0.59947700000000004	0.60147700000000004	0.60354099999999999	0.60546800000000001	0.60710200000000003	0.61138599999999999	0.642486	0101000020E61000008D28ED0DBEC01B407C708802C7704A40	259406.15467444371	544891.81028202607	59.8192983	5
293_100614-100824_02	2894	4008520	2010-07-13 07:10:38	52.8810833	6.9382099999999998	13.800000000000001	12	474620.89000000001	5875675.3300000001	1.51	34.460000000000001	55.030000000000001	1.0069999999999999	55.090000000000003	0.022921	0.024775999999999999	0.025912000000000001	0.027032	0.028448999999999999	0.030742999999999999	0.035947	0.047548	0.062748999999999999	0.073035000000000003	0.077608999999999997	0.076007000000000005	0.067680000000000004	0.058351	0.052472999999999999	0.048944000000000001	0.045017000000000001	0.040822999999999998	0.038482000000000002	0.036267000000000001	0.033193	0.030575999999999999	0.029145999999999998	0.030228000000000001	0.040146000000000001	0.075381000000000004	0.13930899999999999	0.23694399999999999	0.36392400000000003	0.46593800000000002	0.52952999999999995	0.56358600000000003	0.57718599999999998	0.58204500000000003	0.585341	0.58791599999999999	0.59102100000000002	0.59294000000000002	0.59308099999999997	0.59326000000000001	0.59525499999999998	0.59675299999999998	0.59850400000000004	0.60020399999999996	0.603854	0.63438399999999995	0101000020E6100000E21E4B1FBAC01B40A0466B56C7704A40	259405.12115769673	544892.90119125985	59.819293299999998	5
293_100614-100824_02	2895	4009918	2010-07-13 07:10:40	52.881093300000003	6.9381966000000004	13.800000000000001	12	474619.97999999998	5875676.4500000002	1.4399999999999999	34.490000000000002	55.030000000000001	1.006	55.090000000000003	0.022193000000000001	0.024015000000000002	0.025090999999999999	0.026231999999999998	0.027640999999999999	0.029869	0.035055000000000003	0.046593000000000002	0.061573999999999997	0.071689000000000003	0.076174000000000006	0.074559	0.066366999999999995	0.057195000000000003	0.051441000000000001	0.047945000000000002	0.044137999999999997	0.039973000000000002	0.037630999999999998	0.035338000000000001	0.03227	0.029652999999999999	0.028195000000000001	0.029345	0.039244000000000001	0.074073	0.136882	0.232872	0.35769299999999998	0.45821099999999998	0.52090000000000003	0.55419700000000005	0.56758299999999995	0.57234799999999997	0.57568900000000001	0.57833599999999996	0.58182299999999998	0.583727	0.58304299999999998	0.58310799999999996	0.58578200000000002	0.58773500000000001	0.58967000000000003	0.590916	0.59475900000000004	0.62196799999999997	0101000020E6100000A3DF089CB6C01B40C41C4EAAC7704A40	259404.19533297792	544893.99441478262	59.819289900000001	5
293_100614-100824_02	2896	4011316	2010-07-13 07:10:41	52.881103299999999	6.9381833000000004	13.800000000000001	12	474619.07000000001	5875677.5599999996	1.4399999999999999	34.859999999999999	55.039999999999999	1.0069999999999999	55.100000000000001	0.023127999999999999	0.025002	0.026154	0.027251999999999998	0.028645	0.030936999999999999	0.036139999999999999	0.047738000000000003	0.062956999999999999	0.073259000000000005	0.077794000000000002	0.076110999999999998	0.067761000000000002	0.058402999999999997	0.052578	0.049057999999999997	0.045088999999999997	0.040854000000000001	0.038510999999999997	0.036250999999999999	0.033229000000000002	0.030616000000000001	0.029184999999999999	0.030266000000000001	0.040070000000000001	0.075331999999999996	0.13957900000000001	0.238289	0.36715199999999998	0.47118599999999999	0.53609799999999996	0.57061099999999998	0.58458900000000003	0.58960000000000001	0.59301499999999996	0.59573399999999999	0.59889800000000004	0.60067499999999996	0.60020700000000005	0.60059600000000002	0.60341400000000001	0.60548000000000002	0.607012	0.60804199999999997	0.61133499999999996	0.64183199999999996	0101000020E61000000A9D7C1FB3C01B40E7F230FEC7704A40	259403.2762393897	544895.08778310963	59.819286599999998	5
293_100614-100824_02	2897	4012714	2010-07-13 07:10:41	52.881113300000003	6.9381700000000004	13.699999999999999	12	474618.15999999997	5875678.6699999999	1.4399999999999999	34.579999999999998	55.039999999999999	1.0069999999999999	55.100000000000001	0.02291	0.024794	0.026027000000000002	0.027216000000000001	0.028673000000000001	0.030894999999999999	0.035990000000000001	0.047455999999999998	0.062454000000000003	0.072674000000000002	0.077247999999999997	0.075649999999999995	0.067413000000000001	0.058164	0.052431999999999999	0.048989999999999999	0.045246000000000001	0.041155999999999998	0.038824999999999998	0.036422000000000003	0.033305000000000001	0.030693000000000002	0.029321	0.030512999999999998	0.040451000000000001	0.075214000000000003	0.138048	0.23419999999999999	0.35961500000000002	0.46093699999999999	0.52414400000000005	0.55817000000000005	0.57124600000000003	0.57559700000000003	0.579013	0.58238100000000004	0.58640300000000001	0.58898600000000001	0.58793399999999996	0.58712799999999998	0.58869099999999996	0.59074400000000005	0.59443800000000002	0.59745800000000004	0.60208700000000004	0.63064299999999995	0101000020E6100000715AF0A2AFC01B400BC91352C8704A40	259402.35714620713	544896.18115161196	59.819283300000002	5
293_100614-100824_02	2898	4014112	2010-07-13 07:10:43	52.881124999999997	6.9381566000000001	13.699999999999999	12	474617.23999999999	5875679.9699999997	1.5900000000000001	33.859999999999999	55.039999999999999	1.008	55.109999999999999	0.022983	0.024816000000000001	0.025984	0.027168999999999999	0.028629999999999999	0.031016999999999999	0.036337000000000001	0.047980000000000002	0.063128000000000004	0.073438000000000003	0.078057000000000001	0.076480999999999993	0.068274000000000001	0.059004000000000001	0.053121000000000002	0.049514000000000002	0.045654	0.041508999999999997	0.039167	0.036873999999999997	0.033678	0.030873000000000001	0.029340000000000001	0.030532	0.040733999999999999	0.076259999999999994	0.14003399999999999	0.237011	0.36216500000000001	0.46245900000000001	0.52468099999999995	0.55801999999999996	0.57130999999999998	0.57609699999999997	0.57905600000000002	0.58123599999999997	0.58453999999999995	0.58728000000000002	0.58733800000000003	0.58759600000000001	0.58962300000000001	0.59067999999999998	0.592032	0.59430099999999997	0.59911000000000003	0.63064299999999995	0101000020E6100000311BAE1FACC01B40105839B4C8704A40	259401.42725852173	544897.46351834375	59.819281599999997	5
293_100614-100824_02	2899	4015510	2010-07-13 07:10:44	52.881134899999999	6.9381433000000001	13.699999999999999	12	474616.33000000002	5875681.0700000003	1.4299999999999999	34.700000000000003	55.039999999999999	1.0069999999999999	55.109999999999999	0.022512999999999998	0.024306999999999999	0.025405	0.026595000000000001	0.028021999999999998	0.030280000000000001	0.035355999999999999	0.046716000000000001	0.061525999999999997	0.071572999999999998	0.076083999999999999	0.074498999999999996	0.066374000000000002	0.057308999999999999	0.051534999999999997	0.048085000000000003	0.044289000000000002	0.040278000000000001	0.038004000000000003	0.035720000000000002	0.032620000000000003	0.030001	0.028587999999999999	0.029752000000000001	0.039578000000000002	0.074103000000000002	0.13658000000000001	0.23213500000000001	0.35680600000000001	0.457561	0.52066000000000001	0.554423	0.56776499999999996	0.57232700000000003	0.57523299999999999	0.57795300000000005	0.58152099999999995	0.58413899999999996	0.58419200000000004	0.58383200000000002	0.58552099999999996	0.58721599999999996	0.58914	0.59216500000000005	0.59673699999999996	0.62590500000000004	0101000020E610000098D821A3A8C01B409F6E4507C9704A40	259400.50840525478	544898.54576116195	59.819278199999999	5
293_100614-100824_02	2900	4016908	2010-07-13 07:10:44	52.881144900000002	6.9381282999999998	13.699999999999999	12	474615.29999999999	5875682.1799999997	1.51	33.600000000000001	55.039999999999999	1.0069999999999999	55.109999999999999	0.02249	0.024282999999999999	0.025437000000000001	0.026532	0.027955000000000001	0.030210999999999998	0.035386000000000001	0.046875	0.061792	0.071851999999999999	0.076324000000000003	0.074743000000000004	0.066615999999999995	0.057477	0.051762000000000002	0.048286000000000003	0.044454	0.040311	0.037988000000000001	0.035714000000000003	0.032617	0.030006999999999999	0.028539999999999999	0.029649999999999999	0.039502000000000002	0.074172000000000002	0.13664899999999999	0.23158200000000001	0.35405300000000001	0.45132800000000001	0.51117299999999999	0.54284200000000005	0.55537300000000001	0.55996500000000005	0.56320599999999998	0.56575299999999995	0.56895399999999996	0.57119500000000001	0.57043999999999995	0.570411	0.57284100000000004	0.57455900000000004	0.57680200000000004	0.57833500000000004	0.58187299999999997	0.60587999999999997	0101000020E6100000EDCE7FB4A4C01B40C344285BC9704A40	259399.47489116376	544899.63667159469	59.819273200000005	5
293_100614-100824_02	2901	4018306	2010-07-13 07:10:46	52.881155	6.9381149000000004	13.800000000000001	12	474614.39000000001	5875683.2999999998	1.45	32.640000000000001	55.039999999999999	1.0049999999999999	55.090000000000003	0.022280999999999999	0.024081999999999999	0.025221	0.026398000000000001	0.027817000000000001	0.030180999999999999	0.035496	0.047065999999999997	0.062031999999999997	0.072142999999999999	0.076734999999999998	0.075283000000000003	0.067238000000000006	0.058185000000000001	0.052463000000000003	0.048929	0.045033999999999998	0.040919999999999998	0.038623999999999999	0.036262000000000003	0.033080999999999999	0.030311999999999999	0.028694000000000001	0.029812000000000002	0.040023000000000003	0.075282000000000002	0.13767399999999999	0.23113400000000001	0.35026000000000002	0.44424000000000002	0.50204800000000005	0.53297300000000003	0.54535400000000001	0.54990499999999998	0.55292399999999997	0.55552999999999997	0.55879100000000004	0.56128	0.56136600000000003	0.561639	0.56377600000000005	0.56548200000000004	0.56715300000000002	0.56954400000000005	0.57377199999999995	0.59960800000000003	0101000020E6100000AE8F3D31A1C01B407BDAE1AFC9704A40	259398.548829887	544900.74102223769	59.819269900000002	5
293_100614-100824_02	2902	4019704	2010-07-13 07:10:47	52.881164900000002	6.9381016000000004	13.800000000000001	12	474613.47999999998	5875684.4000000004	1.4299999999999999	33.740000000000002	55.049999999999997	1.0049999999999999	55.100000000000001	0.022357999999999999	0.024166	0.025278999999999999	0.026365	0.027781	0.030077	0.035267	0.046623999999999999	0.061387999999999998	0.071355000000000002	0.075840000000000005	0.074314000000000005	0.066276000000000002	0.057319000000000002	0.051676	0.048181000000000002	0.044332000000000003	0.040259000000000003	0.037928000000000003	0.035735999999999997	0.032681000000000002	0.030013000000000001	0.028497000000000001	0.029555000000000001	0.039413999999999998	0.073980000000000004	0.13603999999999999	0.23019700000000001	0.35198400000000002	0.44909199999999999	0.50913399999999998	0.54095400000000005	0.55395899999999998	0.55871599999999999	0.56179000000000001	0.56436600000000003	0.56748500000000002	0.56930700000000001	0.56922600000000001	0.56975100000000001	0.57209500000000002	0.57395300000000005	0.57522899999999999	0.57646200000000003	0.58022799999999997	0.60564700000000005	0101000020E6100000154DB1B49DC01B400AF1ED02CA704A40	259397.62997785868	544901.82326559571	59.819266500000005	5
293_100614-100824_02	2903	4021102	2010-07-13 07:10:48	52.881174999999999	6.9380883000000004	13.800000000000001	12	474612.57000000001	5875685.5199999996	1.4399999999999999	34.259999999999998	55.049999999999997	1.0049999999999999	55.100000000000001	0.022734999999999998	0.024603	0.025783	0.026927	0.028336	0.030596999999999999	0.035841999999999999	0.047336999999999997	0.062259000000000002	0.072357000000000005	0.076829999999999996	0.075235999999999997	0.067095000000000002	0.058004	0.052269999999999997	0.048805000000000001	0.045031000000000002	0.040874000000000001	0.038523000000000002	0.036201999999999998	0.033119999999999997	0.030456	0.02903	0.030158999999999998	0.040069	0.074872999999999995	0.13772799999999999	0.23391899999999999	0.35889399999999999	0.45913700000000002	0.52154599999999995	0.55448699999999995	0.56767199999999995	0.57253399999999999	0.57587999999999995	0.57891899999999996	0.58237499999999998	0.58425499999999997	0.58355400000000002	0.584009	0.58634200000000003	0.58856699999999995	0.59068299999999996	0.59297500000000003	0.59686799999999995	0.62433300000000003	0101000020E61000007C0A25389AC01B40C286A757CA704A40	259396.71064811287	544902.92776120792	59.819263300000003	5
293_100614-100824_02	2904	4022500	2010-07-13 07:10:48	52.881183299999996	6.9380750000000004	13.800000000000001	12	474611.65999999997	5875686.4500000002	1.3	34.609999999999999	55.049999999999997	1.006	55.100000000000001	0.021786	0.023546000000000001	0.024643999999999999	0.025763000000000001	0.027115	0.029309000000000002	0.034380000000000001	0.045473	0.059836	0.069579000000000002	0.073903999999999997	0.072383000000000003	0.064544000000000004	0.055745999999999997	0.050195999999999998	0.046793000000000001	0.043096000000000002	0.039121000000000003	0.03687	0.034691	0.031639	0.029069999999999999	0.027619999999999999	0.028704	0.038378000000000002	0.072147000000000003	0.13295399999999999	0.226211	0.34775899999999998	0.44589899999999999	0.50700699999999999	0.53945500000000002	0.55269299999999999	0.55748200000000003	0.56061300000000003	0.563249	0.56669999999999998	0.56901500000000005	0.568716	0.56885600000000003	0.57111500000000004	0.57306599999999996	0.57445999999999997	0.57689199999999996	0.58034600000000003	0.60623700000000003	0101000020E6100000E3C798BB96C01B4003A4479DCA704A40	259395.79562181243	544903.83198827296	59.819258299999994	5
293_100614-100824_02	2905	4023898	2010-07-13 07:10:49	52.8811933	6.9380616000000002	13.699999999999999	12	474610.73999999999	5875687.5599999996	1.4399999999999999	34.539999999999999	55.049999999999997	1.008	55.119999999999997	0.021972999999999999	0.023775999999999999	0.024861999999999999	0.025928	0.027319	0.029544000000000001	0.034566	0.045725000000000002	0.060184000000000001	0.069972000000000006	0.074298000000000003	0.072773000000000004	0.064850000000000005	0.056013	0.050505000000000001	0.047128000000000003	0.043374000000000003	0.039382	0.037110999999999998	0.034856999999999999	0.031913999999999998	0.029353000000000001	0.027947	0.029035999999999999	0.038613000000000001	0.072528999999999996	0.13378599999999999	0.227743	0.35023799999999999	0.44870500000000002	0.51003600000000004	0.542435	0.55559999999999998	0.56034700000000004	0.56383099999999997	0.56656200000000001	0.56950699999999999	0.57118800000000003	0.57080299999999995	0.57114799999999999	0.57363200000000003	0.57589800000000002	0.57760299999999998	0.57897299999999996	0.58184499999999995	0.60634200000000005	0101000020E6100000A388563893C01B40277A2AF1CA704A40	259394.86980119743	544904.92521357769	59.819254899999997	5
293_100614-100824_02	2906	4025296	2010-07-13 07:10:50	52.881203300000003	6.9380483000000002	13.699999999999999	12	474609.83000000002	5875688.6699999999	1.4399999999999999	34.600000000000001	55.049999999999997	1.0069999999999999	55.109999999999999	0.021971000000000001	0.023774	0.024858999999999999	0.025989000000000002	0.027352000000000001	0.029576999999999999	0.034541000000000002	0.045554999999999998	0.059867999999999998	0.069541000000000006	0.073832999999999996	0.072345000000000007	0.064486000000000002	0.055732999999999998	0.050263000000000002	0.04691	0.043263000000000003	0.039307000000000002	0.037068999999999998	0.0349	0.031907999999999999	0.029340999999999999	0.027931000000000001	0.029021000000000002	0.038671999999999998	0.072303000000000006	0.132965	0.225996	0.34749000000000002	0.445295	0.506436	0.53886400000000001	0.551925	0.55664499999999995	0.55987399999999998	0.562639	0.56625999999999999	0.56845900000000005	0.56796400000000002	0.56788499999999997	0.569998	0.57206900000000005	0.57422600000000001	0.57600799999999996	0.57957099999999995	0.60411099999999995	0101000020E61000000A46CABB8FC01B404B500D45CB704A40	259393.95071169763	544906.01858367049	59.819251600000001	5
293_100614-100824_02	2907	4026694	2010-07-13 07:10:52	52.881213299999999	6.9380332999999998	13.800000000000001	12	474608.81	5875689.7800000003	1.51	34.170000000000002	55.049999999999997	1.0049999999999999	55.100000000000001	0.021873	0.023668999999999999	0.024774999999999998	0.025867999999999999	0.027224000000000002	0.029419000000000001	0.034458999999999997	0.045429999999999998	0.059686000000000003	0.069327	0.073597999999999997	0.072093000000000004	0.064349000000000003	0.055633000000000002	0.050182999999999998	0.046814000000000001	0.043152000000000003	0.039225999999999997	0.036978999999999998	0.034803000000000001	0.031800000000000002	0.029231	0.027824999999999999	0.02896	0.038556	0.071903999999999996	0.131967	0.223525	0.34257900000000002	0.43804799999999999	0.49751299999999998	0.52912499999999996	0.54174500000000003	0.54651099999999997	0.54983400000000004	0.55248600000000003	0.55547599999999997	0.55743900000000002	0.55715099999999995	0.55738600000000005	0.55949800000000005	0.56137999999999999	0.56357400000000002	0.56537099999999996	0.56860500000000003	0.59055599999999997	0101000020E61000005F3C28CD8BC01B406E26F098CB704A40	259392.91720062052	544907.10949549987	59.8192466	5
293_100614-100824_02	2908	4028092	2010-07-13 07:10:53	52.881224899999999	6.9380199999999999	13.800000000000001	12	474607.90000000002	5875691.0700000003	1.5800000000000001	33.640000000000001	55.060000000000002	1.0049999999999999	55.100000000000001	0.022178	0.023997999999999998	0.025100000000000001	0.026241	0.027651999999999999	0.029881000000000001	0.034972999999999997	0.046337000000000003	0.061115999999999997	0.071095000000000005	0.075588000000000002	0.074053999999999995	0.066022999999999998	0.057003999999999999	0.051371	0.047904000000000002	0.044090999999999998	0.040050000000000002	0.037753000000000002	0.035462	0.032389000000000001	0.029767999999999999	0.028257000000000001	0.029412000000000001	0.039255999999999999	0.073721999999999996	0.13570599999999999	0.23008799999999999	0.35176800000000003	0.44848900000000003	0.50814300000000001	0.53975799999999996	0.55237499999999995	0.55682799999999999	0.55987500000000001	0.56265299999999996	0.56583300000000003	0.56826500000000002	0.56810700000000003	0.56845800000000002	0.57041399999999998	0.57223500000000005	0.57418999999999998	0.576519	0.58103099999999996	0.60695699999999997	0101000020E6100000C6F99B5088C01B40DFF53EFACB704A40	259391.99428717233	544908.3808826193	59.819244900000001	5
293_100614-100824_02	2909	4029490	2010-07-13 07:10:54	52.881234900000003	6.9380065999999996	13.800000000000001	12	474606.97999999998	5875692.1799999997	1.4399999999999999	33.920000000000002	55.060000000000002	1.0069999999999999	55.119999999999997	0.021524000000000001	0.023262000000000001	0.024336	0.025441999999999999	0.026811999999999999	0.028972999999999999	0.033910999999999997	0.044901000000000003	0.059156	0.068856000000000001	0.073183999999999999	0.071695999999999996	0.063912999999999998	0.055187	0.049632000000000003	0.046288999999999997	0.042625999999999997	0.038682000000000001	0.036463000000000002	0.034272999999999998	0.031253999999999997	0.028688999999999999	0.027295	0.028362999999999999	0.037898000000000001	0.071286000000000002	0.13120499999999999	0.22247	0.340472	0.434755	0.493203	0.524335	0.53652900000000003	0.54103400000000001	0.54398199999999997	0.54652100000000003	0.54975399999999996	0.55232899999999996	0.55195899999999998	0.551983	0.55415499999999995	0.55511999999999995	0.55748399999999998	0.559531	0.56378200000000001	0.58584099999999995	0101000020E610000086BA59CD84C01B4003CC214ECC704A40	259391.06846824673	544909.47410864988	59.819241500000004	5
293_100614-100824_02	2910	4030888	2010-07-13 07:10:54	52.881245	6.9379932999999996	13.800000000000001	12	474606.07000000001	5875693.2999999998	1.4399999999999999	32.969999999999999	55.060000000000002	1.0069999999999999	55.130000000000003	0.022506000000000002	0.024326	0.025454999999999998	0.026582000000000001	0.02801	0.030300000000000001	0.035408000000000002	0.046606000000000002	0.061092	0.070865999999999998	0.075292999999999999	0.073847999999999997	0.066022999999999998	0.057216000000000003	0.051706000000000002	0.048302999999999999	0.044513999999999998	0.040471	0.038207999999999999	0.03603	0.033045999999999999	0.030384999999999999	0.028910000000000002	0.029982000000000002	0.039704000000000003	0.073663000000000006	0.13436899999999999	0.22626299999999999	0.34416000000000002	0.43731700000000001	0.49447999999999998	0.52468700000000001	0.53678199999999998	0.54118900000000003	0.544354	0.54683099999999996	0.54997600000000002	0.55205700000000002	0.55186900000000005	0.55263399999999996	0.55508599999999997	0.55661899999999997	0.55812799999999996	0.55972699999999997	0.56400600000000001	0.58610399999999996	0101000020E6100000ED77CD5081C01B40BB61DBA2CC704A40	259390.14914138522	544910.57860550703	59.819238300000002	5
293_100614-100824_02	2911	4032286	2010-07-13 07:10:56	52.881254900000002	6.9379799999999996	13.800000000000001	12	474605.15999999997	5875694.4000000004	1.4299999999999999	33.420000000000002	55.060000000000002	1.0089999999999999	55.140000000000001	0.021921	0.023720000000000001	0.024802999999999999	0.025897	0.027220999999999999	0.029444000000000001	0.034464000000000002	0.045512999999999998	0.059901999999999997	0.069577	0.073883000000000004	0.072345000000000007	0.064520999999999995	0.055773999999999997	0.050296	0.046914999999999998	0.043200000000000002	0.039163999999999997	0.036932	0.034771000000000003	0.031836000000000003	0.029273	0.027866999999999999	0.029003999999999999	0.038463999999999998	0.071803000000000006	0.13191	0.22353799999999999	0.34171899999999999	0.43520500000000001	0.49244199999999999	0.52241199999999999	0.534327	0.53863700000000003	0.541597	0.54403999999999997	0.54713900000000004	0.54902300000000004	0.54886900000000005	0.54923	0.55135500000000004	0.55311600000000005	0.554921	0.55657999999999996	0.55965399999999998	0.58076099999999997	0101000020E6100000543541D47DC01B404A78E7F5CC704A40	259389.23029301935	544911.66085045668	59.819234899999998	5
293_100614-100824_02	2912	4033684	2010-07-13 07:10:57	52.881264999999999	6.9379650000000002	13.800000000000001	12	474604.13	5875695.5199999996	1.52	32.299999999999997	55.060000000000002	1.01	55.159999999999997	0.022068999999999998	0.023909	0.025035000000000002	0.026172000000000001	0.027543999999999999	0.029794999999999999	0.035022999999999999	0.046447000000000002	0.061304999999999998	0.071292999999999995	0.075781000000000001	0.074274999999999994	0.066279000000000005	0.057293999999999998	0.051596999999999997	0.048131	0.044270999999999998	0.040099000000000003	0.037782000000000003	0.035462	0.032325	0.029668	0.028115999999999999	0.029262	0.039163999999999997	0.073830000000000007	0.13559599999999999	0.228407	0.346329	0.438504	0.49442999999999998	0.52358400000000005	0.53516399999999997	0.53934499999999996	0.54237199999999997	0.54491599999999996	0.54834700000000003	0.55002799999999996	0.54976999999999998	0.55029799999999995	0.55231699999999995	0.55447100000000005	0.55696599999999996	0.55864400000000003	0.561948	0.58369400000000005	0101000020E6100000AA2B9FE579C01B40020EA14ACD704A40	259388.19654512423	544912.7628893333	59.819229999999997	5
293_100614-100824_02	2913	4035082	2010-07-13 07:10:58	52.881275000000002	6.9379515999999999	13.800000000000001	12	474603.21999999997	5875696.6299999999	1.4399999999999999	31.890000000000001	55.060000000000002	1.008	55.140000000000001	0.022076999999999999	0.023918999999999999	0.025048000000000001	0.02622	0.027628	0.029915000000000001	0.035118999999999997	0.046382	0.060934000000000002	0.070795999999999998	0.075253	0.073805999999999997	0.066012000000000001	0.057214000000000001	0.051635	0.048280999999999998	0.044541999999999998	0.040502000000000003	0.038147	0.035827999999999999	0.032740999999999999	0.030034999999999999	0.028472999999999998	0.029631999999999999	0.039587999999999998	0.073693999999999996	0.13378599999999999	0.22372	0.33779199999999998	0.42694799999999999	0.48097499999999999	0.50915100000000002	0.52034000000000002	0.52465700000000004	0.52762500000000001	0.53010299999999999	0.53339700000000001	0.53532000000000002	0.53526300000000004	0.53568499999999997	0.53771899999999995	0.53986699999999999	0.54209300000000005	0.54375099999999998	0.54724300000000003	0.56609600000000004	0101000020E61000006AEC5C6276C01B4026E4839ECD704A40	259387.27072785754	544913.85611608764	59.8192266	5
293_100614-100824_02	2914	4036480	2010-07-13 07:10:59	52.881284999999998	6.9379382999999999	13.800000000000001	12	474602.31	5875697.75	1.4399999999999999	31.890000000000001	55.060000000000002	1.008	55.140000000000001	0.022076999999999999	0.023918999999999999	0.025048000000000001	0.02622	0.027628	0.029915000000000001	0.035118999999999997	0.046382	0.060934000000000002	0.070795999999999998	0.075253	0.073805999999999997	0.066012000000000001	0.057214000000000001	0.051635	0.048280999999999998	0.044541999999999998	0.040502000000000003	0.038147	0.035827999999999999	0.032740999999999999	0.030034999999999999	0.028472999999999998	0.029631999999999999	0.039587999999999998	0.073693999999999996	0.13378599999999999	0.22372	0.33779199999999998	0.42694799999999999	0.48097499999999999	0.50915100000000002	0.52034000000000002	0.52465700000000004	0.52762500000000001	0.53010299999999999	0.53339700000000001	0.53532000000000002	0.53526300000000004	0.53568499999999997	0.53771899999999995	0.53986699999999999	0.54209300000000005	0.54375099999999998	0.54724300000000003	0.56609600000000004	0101000020E6100000D1A9D0E572C01B4049BA66F2CD704A40	259386.35164169376	544914.9494876219	59.819223299999997	5
293_100614-100824_02	2915	4037878	2010-07-13 07:10:59	52.881295000000001	6.9379232999999996	13.9	12	474601.28000000003	5875698.8600000003	1.51	32.57	55.060000000000002	1.008	55.140000000000001	0.022234	0.024060999999999999	0.025173999999999998	0.026290999999999998	0.027703999999999999	0.029959	0.035034999999999997	0.046195	0.060718000000000001	0.070529999999999995	0.074962000000000001	0.073483000000000007	0.065643999999999994	0.056819000000000001	0.051207000000000003	0.047794999999999997	0.044039000000000002	0.040018999999999999	0.037782000000000003	0.035546000000000001	0.032446000000000003	0.029836999999999999	0.028375000000000001	0.029531000000000002	0.039211999999999997	0.073038000000000006	0.13345299999999999	0.22456000000000001	0.340976	0.43236599999999997	0.48811300000000002	0.51715699999999998	0.52870700000000004	0.53289600000000004	0.53565799999999997	0.53820900000000005	0.54124700000000003	0.54332000000000003	0.54346499999999998	0.54377500000000001	0.54580300000000004	0.54804399999999998	0.54958300000000004	0.55163899999999999	0.55608599999999997	0.57821800000000001	0101000020E610000026A02EF76EC01B406D904946CE704A40	259385.31813416391	544916.04040107212	59.819218300000003	5
293_100614-100824_02	2916	4039276	2010-07-13 07:11:01	52.881304999999998	6.9379099999999996	14	12	474600.37	5875699.9699999997	1.4399999999999999	31.670000000000002	55.07	1.008	55.149999999999999	0.022630000000000001	0.024492	0.025638999999999999	0.026778	0.028216000000000001	0.030567	0.035824000000000002	0.047210000000000002	0.061892999999999997	0.071848999999999996	0.076339000000000004	0.074924000000000004	0.067066000000000001	0.058201999999999997	0.052606	0.049181000000000002	0.045365999999999997	0.041298000000000001	0.038945	0.036652999999999998	0.033507000000000002	0.030803000000000001	0.029276	0.030415000000000001	0.040381	0.074881000000000003	0.135744	0.226631	0.34166999999999997	0.43130600000000002	0.48542999999999997	0.51380400000000004	0.52496399999999999	0.529115	0.53212300000000001	0.53464699999999998	0.537721	0.53990099999999996	0.53987200000000002	0.54035500000000003	0.54244599999999998	0.544265	0.54659199999999997	0.54842599999999997	0.55236600000000002	0.57318100000000005	0101000020E61000008D5DA27A6BC01B4090662C9ACE704A40	259384.39904883743	544917.13377297902	59.819215	5
293_100614-100824_02	2917	4040674	2010-07-13 07:11:02	52.8813149	6.9378950000000001	14	12	474599.34999999998	5875701.0700000003	1.5	31.52	55.07	1.0089999999999999	55.149999999999999	0.021909000000000001	0.023708	0.024792999999999999	0.025956	0.02742	0.029774999999999999	0.034974999999999999	0.046309999999999997	0.060865000000000002	0.070746000000000003	0.075286000000000006	0.073943999999999996	0.066253999999999993	0.057459999999999997	0.051874999999999998	0.048459000000000002	0.044653999999999999	0.040637	0.038348	0.036039000000000002	0.032863000000000003	0.030058000000000001	0.028400999999999999	0.029513000000000001	0.039615999999999998	0.07399	0.134132	0.223358	0.33609899999999998	0.423848	0.476881	0.50496799999999997	0.51598999999999995	0.520034	0.52293699999999999	0.52512099999999995	0.52814700000000003	0.53076299999999998	0.53121099999999999	0.53163400000000005	0.53324700000000003	0.53481299999999998	0.53689699999999996	0.53926200000000002	0.54347800000000002	0.56314600000000004	0101000020E6100000E353008C67C01B401F7D38EDCE704A40	259383.36578122698	544918.21356079995	59.819209899999997	5
293_100614-100824_02	2918	4042072	2010-07-13 07:11:03	52.881324900000003	6.9378815999999999	14.1	12	474598.42999999999	5875702.1799999997	1.4399999999999999	31.93	55.07	1.0089999999999999	55.149999999999999	0.021999000000000001	0.023838000000000002	0.024993999999999999	0.026161	0.027498999999999999	0.029683999999999999	0.034856999999999999	0.046211000000000002	0.060853999999999998	0.070735999999999993	0.075212000000000001	0.073742000000000002	0.065921999999999994	0.057131000000000001	0.051563999999999999	0.048252999999999997	0.044513999999999998	0.040388	0.037985999999999999	0.035709999999999999	0.032670999999999999	0.029971999999999999	0.028513	0.029669999999999998	0.039454999999999997	0.073528999999999997	0.13402800000000001	0.22450800000000001	0.33942099999999997	0.428975	0.48324299999999998	0.51128200000000001	0.52245200000000003	0.52703699999999998	0.53029199999999999	0.53324400000000005	0.53639899999999996	0.53804200000000002	0.53739499999999996	0.537825	0.54066700000000001	0.543435	0.54588899999999996	0.54782600000000004	0.55010700000000001	0.56874000000000002	0101000020E6100000A314BE0864C01B4043531B41CF704A40	259382.43996604806	544919.30678847793	59.8192065	5
293_100614-100824_02	2919	4043470	2010-07-13 07:11:03	52.881335	6.9378682999999999	14	12	474597.52000000002	5875703.2999999998	1.4399999999999999	32.82	55.07	1.006	55.119999999999997	0.022121999999999999	0.023969000000000001	0.025134	0.026276999999999998	0.027653	0.029746999999999999	0.034706000000000001	0.045813	0.060353999999999998	0.070188	0.074547000000000002	0.072997000000000006	0.065065999999999999	0.056224000000000003	0.050688999999999998	0.047402	0.043697	0.039717000000000002	0.037405000000000001	0.035102000000000001	0.032166	0.029604999999999999	0.028249	0.029401	0.038915999999999999	0.072459999999999997	0.132661	0.22390399999999999	0.34089999999999998	0.43300100000000002	0.48887000000000003	0.51793199999999995	0.52917800000000004	0.53336399999999995	0.536497	0.53953099999999998	0.54286100000000004	0.54444499999999996	0.54405599999999998	0.54420500000000005	0.54647000000000001	0.54925999999999997	0.55235999999999996	0.55445599999999995	0.55760500000000002	0.57853299999999996	0101000020E61000000AD2318C60C01B40FBE8D495CF704A40	259381.52064293867	544920.41128697083	59.819203299999998	5
293_100614-100824_02	2920	4044868	2010-07-13 07:11:05	52.881344900000002	6.9378532999999996	14	12	474596.48999999999	5875704.4000000004	1.5	31.460000000000001	55.07	1.002	55.090000000000003	0.022363000000000001	0.024198999999999998	0.025343999999999998	0.026467000000000001	0.027855000000000001	0.030120999999999998	0.035321999999999999	0.046711000000000003	0.061393000000000003	0.071330000000000005	0.075777999999999998	0.074321999999999999	0.066437999999999997	0.05756	0.051916999999999998	0.048465000000000001	0.044655	0.040587999999999999	0.038266000000000001	0.036020000000000003	0.032917000000000002	0.030197999999999999	0.028721	0.029835	0.039732999999999997	0.074164999999999995	0.13511300000000001	0.225935	0.34029300000000001	0.42897000000000002	0.48236800000000002	0.51033200000000001	0.52133399999999996	0.52540500000000001	0.528389	0.53086900000000004	0.53393400000000002	0.53595099999999996	0.53574500000000003	0.53622700000000001	0.53829899999999997	0.54031200000000001	0.54206699999999997	0.54403599999999996	0.54798599999999997	0.567581	0101000020E61000005FC88F9D5CC01B408AFFE0E8CF704A40	259380.48737664425	544921.4910754041	59.819198200000002	5
293_100614-100824_02	2921	4046266	2010-07-13 07:11:05	52.881356599999997	6.9378399999999996	14	12	474595.58000000002	5875705.7000000002	1.5900000000000001	31.539999999999999	55.07	0.998	55.060000000000002	0.021645000000000001	0.02342	0.02453	0.025642999999999999	0.027054999999999999	0.029297	0.034470000000000001	0.045705999999999997	0.060234999999999997	0.070043999999999995	0.074476000000000001	0.073089000000000001	0.065370999999999999	0.056580999999999999	0.050993999999999998	0.047632000000000001	0.043848999999999999	0.039831999999999999	0.037539999999999997	0.035264999999999998	0.032106000000000003	0.029368999999999999	0.027858000000000001	0.028944999999999999	0.038905000000000002	0.073053000000000007	0.133074	0.222389	0.33489999999999998	0.42228700000000002	0.47524	0.50297000000000003	0.51406300000000005	0.51834599999999997	0.52109000000000005	0.523617	0.52688000000000001	0.528949	0.52879799999999999	0.52940200000000004	0.53142500000000004	0.53303100000000003	0.53500499999999995	0.53700499999999995	0.54139499999999996	0.559257	0101000020E6100000C685032159C01B408F8E064BD0704A40	259379.56423003104	544922.77359093202	59.819196599999998	5
293_100614-100824_02	2922	4047664	2010-07-13 07:11:06	52.8813666	6.9378266000000002	14	12	474594.66999999998	5875706.8099999996	1.4399999999999999	33.439999999999998	55.079999999999998	0.997	55.049999999999997	0.022422000000000001	0.024263	0.025378000000000001	0.026499000000000002	0.027886999999999999	0.030065000000000001	0.035069999999999997	0.046212999999999997	0.060668	0.070533999999999999	0.074875999999999998	0.073321999999999998	0.065448999999999993	0.056550000000000003	0.050985999999999997	0.047608999999999999	0.043857	0.039876000000000002	0.037622999999999997	0.035389999999999998	0.032437000000000001	0.029895000000000001	0.028465000000000001	0.029574	0.03916	0.072737999999999997	0.133547	0.22617000000000001	0.345549	0.44032100000000002	0.49841200000000002	0.52876800000000002	0.54095700000000002	0.54548099999999999	0.54849300000000001	0.55120100000000005	0.55447400000000002	0.55628	0.55570600000000003	0.55611299999999997	0.55832800000000005	0.56046499999999999	0.56294900000000003	0.56465200000000004	0.567824	0.58986000000000005	0101000020E61000008746C19D55C01B40B364E99ED0704A40	259378.63841654378	544923.86681933387	59.819193200000001	5
293_100614-100824_02	2923	4049062	2010-07-13 07:11:07	52.881376600000003	6.9378115999999999	14	12	474593.64000000001	5875707.9199999999	1.51	32.57	55.079999999999998	0.996	55.039999999999999	0.022169999999999999	0.023959000000000001	0.025080000000000002	0.026218999999999999	0.027628	0.029944999999999999	0.034993000000000003	0.046121000000000002	0.060601000000000002	0.070397000000000001	0.074806999999999998	0.073362999999999998	0.065608	0.056801999999999998	0.051201000000000003	0.047788999999999998	0.044037	0.040016000000000003	0.037770999999999999	0.035594000000000001	0.032483999999999999	0.029832000000000001	0.028308	0.029409999999999999	0.039161000000000001	0.073015999999999998	0.13339300000000001	0.22428400000000001	0.34010899999999999	0.43124099999999999	0.48697600000000002	0.516517	0.52809799999999996	0.53240399999999999	0.53514099999999998	0.53762600000000005	0.54082200000000002	0.54323500000000002	0.54336700000000004	0.54371000000000003	0.54528100000000002	0.54695899999999997	0.54855100000000001	0.55007600000000001	0.55529399999999995	0.57745899999999994	0101000020E6100000DC3C1FAF51C01B40D73ACCF2D0704A40	259377.60491258482	544924.95773442462	59.819188199999999	5
293_100614-100824_02	2924	4050460	2010-07-13 07:11:09	52.881388299999998	6.9377982999999999	14	12	474592.72999999998	5875709.2199999997	1.5900000000000001	32.399999999999999	55.079999999999998	0.99399999999999999	55.020000000000003	0.022259000000000001	0.024087000000000001	0.025187999999999999	0.026332000000000001	0.027744999999999999	0.030065999999999999	0.035222999999999997	0.046587000000000003	0.061317000000000003	0.071279999999999996	0.075764999999999999	0.074292999999999998	0.066342999999999999	0.057401000000000001	0.051798999999999998	0.048326000000000001	0.044500999999999999	0.040448999999999999	0.038124999999999999	0.035808	0.0327	0.029999999999999999	0.028471	0.029579000000000001	0.039518999999999999	0.073952000000000004	0.135154	0.22700999999999999	0.34408	0.43592500000000001	0.491954	0.52126700000000004	0.53311399999999998	0.53743099999999999	0.54047199999999995	0.54289200000000004	0.54613500000000004	0.54816399999999998	0.548346	0.54873400000000006	0.55059000000000002	0.55272699999999997	0.55490300000000004	0.55670299999999995	0.56015599999999999	0.58349300000000004	0101000020E610000043FA92324EC01B40DCC9F154D1704A40	259376.68176735938	544926.24025050097	59.819186599999995	5
293_100614-100824_02	2925	4051858	2010-07-13 07:11:09	52.881396600000002	6.9377833000000004	14.1	12	474591.70000000001	5875710.1500000004	1.3799999999999999	33.420000000000002	55.079999999999998	0.99399999999999999	55.030000000000001	0.022662999999999999	0.024525000000000002	0.025659000000000001	0.026793999999999998	0.028197	0.030446999999999998	0.035593	0.046912000000000002	0.061633	0.071576000000000001	0.076032000000000002	0.074486999999999998	0.066459000000000004	0.057464000000000001	0.051840999999999998	0.048453000000000003	0.044678000000000002	0.040599000000000003	0.038282999999999998	0.036014999999999998	0.032974000000000003	0.030325999999999999	0.028888	0.030012	0.039760999999999998	0.073958999999999997	0.13539899999999999	0.228849	0.34945900000000002	0.44512299999999999	0.50391300000000006	0.53479900000000002	0.547099	0.55151300000000003	0.55455200000000004	0.55704299999999995	0.56049899999999997	0.562805	0.56234799999999996	0.56264599999999998	0.56446099999999999	0.56669099999999994	0.56899699999999998	0.57098199999999999	0.57469400000000004	0.59992999999999996	0101000020E610000099F0F0434AC01B401EE7919AD1704A40	259375.65232754857	544927.14202329365	59.819179900000002	5
293_100614-100824_02	2926	4053256	2010-07-13 07:11:10	52.881408299999997	6.9377700000000004	13.9	12	474590.78999999998	5875711.4500000002	1.5900000000000001	33	55.079999999999998	0.99399999999999999	55.030000000000001	0.022071	0.023880999999999999	0.024962999999999999	0.026096999999999999	0.027498000000000002	0.029784000000000001	0.034908000000000002	0.046175000000000001	0.060766000000000001	0.070592000000000002	0.075001999999999999	0.073502999999999999	0.065648999999999999	0.056826000000000002	0.051221999999999997	0.047802999999999998	0.044039000000000002	0.039968999999999998	0.037720999999999998	0.035439999999999999	0.032416	0.029715999999999999	0.028243999999999998	0.029340000000000001	0.039141000000000002	0.073190000000000005	0.133883	0.225493	0.34298800000000002	0.43595299999999998	0.49297000000000002	0.52320900000000004	0.53540200000000004	0.53997700000000004	0.54292300000000004	0.54508999999999996	0.54824600000000001	0.55052800000000002	0.55080700000000005	0.55102799999999996	0.55311299999999997	0.55484599999999995	0.55651200000000001	0.55770399999999998	0.56227700000000003	0.58463200000000004	0101000020E610000000AE64C746C01B402376B7FCD1704A40	259374.72918323422	544928.42453974381	59.819178299999997	5
293_100614-100824_02	2927	4054654	2010-07-13 07:11:11	52.881419999999999	6.9377566000000002	13.800000000000001	12	474589.88	5875712.75	1.5900000000000001	33.350000000000001	55.079999999999998	0.99199999999999999	55.009999999999998	0.022435	0.024306000000000001	0.025420000000000002	0.026575000000000001	0.028001999999999999	0.030290999999999998	0.035549999999999998	0.047058999999999997	0.061932000000000001	0.071970000000000006	0.076457999999999998	0.074918999999999999	0.066867999999999997	0.057803	0.052107000000000001	0.048597000000000001	0.044733000000000002	0.040638000000000001	0.038317999999999998	0.036000999999999998	0.032844999999999999	0.030186999999999999	0.028604000000000001	0.029766000000000001	0.039785000000000001	0.074438000000000004	0.136546	0.230459	0.35126800000000002	0.44738	0.50656800000000002	0.53797499999999998	0.55060600000000004	0.555257	0.558334	0.56087500000000001	0.56431900000000002	0.56652899999999995	0.56627000000000005	0.56642899999999996	0.56836699999999996	0.57063299999999995	0.57267999999999997	0.57396000000000003	0.57813899999999996	0.60292299999999999	0101000020E6100000C06E224443C01B402905DD5ED2704A40	259373.79930872144	544929.70691178134	59.819176599999999	5
293_100614-100824_02	2928	4056052	2010-07-13 07:11:12	52.881430000000002	6.9377433000000002	13.9	12	474588.96999999997	5875713.8600000003	1.4399999999999999	33.759999999999998	55.090000000000003	0.99099999999999999	55	0.022613000000000001	0.024497999999999999	0.025656000000000002	0.026790999999999999	0.02819	0.030516000000000001	0.035742000000000003	0.047252000000000002	0.062100000000000002	0.072169999999999998	0.076621999999999996	0.075024999999999994	0.066908999999999996	0.057840000000000003	0.052141	0.048670999999999999	0.044846999999999998	0.040753999999999999	0.038386000000000003	0.036067000000000002	0.032962999999999999	0.030254	0.028766	0.029933999999999999	0.039856999999999997	0.074574000000000001	0.13678599999999999	0.23143900000000001	0.35387299999999999	0.45157000000000003	0.51201799999999997	0.54400800000000005	0.55710999999999999	0.56187500000000001	0.56504299999999996	0.56781899999999996	0.57111900000000004	0.57316299999999998	0.572465	0.57287699999999997	0.57483099999999998	0.57720400000000005	0.57938699999999999	0.580542	0.58413400000000004	0.60950899999999997	0101000020E6100000272C96C73FC01B404DDBBFB2D2704A40	259372.8802284745	544930.80028587382	59.819173300000003	5
293_100614-100824_02	2929	4057450	2010-07-13 07:11:13	52.881439999999998	6.9377282999999998	13.800000000000001	12	474587.94	5875714.9699999997	1.51	33.210000000000001	55.090000000000003	0.99299999999999999	55.020000000000003	0.023077	0.024999	0.026137000000000001	0.027326	0.028752	0.031106000000000002	0.036414000000000002	0.048142999999999998	0.063408999999999993	0.073718000000000006	0.078305	0.076703999999999994	0.068413000000000002	0.059150000000000001	0.053357000000000002	0.049743999999999997	0.045803000000000003	0.041605000000000003	0.039198999999999998	0.036861999999999999	0.033751000000000003	0.031047000000000002	0.029495	0.030634999999999999	0.040771000000000002	0.076280000000000001	0.13991799999999999	0.23602799999999999	0.35945700000000003	0.45748	0.51773000000000002	0.54958399999999996	0.56231100000000001	0.56713000000000002	0.57022499999999998	0.57278200000000001	0.57577299999999998	0.57809500000000003	0.57764000000000004	0.57786199999999999	0.58010300000000004	0.58215600000000001	0.58377100000000004	0.58471200000000001	0.58875200000000005	0.61571699999999996	0101000020E61000007C22F4D83BC01B4070B1A206D3704A40	259371.84672723713	544931.89120218751	59.819168300000001	5
293_100614-100824_02	2930	4058848	2010-07-13 07:11:14	52.8814499	6.9377148999999996	13.9	12	474587.03000000003	5875716.0700000003	1.4299999999999999	33.539999999999999	55.090000000000003	0.995	55.039999999999999	0.023092999999999999	0.024989999999999998	0.02613	0.027320000000000001	0.028778999999999999	0.031129	0.036549999999999999	0.048467000000000003	0.063897999999999996	0.074328000000000005	0.078981999999999997	0.077366000000000004	0.068948999999999996	0.059526000000000003	0.053607000000000002	0.049981999999999999	0.045990000000000003	0.041778999999999997	0.039342000000000002	0.036965999999999999	0.033776	0.031033000000000002	0.029482999999999999	0.030669999999999999	0.040958000000000001	0.077007000000000006	0.14174300000000001	0.23972299999999999	0.36581200000000003	0.46631	0.52833600000000003	0.56139099999999997	0.57464700000000002	0.57953100000000002	0.58291499999999996	0.58570199999999994	0.58908899999999997	0.59160299999999999	0.59120600000000001	0.59111199999999997	0.59350599999999998	0.59510300000000005	0.59701700000000002	0.59902599999999995	0.60323400000000005	0.63324499999999995	0101000020E61000003CE3B15538C01B40FFC7AE59D3704A40	259370.92115616129	544932.97330602014	59.819164799999996	5
293_100614-100824_02	2931	4060246	2010-07-13 07:11:16	52.881459999999997	6.9377015999999996	13.800000000000001	12	474586.12	5875717.1900000004	1.4399999999999999	33.68	55.090000000000003	0.995	55.049999999999997	0.022644999999999998	0.024475	0.025668	0.026800000000000001	0.028170000000000001	0.030516999999999999	0.035881000000000003	0.047653000000000001	0.062959000000000001	0.073331999999999994	0.077912999999999996	0.076247999999999996	0.067928000000000002	0.058597999999999997	0.052755000000000003	0.049214000000000001	0.045227999999999997	0.041012	0.038629999999999998	0.036240000000000001	0.033068	0.030370999999999999	0.028885000000000001	0.030054000000000001	0.040176000000000003	0.075858999999999996	0.13980100000000001	0.236791	0.361738	0.46147300000000002	0.52310999999999996	0.55581700000000001	0.56904600000000005	0.57402699999999995	0.577345	0.58020899999999997	0.58333100000000004	0.58539799999999997	0.58486099999999996	0.58532700000000004	0.58750999999999998	0.59007900000000002	0.59198200000000001	0.59280900000000003	0.59586899999999998	0.62351299999999998	0101000020E6100000A3A025D934C01B40B75D68AED3704A40	259370.00183815687	544934.07780669595	59.819161599999994	5
293_100614-100824_02	2932	4061644	2010-07-13 07:11:17	52.88147	6.9376866000000001	13.9	11	474585.09000000003	5875718.2999999998	1.51	32.990000000000002	55.090000000000003	0.998	55.07	0.022731000000000001	0.024596	0.025735999999999998	0.026907	0.028379999999999999	0.030689000000000001	0.036006000000000003	0.047812	0.06318	0.073573	0.078219999999999998	0.076671000000000003	0.068328	0.058958000000000003	0.053052000000000002	0.049498	0.045538000000000002	0.041313999999999997	0.038960000000000002	0.036539000000000002	0.033336999999999999	0.030596000000000002	0.029104999999999999	0.030332999999999999	0.040571000000000003	0.076363	0.14022699999999999	0.236175	0.35896099999999997	0.45613199999999998	0.51600800000000002	0.54792099999999999	0.56066499999999997	0.56512700000000005	0.568384	0.57093400000000005	0.57442099999999996	0.57639899999999999	0.575851	0.57585500000000001	0.57795300000000005	0.57955999999999996	0.581646	0.58303000000000005	0.58701000000000003	0.61265599999999998	0101000020E6100000F99683EA30C01B40DB334B02D4704A40	259368.96833824189	544935.16872362187	59.819156599999999	5
293_100614-100824_02	2933	4063042	2010-07-13 07:11:18	52.881479900000002	6.9376749999999996	13.800000000000001	11	474584.29999999999	5875719.4000000004	1.3600000000000001	34.049999999999997	55.100000000000001	0.998	55.079999999999998	0.022752000000000001	0.024563000000000001	0.025700000000000001	0.026835999999999999	0.028237000000000002	0.030547000000000001	0.035800999999999999	0.047447999999999997	0.062686000000000006	0.072951000000000002	0.077525999999999998	0.075885999999999995	0.067571000000000006	0.058312000000000003	0.052465999999999999	0.048883000000000003	0.044939	0.040816999999999999	0.038441999999999997	0.036096999999999997	0.032976999999999999	0.030335000000000001	0.028895000000000001	0.030013000000000001	0.040008000000000002	0.075494000000000006	0.13928499999999999	0.236149	0.36143500000000001	0.46202599999999999	0.52454000000000001	0.55780300000000005	0.57115899999999997	0.57601899999999995	0.57927899999999999	0.58205899999999999	0.58521500000000004	0.58730000000000004	0.58670199999999995	0.58715799999999996	0.58928000000000003	0.59117500000000001	0.592553	0.59351200000000004	0.59845199999999998	0.62629599999999996	0101000020E6100000711B0DE02DC01B406A4A5755D4704A40	259368.16392036655	544936.2534304508	59.819154900000001	5
293_100614-100824_02	2934	4064440	2010-07-13 07:11:19	52.881489999999999	6.9376600000000002	13.800000000000001	11	474583.27000000002	5875720.5199999996	1.52	33.140000000000001	55.100000000000001	0.997	55.07	0.022700999999999999	0.024563999999999999	0.025697999999999999	0.026865	0.028302999999999998	0.030679000000000001	0.036096999999999997	0.048034	0.063460000000000003	0.073907	0.078583	0.076983999999999997	0.068623000000000003	0.059232	0.053310000000000003	0.049723999999999997	0.045725000000000002	0.04138	0.038934000000000003	0.036602000000000003	0.033355000000000003	0.030564000000000001	0.028974	0.030148999999999999	0.040485	0.076618000000000006	0.140935	0.23785899999999999	0.361987	0.46042699999999998	0.521069	0.55316600000000005	0.56593199999999999	0.57084299999999999	0.57407600000000003	0.57697200000000004	0.58036500000000002	0.58233699999999999	0.58191400000000004	0.58191700000000002	0.58419100000000002	0.58608700000000002	0.58807200000000004	0.58921599999999996	0.59329299999999996	0.62134299999999998	0101000020E6100000C7116BF129C01B4022E010AAD4704A40	259367.13018231868	544937.35547381057	59.81915	5
293_100614-100824_02	2935	4065838	2010-07-13 07:11:20	52.881500000000003	6.9376465999999999	13.800000000000001	11	474582.34999999998	5875721.6299999999	1.4399999999999999	32.850000000000001	55.100000000000001	0.998	55.079999999999998	0.023050000000000001	0.024941000000000001	0.026079999999999999	0.02733	0.028788000000000001	0.031163	0.036627	0.048561	0.064035999999999996	0.074496999999999994	0.079183000000000003	0.077590999999999993	0.069218000000000002	0.059832999999999997	0.053906000000000003	0.050354000000000003	0.046352999999999998	0.042104999999999997	0.039654000000000002	0.037254000000000002	0.033943000000000001	0.031156	0.029558999999999998	0.030700999999999999	0.041181000000000002	0.077382000000000006	0.141544	0.23799600000000001	0.36140600000000001	0.45900200000000002	0.518984	0.55077399999999999	0.56328100000000003	0.56779599999999997	0.57088499999999998	0.57380799999999998	0.57694100000000004	0.57931200000000005	0.578847	0.57886499999999996	0.58103899999999997	0.58277599999999996	0.58510300000000004	0.58635099999999996	0.59085200000000004	0.61739999999999995	0101000020E610000087D2286E26C01B4046B6F3FDD4704A40	259366.20437430454	544938.4487045845	59.819146600000003	5
293_100614-100824_02	2936	4067236	2010-07-13 07:11:21	52.881509999999999	6.9376315999999996	13.800000000000001	11	474581.33000000002	5875722.75	1.51	33.68	55.100000000000001	0.999	55.090000000000003	0.022289	0.024146000000000001	0.025314	0.026460000000000001	0.027774	0.030015	0.035235000000000002	0.046726999999999998	0.061733999999999997	0.071855000000000002	0.076350000000000001	0.074779999999999999	0.066629999999999995	0.057550999999999998	0.051880999999999997	0.048439999999999997	0.044526000000000003	0.040382000000000001	0.038026999999999998	0.035674999999999998	0.032597000000000001	0.029959	0.028483999999999999	0.029586999999999999	0.039530999999999997	0.074458999999999997	0.13710800000000001	0.23205000000000001	0.354603	0.45236500000000002	0.51285700000000001	0.54473099999999997	0.55748799999999998	0.56232499999999996	0.56596999999999997	0.56901199999999996	0.57221299999999997	0.57380100000000001	0.57309900000000003	0.57345800000000002	0.57569700000000001	0.57819200000000004	0.58063500000000001	0.581785	0.58499000000000001	0.60955300000000001	0101000020E6100000DCC8867F22C01B40698CD651D5704A40	259365.17087614367	544939.53962231928	59.819141599999995	5
293_100614-100824_02	2937	4068634	2010-07-13 07:11:21	52.881520000000002	6.9376182999999996	13.699999999999999	11	474580.41999999998	5875723.8600000003	1.4399999999999999	33.68	55.100000000000001	0.999	55.090000000000003	0.022289	0.024146000000000001	0.025314	0.026460000000000001	0.027774	0.030015	0.035235000000000002	0.046726999999999998	0.061733999999999997	0.071855000000000002	0.076350000000000001	0.074779999999999999	0.066629999999999995	0.057550999999999998	0.051880999999999997	0.048439999999999997	0.044526000000000003	0.040382000000000001	0.038026999999999998	0.035674999999999998	0.032597000000000001	0.029959	0.028483999999999999	0.029586999999999999	0.039530999999999997	0.074458999999999997	0.13710800000000001	0.23205000000000001	0.354603	0.45236500000000002	0.51285700000000001	0.54473099999999997	0.55748799999999998	0.56232499999999996	0.56596999999999997	0.56901199999999996	0.57221299999999997	0.57380100000000001	0.57309900000000003	0.57345800000000002	0.57569700000000001	0.57819200000000004	0.58063500000000001	0.581785	0.58499000000000001	0.60955300000000001	0101000020E61000004386FA021FC01B408D62B9A5D5704A40	259364.25179962994	544940.63299804647	59.819138299999999	5
293_100614-100824_02	2938	4070032	2010-07-13 07:11:23	52.881529999999998	6.9376049999999996	13.699999999999999	11	474579.51000000001	5875724.9699999997	1.4399999999999999	33.619999999999997	55.100000000000001	0.998	55.079999999999998	0.022196	0.024014000000000001	0.025076000000000001	0.02615	0.027587	0.029899999999999999	0.035068000000000002	0.046482000000000002	0.061226000000000003	0.071134000000000003	0.075595999999999997	0.074046000000000001	0.066039	0.057054000000000001	0.051351000000000001	0.047794999999999997	0.043962000000000001	0.039906999999999998	0.037624999999999999	0.035402999999999997	0.032299000000000001	0.029652000000000001	0.028129000000000001	0.029270999999999998	0.039146	0.073754	0.13588	0.23039000000000001	0.35205700000000001	0.44875799999999999	0.50845399999999996	0.54030199999999995	0.55311999999999995	0.55777699999999997	0.56083899999999998	0.56315000000000004	0.566303	0.56846600000000003	0.56850400000000001	0.56905499999999998	0.57078300000000004	0.57215000000000005	0.57321299999999997	0.57472100000000004	0.57839099999999999	0.60530399999999995	0101000020E6100000AA436E861BC01B40B0389CF9D5704A40	259363.33272352174	544941.72637394641	59.819134999999996	5
293_100614-100824_02	2939	4071430	2010-07-13 07:11:24	52.8815399	6.9375916000000002	13.699999999999999	11	474578.59000000003	5875726.0700000003	1.4299999999999999	32.710000000000001	55.100000000000001	0.996	55.07	0.021971000000000001	0.023799000000000001	0.024841999999999999	0.025901	0.027289000000000001	0.02964	0.034856999999999999	0.046325999999999999	0.061133	0.071082000000000006	0.075493000000000005	0.074015999999999998	0.066018999999999994	0.057061000000000001	0.051456000000000002	0.047893999999999999	0.043973999999999999	0.039863000000000003	0.037571	0.035348999999999998	0.032293000000000002	0.029642999999999999	0.028062	0.029100999999999998	0.039076	0.073817999999999995	0.13575799999999999	0.22900799999999999	0.347939	0.44134600000000002	0.49848900000000002	0.52871400000000002	0.54126300000000005	0.54594600000000004	0.54909699999999995	0.551176	0.55388899999999996	0.55555600000000005	0.55551700000000004	0.55669900000000005	0.55914299999999995	0.560423	0.56105700000000003	0.56217700000000004	0.565523	0.58893200000000001	0101000020E61000006B042C0318C01B403F4FA84CD6704A40	259362.40715614805	544942.80847940757	59.819131499999997	5
293_100614-100824_02	2940	4072828	2010-07-13 07:11:25	52.881551600000002	6.9375783000000002	13.699999999999999	11	474577.67999999999	5875727.3700000001	1.5900000000000001	33.420000000000002	55.109999999999999	0.996	55.07	0.022567	0.024386000000000001	0.025479000000000002	0.026603000000000002	0.028060000000000002	0.030407	0.035673000000000003	0.047211999999999997	0.062198000000000003	0.072248000000000007	0.076787999999999995	0.075284000000000004	0.067169999999999994	0.05806	0.052322	0.048799000000000002	0.044882999999999999	0.040739999999999998	0.038448000000000003	0.036199000000000002	0.033027000000000001	0.030327	0.028738	0.029852	0.039947000000000003	0.075151999999999997	0.13814499999999999	0.23350199999999999	0.35636600000000002	0.45387899999999998	0.51394600000000001	0.54567299999999996	0.55861799999999995	0.56352400000000002	0.56668300000000005	0.568998	0.57189699999999999	0.57377699999999998	0.57421900000000003	0.57494599999999996	0.57730099999999995	0.57851699999999995	0.57962499999999995	0.58124799999999999	0.585565	0.613398	0101000020E6100000D2C19F8614C01B4045DECDAED6704A40	259361.48401816428	544944.09099837719	59.8191299	5
293_100614-100824_02	2941	4074226	2010-07-13 07:11:26	52.881561599999998	6.9375650000000002	13.699999999999999	11	474576.77000000002	5875728.4800000004	1.4399999999999999	33.469999999999999	55.109999999999999	0.99299999999999999	55.039999999999999	0.022176000000000001	0.023938999999999998	0.025083999999999999	0.026254	0.027695999999999998	0.029947000000000001	0.035038	0.046259000000000002	0.060928999999999997	0.070822999999999997	0.075289999999999996	0.073782	0.065855999999999998	0.056927999999999999	0.051285999999999998	0.047858999999999999	0.044130999999999997	0.040143999999999999	0.037846999999999999	0.035512000000000002	0.032342000000000003	0.029687000000000002	0.028257000000000001	0.029406999999999999	0.039329999999999997	0.073681999999999997	0.13495599999999999	0.227745	0.34725299999999998	0.44251800000000002	0.50148000000000004	0.53269500000000003	0.54506399999999999	0.54962699999999998	0.55283400000000005	0.55579400000000001	0.55939700000000003	0.56142400000000003	0.56125000000000003	0.56094500000000003	0.56296800000000002	0.564751	0.567025	0.56966499999999998	0.57346799999999998	0.59743400000000002	0101000020E6100000397F130A11C01B4068B4B002D7704A40	259360.56494330775	544945.18437479879	59.819126599999997	5
293_100614-100824_02	2942	4075624	2010-07-13 07:11:27	52.881571600000001	6.9375499999999999	13.699999999999999	11	474575.73999999999	5875729.5899999999	1.51	33.549999999999997	55.109999999999999	0.99199999999999999	55.030000000000001	0.022834	0.024679	0.025819000000000002	0.026960000000000001	0.028403000000000001	0.030689000000000001	0.035876999999999999	0.047348000000000001	0.062290999999999999	0.072425000000000003	0.076952000000000007	0.075369000000000005	0.067220000000000002	0.058042999999999997	0.052292999999999999	0.048828000000000003	0.045005000000000003	0.040887	0.038531000000000003	0.036211	0.033119000000000003	0.030463	0.029016	0.030186999999999999	0.040131	0.075077000000000005	0.13803599999999999	0.23371700000000001	0.35698299999999999	0.45506200000000002	0.51543399999999995	0.5474	0.55982900000000002	0.56455599999999995	0.56776099999999996	0.57045000000000001	0.57410899999999998	0.57631900000000003	0.57571099999999997	0.57566200000000001	0.57793099999999997	0.57994100000000004	0.58173699999999995	0.58363100000000001	0.58775500000000003	0.61317600000000005	0101000020E61000008E75711B0DC01B408C8A9356D7704A40	259359.5314478011	544946.27529373718	59.819121600000003	5
293_100614-100824_02	2943	4077022	2010-07-13 07:11:28	52.881581599999997	6.9375365999999996	13.800000000000001	11	474574.83000000002	5875730.7000000002	1.4399999999999999	33.469999999999999	55.109999999999999	0.99299999999999999	55.049999999999997	0.021794000000000001	0.02358	0.024664999999999999	0.025748	0.027092999999999999	0.029277000000000001	0.034314999999999998	0.045520999999999999	0.060027999999999998	0.069870000000000002	0.074223999999999998	0.072695999999999997	0.064745999999999998	0.055863000000000003	0.050318000000000002	0.046928999999999998	0.043200000000000002	0.039151999999999999	0.036851000000000002	0.034636	0.031676999999999997	0.029123	0.027751000000000001	0.028826999999999998	0.038413000000000003	0.072430999999999995	0.133717	0.22691900000000001	0.34673999999999999	0.441718	0.49998100000000001	0.53075700000000003	0.54312400000000005	0.54774500000000004	0.55114399999999997	0.55386199999999997	0.55688899999999997	0.55861000000000005	0.55793199999999998	0.55852599999999997	0.56095899999999999	0.56276499999999996	0.56507399999999997	0.56577500000000003	0.56893099999999996	0.591642	0101000020E61000004E362F9809C01B40AF6076AAD7704A40	259358.60564313334	544947.36852596281	59.819118199999998	5
293_100614-100824_02	2944	4078420	2010-07-13 07:11:29	52.8815916	6.9375232999999996	13.800000000000001	11	474573.91999999998	5875731.8099999996	1.4399999999999999	32.509999999999998	55.109999999999999	0.99199999999999999	55.039999999999999	0.022127999999999998	0.023941	0.025054	0.026186999999999998	0.027623000000000002	0.029981000000000001	0.035310000000000001	0.046851999999999998	0.061737	0.071771000000000001	0.076330999999999996	0.074871999999999994	0.066911999999999999	0.057917000000000003	0.052198000000000001	0.048683999999999998	0.044859000000000003	0.040733999999999999	0.038420000000000003	0.036056999999999999	0.032811	0.030102	0.028514000000000001	0.02962	0.039941999999999998	0.075266	0.137518	0.23063900000000001	0.34914499999999998	0.44271199999999999	0.50012100000000004	0.53063300000000002	0.54302300000000003	0.54756899999999997	0.55093999999999999	0.55350299999999997	0.55658099999999999	0.55892399999999998	0.55826600000000004	0.558701	0.561172	0.5625	0.56442700000000001	0.56634700000000004	0.56970299999999996	0.59325600000000001	0101000020E6100000B5F3A21B06C01B40D33659FED7704A40	259357.68656952155	544948.46190293611	59.819114900000002	5
293_100614-100824_02	2945	4079818	2010-07-13 07:11:30	52.881601600000003	6.9375099999999996	13.800000000000001	11	474573.01000000001	5875732.9199999999	1.4399999999999999	33.340000000000003	55.109999999999999	0.99099999999999999	55.030000000000001	0.022127000000000001	0.023939999999999999	0.025051	0.026186999999999998	0.027553999999999999	0.029843999999999999	0.035113999999999999	0.046579000000000002	0.061380999999999998	0.071386000000000005	0.075929999999999997	0.074437000000000003	0.066419000000000006	0.057445999999999997	0.051754000000000001	0.048293000000000003	0.044402999999999998	0.040330999999999999	0.037990000000000003	0.035659999999999997	0.032489999999999998	0.029877999999999998	0.028341999999999999	0.029440000000000001	0.039482000000000003	0.074372999999999995	0.13661300000000001	0.23044200000000001	0.35106599999999999	0.44694299999999998	0.50627299999999997	0.53778000000000004	0.55093599999999998	0.55581199999999997	0.55916299999999997	0.56191999999999998	0.56518400000000002	0.567353	0.56705099999999997	0.56775600000000004	0.57002200000000003	0.57197900000000002	0.57340100000000005	0.57490799999999997	0.57854899999999998	0.60423700000000002	0101000020E61000001CB1169F02C01B40F70C3C52D8704A40	259356.76749631573	544949.55528007832	59.819111599999999	5
293_100614-100824_02	2946	4081216	2010-07-13 07:11:31	52.881613299999998	6.9374966000000002	13.699999999999999	11	474572.09000000003	5875734.2199999997	1.5900000000000001	33.609999999999999	55.119999999999997	0.99099999999999999	55.039999999999999	0.021940999999999999	0.023737000000000001	0.024836	0.025991	0.027414999999999998	0.029637	0.034777000000000002	0.046054999999999999	0.060616999999999997	0.070427000000000003	0.074816999999999995	0.073333999999999996	0.06547	0.056623	0.051083000000000003	0.047675000000000002	0.043892	0.039921999999999999	0.037652999999999999	0.035358000000000001	0.032224999999999997	0.029564	0.028133999999999999	0.029277999999999998	0.039188000000000001	0.073333999999999996	0.13435900000000001	0.22673499999999999	0.34599400000000002	0.441214	0.50026400000000004	0.53156000000000003	0.544354	0.54911699999999997	0.55236399999999997	0.55524899999999999	0.55873700000000004	0.56093000000000004	0.56035800000000002	0.56021900000000002	0.56217300000000003	0.56407099999999999	0.56685099999999999	0.56842999999999999	0.57191400000000003	0.59376499999999999	0101000020E6100000DD71D41BFFBF1B40FC9B61B4D8704A40	259355.83763039694	544950.83765556302	59.819109900000001	5
293_100614-100824_02	2947	4082614	2010-07-13 07:11:32	52.881623300000001	6.9374815999999999	13.699999999999999	11	474571.07000000001	5875735.3300000001	1.51	32.270000000000003	55.119999999999997	0.98999999999999999	55.030000000000001	0.022046	0.023851000000000001	0.024983999999999999	0.026082000000000001	0.02751	0.029869	0.035208999999999997	0.046711999999999997	0.061485999999999999	0.071435999999999999	0.075894000000000003	0.074454999999999993	0.066556000000000004	0.057653999999999997	0.052012000000000003	0.048562000000000001	0.044720000000000003	0.040613000000000003	0.038285	0.035915999999999997	0.032756	0.030041000000000002	0.02845	0.029552999999999999	0.039712999999999998	0.074626999999999999	0.13613	0.22808200000000001	0.34488099999999999	0.43662099999999998	0.49282100000000001	0.52255600000000002	0.53478499999999995	0.5393	0.54247100000000004	0.54492600000000002	0.54803999999999997	0.55025299999999999	0.54994799999999999	0.55013199999999995	0.55254800000000004	0.55417000000000005	0.55574599999999996	0.55743399999999999	0.56073899999999999	0.58311000000000002	0101000020E61000003268322DFBBF1B4020724408D9704A40	259354.80413711653	544951.92857550993	59.819104899999999	5
293_100614-100824_02	2948	4084012	2010-07-13 07:11:33	52.881633299999997	6.9374682999999999	13.699999999999999	11	474570.15999999997	5875736.4500000002	1.4399999999999999	33	55.119999999999997	0.98999999999999999	55.020000000000003	0.022865	0.024768999999999999	0.025943000000000001	0.027088000000000001	0.028566999999999999	0.030925999999999999	0.036315	0.048117	0.063374	0.073710999999999999	0.078335000000000002	0.076825000000000004	0.068557000000000007	0.059297000000000002	0.053489000000000002	0.049944000000000002	0.045990000000000003	0.041786999999999998	0.039372999999999998	0.036982000000000001	0.033769	0.030953000000000001	0.029395000000000001	0.030530999999999999	0.040892999999999999	0.076795000000000002	0.14054	0.23666400000000001	0.35974800000000001	0.45730399999999999	0.51737900000000003	0.54913299999999998	0.56206400000000001	0.56680900000000001	0.56996599999999997	0.572712	0.575986	0.57820499999999997	0.577851	0.57803499999999997	0.58048	0.58230599999999999	0.58417200000000002	0.58650800000000003	0.59020799999999995	0.61691200000000002	0101000020E61000009925A6B0F7BF1B404348275CD9704A40	259353.8850651902	544953.02195319824	59.819101599999996	5
293_100614-100824_02	2949	4085410	2010-07-13 07:11:34	52.8816433	6.9374566	13.699999999999999	11	474569.35999999999	5875737.5599999996	1.3700000000000001	32.530000000000001	55.119999999999997	0.99199999999999999	55.039999999999999	0.021582	0.023404999999999999	0.024503	0.025576999999999999	0.026980000000000001	0.029266	0.034512000000000001	0.045985999999999999	0.060755000000000003	0.070664000000000005	0.075126999999999999	0.073623999999999995	0.065734000000000001	0.056882000000000002	0.051221999999999997	0.047780999999999997	0.043956000000000002	0.039856999999999997	0.037541999999999999	0.035201000000000003	0.032017999999999998	0.029354999999999999	0.027829	0.02896	0.039053999999999998	0.073745000000000005	0.13500300000000001	0.22667200000000001	0.34344799999999998	0.43543100000000001	0.49176199999999998	0.52167200000000002	0.53374100000000002	0.53827800000000003	0.54162600000000005	0.54419099999999998	0.54717099999999996	0.54915800000000004	0.54859999999999998	0.54914200000000002	0.55122599999999999	0.553145	0.55510400000000004	0.55580700000000005	0.55943500000000002	0.58159300000000003	0101000020E61000006BAD799FF4BF1B40671E0AB0D9704A40	259353.07368390041	544954.11764400918	59.819099899999998	5
293_100614-100824_02	2950	4086808	2010-07-13 07:11:35	52.881655000000002	6.9374415999999997	13.699999999999999	11	474568.33000000002	5875738.8600000003	1.6599999999999999	31.699999999999999	55.119999999999997	0.98899999999999999	55.020000000000003	0.022157	0.023998999999999999	0.025145000000000001	0.026280999999999999	0.027751000000000001	0.030145000000000002	0.035617999999999997	0.047537999999999997	0.062812999999999994	0.073124999999999996	0.077781000000000003	0.076276999999999998	0.068108000000000002	0.058864	0.053057	0.049530999999999999	0.045513999999999999	0.041232999999999999	0.038788999999999997	0.036329	0.033086999999999998	0.030224999999999998	0.028632000000000001	0.029787000000000001	0.040247999999999999	0.076145000000000004	0.13898099999999999	0.23227900000000001	0.34981699999999999	0.44155499999999998	0.49732399999999999	0.52683400000000002	0.53841499999999998	0.54298000000000002	0.546211	0.54906699999999997	0.55241099999999999	0.55434899999999998	0.55402200000000001	0.55420700000000001	0.55639700000000003	0.55876800000000004	0.56124300000000005	0.56251600000000002	0.56637499999999996	0.59035000000000004	0101000020E6100000C0A3D7B0F0BF1B406DAD2F12DA704A40	259352.03612958506	544955.39770727872	59.819096600000002	5
293_100614-100824_02	2951	4088206	2010-07-13 07:11:36	52.881664999999998	6.9374282999999997	13.6	11	474567.41999999998	5875739.9699999997	1.4399999999999999	32.789999999999999	55.119999999999997	0.98599999999999999	55	0.022603999999999999	0.024483999999999999	0.025635000000000002	0.026794999999999999	0.028295000000000001	0.030693999999999999	0.036138999999999998	0.047951000000000001	0.063186000000000006	0.073457999999999996	0.078071000000000002	0.076533000000000004	0.068320000000000006	0.059059	0.053274000000000002	0.049694000000000002	0.045796999999999997	0.041606999999999998	0.039170000000000003	0.036762000000000003	0.033519	0.030696999999999999	0.029139999999999999	0.030315999999999999	0.040682000000000003	0.076227000000000003	0.13933300000000001	0.23396600000000001	0.35507	0.450905	0.50981100000000001	0.54088599999999998	0.55321500000000001	0.557786	0.56097799999999998	0.56389599999999995	0.56732099999999996	0.56927300000000003	0.56907099999999999	0.56918299999999999	0.57114900000000002	0.57326600000000005	0.57542300000000002	0.577457	0.58137700000000003	0.60724599999999995	0101000020E610000027614B34EDBF1B4090831266DA704A40	259351.11705891223	544956.49108549207	59.819093299999999	5
293_100614-100824_02	2952	4089604	2010-07-13 07:11:37	52.8816749	6.9374149999999997	13.6	11	474566.51000000001	5875741.0700000003	1.4299999999999999	32.299999999999997	55.130000000000003	0.98399999999999999	54.979999999999997	0.021923000000000002	0.023717999999999999	0.024868000000000001	0.025991	0.027415999999999999	0.029756000000000001	0.035099999999999999	0.046745000000000002	0.061890000000000001	0.072069999999999995	0.076666999999999999	0.075145000000000003	0.066996	0.057824	0.052056999999999999	0.048530999999999998	0.044653999999999999	0.040418000000000003	0.038056	0.035749999999999997	0.032552999999999999	0.029767999999999999	0.028178000000000002	0.029321	0.039507	0.074832999999999997	0.137374	0.23091	0.3498	0.44281700000000002	0.49953599999999998	0.529331	0.54130999999999996	0.54582200000000003	0.54869500000000004	0.55107099999999998	0.55444899999999997	0.55671099999999996	0.55650200000000005	0.55669599999999997	0.55869800000000003	0.560168	0.56201800000000002	0.56404399999999999	0.56825499999999995	0.59162899999999996	0101000020E61000008E1EBFB7E9BF1B401F9A1EB9DA704A40	259350.19822760171	544957.57333783817	59.819089900000002	5
293_100614-100824_02	2953	4091002	2010-07-13 07:11:38	52.881684999999997	6.9374000000000002	13.6	11	474565.47999999998	5875742.1900000004	1.52	31.449999999999999	55.130000000000003	0.98499999999999999	54.990000000000002	0.022113000000000001	0.023980999999999999	0.025121999999999998	0.026289	0.027762999999999999	0.030200999999999999	0.035796000000000001	0.047988000000000003	0.063575000000000007	0.074102000000000001	0.078857999999999998	0.077350000000000002	0.069062999999999999	0.059635000000000001	0.053696000000000001	0.050090999999999997	0.046031999999999997	0.041666000000000002	0.039230000000000001	0.036769999999999997	0.033371999999999999	0.030443999999999999	0.028743999999999999	0.029855	0.040521000000000001	0.077133999999999994	0.141038	0.23549700000000001	0.35435899999999998	0.44659799999999999	0.50241400000000003	0.53177799999999997	0.54355399999999998	0.54788499999999996	0.55059000000000002	0.55310999999999999	0.55637700000000001	0.55880600000000002	0.55850999999999995	0.55909299999999995	0.56111699999999998	0.56264400000000003	0.56427000000000005	0.56606500000000004	0.57092799999999999	0.59558100000000003	0101000020E6100000E4141DC9E5BF1B40D72FD80DDB704A40	259349.16449802159	544958.67538502568	59.819085000000001	5
293_100614-100824_02	2954	4092400	2010-07-13 07:11:38	52.881695000000001	6.9373866	13.5	11	474564.57000000001	5875743.2999999998	1.4399999999999999	32.310000000000002	55.130000000000003	0.98599999999999999	55	0.022024999999999999	0.023886000000000001	0.025052000000000001	0.026216	0.027621	0.029987	0.03551	0.047497999999999999	0.063006999999999994	0.073432999999999998	0.078111	0.076539999999999997	0.068166000000000004	0.058748000000000002	0.052824000000000003	0.049272999999999997	0.045275000000000003	0.040953999999999997	0.038485999999999999	0.036055999999999998	0.032735	0.029914	0.028226000000000001	0.029371000000000001	0.039925000000000002	0.075972999999999999	0.139543	0.234491	0.35539599999999999	0.45012600000000003	0.50765899999999997	0.53758799999999995	0.549535	0.55399299999999996	0.55704200000000004	0.55964000000000003	0.56283399999999995	0.56447499999999995	0.56403499999999995	0.56467400000000001	0.56708199999999997	0.56911500000000004	0.57115099999999996	0.57311699999999999	0.57704100000000003	0.60088299999999994	0101000020E6100000A4D5DA45E2BF1B40FB05BB61DB704A40	259348.23869796036	544959.76861922978	59.819081600000004	5
293_100614-100824_02	2955	4093798	2010-07-13 07:11:39	52.881706600000001	6.9373733	13.4	12	474563.65999999997	5875744.5899999999	1.5800000000000001	30.940000000000001	55.130000000000003	0.98899999999999999	55.020000000000003	0.021635999999999999	0.023465	0.024628000000000001	0.025739999999999999	0.027151999999999999	0.029551000000000001	0.035001999999999998	0.046783999999999999	0.061938	0.072094000000000005	0.076658000000000004	0.075245000000000006	0.067267999999999994	0.058161999999999998	0.052441000000000002	0.048959000000000003	0.045040999999999998	0.040861000000000001	0.038447000000000002	0.036020000000000003	0.032710000000000003	0.029895999999999999	0.028258999999999999	0.029409000000000001	0.039837999999999998	0.075361999999999998	0.137014	0.227881	0.34167500000000001	0.42955399999999999	0.48240699999999997	0.50997499999999996	0.52097899999999997	0.52523399999999998	0.52814799999999995	0.53073000000000004	0.53380099999999997	0.53539199999999998	0.53512599999999999	0.53557900000000003	0.537354	0.53966599999999998	0.54152999999999996	0.54303400000000002	0.54598400000000002	0.56550299999999998	0101000020E61000000B934EC9DEBF1B406CD509C3DB704A40	259347.31580573414	544961.04001486441	59.819079899999998	5
293_100614-100824_02	2956	4095196	2010-07-13 07:11:41	52.881716599999997	6.9373598999999997	13.4	12	474562.73999999999	5875745.7000000002	1.4399999999999999	30.170000000000002	55.130000000000003	0.98999999999999999	55.030000000000001	0.021614000000000001	0.023439000000000002	0.024538999999999998	0.025683000000000001	0.027193999999999999	0.029687000000000002	0.035295	0.047278000000000001	0.062551999999999996	0.072838	0.077556	0.076165999999999998	0.068195000000000006	0.059079	0.053293	0.049736000000000002	0.045776999999999998	0.041477	0.039098000000000001	0.036646999999999999	0.033222000000000002	0.030207999999999999	0.028466999999999999	0.029621000000000001	0.040398000000000003	0.076563999999999993	0.13858000000000001	0.22880800000000001	0.34068100000000001	0.426597	0.47798800000000002	0.50497400000000003	0.51556000000000002	0.519737	0.522679	0.52520500000000003	0.52830100000000002	0.53056400000000004	0.53043499999999999	0.53102799999999994	0.53276699999999999	0.53447599999999995	0.53585099999999997	0.53798900000000005	0.54232599999999997	0.56072100000000002	0101000020E6100000CB530C46DBBF1B408FABEC16DC704A40	259346.39000652195	544962.13324942603	59.819076499999994	5
293_100614-100824_02	2957	4096594	2010-07-13 07:11:42	52.8817266	6.9373465999999997	13.4	12	474561.83000000002	5875746.8099999996	1.4399999999999999	30.920000000000002	55.130000000000003	0.99199999999999999	55.060000000000002	0.021794000000000001	0.023607	0.024754000000000002	0.025905000000000001	0.027326	0.029742999999999999	0.035267	0.047248999999999999	0.062630000000000005	0.073019000000000001	0.077754000000000004	0.076258000000000006	0.068073999999999996	0.058812999999999997	0.052922999999999998	0.049366	0.045448000000000002	0.041105000000000003	0.038669000000000002	0.036215999999999998	0.032832	0.029928	0.028295000000000001	0.029392999999999999	0.040070000000000001	0.076299000000000006	0.139182	0.23155200000000001	0.34712900000000002	0.43642599999999998	0.49019299999999999	0.51800500000000005	0.52878499999999995	0.53306299999999995	0.53600000000000003	0.53849800000000003	0.54161300000000001	0.54337500000000005	0.54291599999999995	0.54339000000000004	0.54532599999999998	0.54720199999999997	0.549624	0.55162900000000004	0.55489699999999997	0.57532099999999997	0101000020E6100000321180C9D7BF1B40B381CF6ADC704A40	259345.47093834536	544963.22662870644	59.819073199999998	5
293_100614-100824_02	2958	4097992	2010-07-13 07:11:43	52.881736600000004	6.9373332999999997	13.4	12	474560.91999999998	5875747.9199999999	1.4399999999999999	29.84	55.140000000000001	0.99099999999999999	55.049999999999997	0.021269	0.023064000000000001	0.024133999999999999	0.025191000000000002	0.026641999999999999	0.029034000000000001	0.034515999999999998	0.046245000000000001	0.061173999999999999	0.071176000000000003	0.075738	0.074389999999999998	0.066605999999999999	0.057695999999999997	0.052033999999999997	0.048544999999999998	0.044582999999999998	0.040386999999999999	0.038052999999999997	0.035688999999999999	0.032427999999999998	0.029564	0.027789000000000001	0.028815	0.039280000000000002	0.074482000000000007	0.13488800000000001	0.22278000000000001	0.33113100000000001	0.41368899999999997	0.46303100000000003	0.48870200000000003	0.49937300000000001	0.50351800000000002	0.506409	0.50833099999999998	0.51062300000000005	0.51211399999999996	0.51224000000000003	0.51346599999999998	0.515741	0.51738399999999996	0.51799200000000001	0.51880400000000004	0.52185999999999999	0.53758600000000001	0101000020E610000099CEF34CD4BF1B40D757B2BEDC704A40	259344.55187057477	544964.32000816811	59.819069900000002	5
293_100614-100824_02	2959	4099390	2010-07-13 07:11:44	52.8817466	6.9373183000000003	13.4	12	474559.90000000002	5875749.0300000003	1.51	29.84	55.140000000000001	0.99099999999999999	55.049999999999997	0.021269	0.023064000000000001	0.024133999999999999	0.025191000000000002	0.026641999999999999	0.029034000000000001	0.034515999999999998	0.046245000000000001	0.061173999999999999	0.071176000000000003	0.075738	0.074389999999999998	0.066605999999999999	0.057695999999999997	0.052033999999999997	0.048544999999999998	0.044582999999999998	0.040386999999999999	0.038052999999999997	0.035688999999999999	0.032427999999999998	0.029564	0.027789000000000001	0.028815	0.039280000000000002	0.074482000000000007	0.13488800000000001	0.22278000000000001	0.33113100000000001	0.41368899999999997	0.46303100000000003	0.48870200000000003	0.49937300000000001	0.50351800000000002	0.506409	0.50833099999999998	0.51062300000000005	0.51211399999999996	0.51224000000000003	0.51346599999999998	0.515741	0.51738399999999996	0.51799200000000001	0.51880400000000004	0.52185999999999999	0.53758600000000001	0101000020E6100000EFC4515ED0BF1B40FA2D9512DD704A40	259343.5183826068	544965.41093051503	59.819064900000001	5
293_100614-100824_02	2960	4100788	2010-07-13 07:11:45	52.881756600000003	6.9373050000000003	13.4	12	474558.98999999999	5875750.1500000004	1.4399999999999999	29.16	55.140000000000001	0.98899999999999999	55.030000000000001	0.022321000000000001	0.024240000000000001	0.025433999999999998	0.026651999999999999	0.028108999999999999	0.030568999999999999	0.036262000000000003	0.048362000000000002	0.063733999999999999	0.074121999999999993	0.078878000000000004	0.077506000000000005	0.069519999999999998	0.060408000000000003	0.054709000000000001	0.051179000000000002	0.047190000000000003	0.042833999999999997	0.040329999999999998	0.037818999999999998	0.034445000000000003	0.031439000000000002	0.029773000000000001	0.030917	0.041638000000000001	0.077854000000000007	0.13966700000000001	0.22883899999999999	0.33824399999999999	0.42123699999999997	0.47042400000000001	0.495838	0.50603600000000004	0.51040099999999999	0.51363700000000001	0.51641999999999999	0.51937800000000001	0.52106300000000005	0.52069100000000001	0.52121099999999998	0.52407700000000002	0.52658099999999997	0.52887099999999998	0.53015400000000001	0.53284699999999996	0.54936300000000005	0101000020E61000005682C5E1CCBF1B401E047866DD704A40	259342.59931567369	544966.50431034295	59.819061600000005	5
293_100614-100824_02	2961	4102186	2010-07-13 07:11:45	52.881766599999999	6.9372916	13.4	12	474558.07000000001	5875751.2599999998	1.4399999999999999	29.149999999999999	55.140000000000001	0.98999999999999999	55.039999999999999	0.022058999999999999	0.023921999999999999	0.025062999999999998	0.026197999999999999	0.027737000000000001	0.030262000000000001	0.035989	0.048166	0.063696000000000003	0.074119000000000004	0.078953999999999996	0.077634999999999996	0.069564000000000001	0.060332999999999998	0.054479	0.050863999999999999	0.046827000000000001	0.042505000000000001	0.040045999999999998	0.037536	0.034049999999999997	0.030991000000000001	0.029190000000000001	0.030365	0.041419999999999998	0.078157000000000004	0.140684	0.23083899999999999	0.34111799999999998	0.42458600000000002	0.47427200000000003	0.50007599999999996	0.510436	0.514544	0.51726899999999998	0.51963300000000001	0.52261500000000005	0.52444199999999996	0.52458899999999997	0.52514700000000003	0.52714399999999995	0.52888999999999997	0.53050699999999995	0.53177700000000006	0.53559100000000004	0.55354700000000001	0101000020E61000001643835EC9BF1B4041DA5ABADD704A40	259341.67351852544	544967.59754580352	59.819058200000001	5
293_100614-100824_02	2962	4103584	2010-07-13 07:11:47	52.881776600000002	6.9372783	13.300000000000001	12	474557.15999999997	5875752.3700000001	1.4399999999999999	29.809999999999999	55.140000000000001	0.99099999999999999	55.060000000000002	0.021548999999999999	0.023397000000000001	0.024528999999999999	0.025701999999999999	0.027178999999999998	0.029567	0.035166999999999997	0.047225999999999997	0.062656000000000003	0.073028999999999997	0.077738000000000002	0.076328999999999994	0.068237999999999993	0.059014999999999998	0.053206999999999997	0.049618000000000002	0.045668	0.041325000000000001	0.038893999999999998	0.036402999999999998	0.032925000000000003	0.030018	0.028288000000000001	0.029433999999999998	0.040176999999999997	0.076297000000000004	0.13827200000000001	0.228382	0.33961599999999997	0.42431400000000002	0.474796	0.50073000000000001	0.51104899999999998	0.51502800000000004	0.51820200000000005	0.52091900000000002	0.52376699999999998	0.52572399999999997	0.525559	0.52592000000000005	0.52818799999999999	0.53049500000000005	0.53239800000000004	0.53426399999999996	0.53749899999999995	0.55505899999999997	0101000020E61000007D00F7E1C5BF1B4065B03D0EDE704A40	259340.75445240541	544968.69092598255	59.819054900000005	5
293_100614-100824_02	2963	4104982	2010-07-13 07:11:48	52.881786599999998	6.937265	13.300000000000001	12	474556.25	5875753.4800000004	1.4399999999999999	28.77	55.140000000000001	0.98799999999999999	55.030000000000001	0.021711000000000001	0.023543999999999999	0.024684000000000001	0.025832999999999998	0.027321000000000002	0.029818999999999998	0.035496	0.047615999999999999	0.062981999999999996	0.073372000000000007	0.078119999999999995	0.076783000000000004	0.068790000000000004	0.059602000000000002	0.053777999999999999	0.050160999999999997	0.046170000000000003	0.041794999999999999	0.039433000000000003	0.036946	0.033473999999999997	0.030407	0.028663000000000001	0.029776	0.040627999999999997	0.076968999999999996	0.138819	0.22761100000000001	0.33556599999999998	0.41673100000000002	0.46467000000000003	0.48960900000000002	0.49955300000000002	0.50346299999999999	0.50608200000000003	0.50831300000000001	0.51116600000000001	0.51332699999999998	0.51333799999999996	0.514015	0.51619300000000001	0.51771800000000001	0.519347	0.52094399999999996	0.52534099999999995	0.54177600000000004	0101000020E6100000E4BD6A65C2BF1B4088862062DE704A40	259339.83538669115	544969.78430633387	59.819051599999995	5
293_100614-100824_02	2964	4106380	2010-07-13 07:11:48	52.881796600000001	6.9372499999999997	13.300000000000001	12	474555.21999999997	5875754.5899999999	1.51	28.239999999999998	55.140000000000001	0.98899999999999999	55.039999999999999	0.021638999999999999	0.023496	0.024660999999999999	0.025808999999999999	0.027292	0.029818000000000001	0.035587000000000001	0.047815999999999997	0.063204999999999997	0.073627999999999999	0.078448000000000004	0.077187000000000006	0.069307999999999995	0.060185000000000002	0.054354	0.050771999999999998	0.046730000000000001	0.042355999999999998	0.039882000000000001	0.037366000000000003	0.033825000000000001	0.030712	0.028864000000000001	0.029982000000000002	0.041057000000000003	0.077746999999999997	0.13939399999999999	0.226941	0.33285500000000001	0.41225299999999998	0.45899699999999999	0.48331099999999999	0.49316399999999999	0.49720500000000001	0.49996200000000002	0.50226899999999997	0.50530699999999995	0.50732600000000005	0.507409	0.508023	0.51020399999999999	0.511903	0.51351999999999998	0.51539199999999996	0.51871800000000001	0.53466800000000003	0101000020E610000039B4C876BEBF1B40AC5C03B6DE704A40	259338.80190090928	544970.8752296872	59.8190466	5
293_100614-100824_02	2965	4107778	2010-07-13 07:11:50	52.881808300000003	6.9372366000000003	13.199999999999999	12	474554.31	5875755.8899999997	1.5900000000000001	29.289999999999999	55.149999999999999	0.98899999999999999	55.039999999999999	0.021495	0.023310000000000001	0.024462000000000001	0.025600000000000001	0.027106999999999999	0.029599	0.035276000000000002	0.047453000000000002	0.062897999999999996	0.073312000000000002	0.078087000000000004	0.076732999999999996	0.068717	0.059540999999999997	0.053719000000000003	0.050104999999999997	0.046075999999999999	0.041702000000000003	0.039241999999999999	0.036700999999999998	0.033182000000000003	0.030068000000000001	0.028282999999999999	0.029432	0.040460999999999997	0.076913999999999996	0.138906	0.22794600000000001	0.33732699999999999	0.42033599999999999	0.46953299999999998	0.49508600000000003	0.50521899999999997	0.50934199999999996	0.51214700000000002	0.51450399999999996	0.51746899999999996	0.51917999999999997	0.51891500000000002	0.51978500000000005	0.52186699999999997	0.52385700000000002	0.52586100000000002	0.52729000000000004	0.53102099999999997	0.54816699999999996	0101000020E6100000FA7486F3BABF1B40B2EB2818DF704A40	259337.87204361902	544972.15760862455	59.819044900000002	5
293_100614-100824_02	2966	4109176	2010-07-13 07:11:51	52.881818299999999	6.9372233000000003	13.199999999999999	12	474553.40000000002	5875757	1.4399999999999999	29.100000000000001	55.149999999999999	0.98899999999999999	55.049999999999997	0.021725000000000001	0.023587	0.024698999999999999	0.025845	0.027331000000000001	0.029859	0.035557999999999999	0.047754999999999999	0.063204999999999997	0.073627999999999999	0.078440999999999997	0.077088000000000004	0.069013000000000005	0.059792999999999999	0.053888999999999999	0.050279999999999998	0.046260000000000003	0.041857999999999999	0.039448999999999998	0.036921000000000002	0.033411000000000003	0.030346999999999999	0.028507000000000001	0.029558999999999998	0.040538999999999999	0.076974000000000001	0.13910500000000001	0.22835800000000001	0.33752500000000002	0.420068	0.468916	0.49424000000000001	0.50431599999999999	0.50846499999999994	0.51116200000000001	0.51338499999999998	0.51623600000000003	0.51832400000000001	0.51836400000000005	0.51885899999999996	0.52084699999999995	0.52271000000000001	0.52451599999999998	0.52605400000000002	0.52986299999999997	0.54730000000000001	0101000020E61000006132FA76B7BF1B40D5C10B6CDF704A40	259336.95297918419	544973.25098952244	59.819041599999998	5
293_100614-100824_02	2967	4110574	2010-07-13 07:11:52	52.881828300000002	6.9372100000000003	13.199999999999999	12	474552.48999999999	5875758.1100000003	1.4399999999999999	29.16	55.149999999999999	0.98899999999999999	55.049999999999997	0.021756999999999999	0.023592999999999999	0.024735	0.025884999999999998	0.027370999999999999	0.029831	0.035367999999999997	0.047222	0.062321000000000001	0.072497000000000006	0.077191999999999997	0.075861999999999999	0.067992999999999998	0.058997000000000001	0.053282999999999997	0.049765999999999998	0.045846999999999999	0.041641999999999998	0.039218999999999997	0.036823000000000002	0.033459999999999997	0.03049	0.028743999999999999	0.029857000000000002	0.040538999999999999	0.076133999999999993	0.13697000000000001	0.224914	0.33267099999999999	0.41411700000000001	0.46240300000000001	0.48727799999999999	0.49712600000000001	0.50101099999999998	0.50380999999999998	0.50617900000000005	0.50924100000000005	0.51107000000000002	0.51114700000000002	0.511602	0.51350600000000002	0.515351	0.51743099999999997	0.51903699999999997	0.52289200000000002	0.53894399999999998	0101000020E6100000C8EF6DFAB3BF1B40F997EEBFDF704A40	259336.03391515522	544974.34437059239	59.819038300000003	5
293_100614-100824_02	2968	4111972	2010-07-13 07:11:53	52.881838299999998	6.9371966	13.199999999999999	12	474551.57000000001	5875759.2199999997	1.4399999999999999	29.25	55.149999999999999	0.98899999999999999	55.049999999999997	0.021433000000000001	0.023243	0.024386000000000001	0.025517000000000001	0.026952	0.029377	0.034894000000000001	0.046767999999999997	0.061878000000000002	0.072131000000000001	0.076776999999999998	0.075426999999999994	0.067509	0.058465999999999997	0.052738	0.049270000000000001	0.045367999999999999	0.041083000000000001	0.038726999999999998	0.036266	0.032876000000000002	0.029908000000000001	0.028221	0.029314	0.039893999999999999	0.075539999999999996	0.13653000000000001	0.22458	0.33254699999999998	0.41424	0.46254600000000001	0.48737200000000003	0.49730600000000003	0.50153300000000001	0.50400599999999995	0.50639299999999998	0.50923300000000005	0.51089200000000001	0.51095999999999997	0.51158499999999996	0.51369399999999998	0.515351	0.51766699999999999	0.51962399999999997	0.52248600000000001	0.53809300000000004	0101000020E610000088B02B77B0BF1B401C6ED113E0704A40	259335.10812092223	544975.43760730792	59.819034899999998	5
293_100614-100824_02	2969	4113370	2010-07-13 07:11:54	52.881848300000001	6.9371815999999997	13.199999999999999	12	474550.53999999998	5875760.3300000001	1.51	28.77	55.149999999999999	0.98799999999999999	55.039999999999999	0.020757000000000001	0.022565000000000002	0.023682000000000002	0.024750000000000001	0.026145000000000002	0.028539999999999999	0.033980999999999997	0.045633	0.060536	0.070544999999999997	0.075081999999999996	0.073793999999999998	0.066087000000000007	0.057224999999999998	0.051607	0.048160000000000001	0.044290999999999997	0.040065999999999997	0.037747999999999997	0.035354999999999998	0.031961000000000003	0.029086000000000001	0.027368	0.028330000000000001	0.038725000000000002	0.073375999999999997	0.13220599999999999	0.216368	0.31895899999999999	0.396291	0.44189200000000001	0.46542600000000001	0.474912	0.478827	0.48148200000000002	0.48368699999999998	0.48624899999999999	0.48766500000000002	0.48795899999999998	0.48881400000000003	0.49094500000000002	0.49255399999999999	0.49454799999999999	0.49612699999999998	0.49931999999999999	0.51068199999999997	0101000020E6100000DDA68988ACBF1B404044B467E0704A40	259334.07463736663	544976.52853166591	59.819029900000004	5
293_100614-100824_02	2970	4114768	2010-07-13 07:11:55	52.881860000000003	6.9371682999999997	13.300000000000001	12	474549.63	5875761.6299999999	1.5900000000000001	27.18	55.149999999999999	0.98699999999999999	55.030000000000001	0.021129999999999999	0.022939999999999999	0.024056999999999999	0.025201999999999999	0.026688	0.029156000000000001	0.034786999999999998	0.046850999999999997	0.062086000000000002	0.072303999999999993	0.077009999999999995	0.075717999999999994	0.067918999999999993	0.058946999999999999	0.053197000000000001	0.049695000000000003	0.045671999999999997	0.041345	0.038904000000000001	0.036539000000000002	0.033091000000000002	0.029966	0.028080999999999998	0.029169	0.039918000000000002	0.075309000000000001	0.13414300000000001	0.21653500000000001	0.31498799999999999	0.38785900000000001	0.43034099999999997	0.45199600000000001	0.46073700000000001	0.464314	0.46665600000000002	0.468806	0.47129700000000002	0.47298800000000002	0.47370200000000001	0.47447400000000001	0.47626499999999999	0.47793000000000002	0.47969499999999998	0.48159099999999999	0.48517900000000003	0.49455300000000002	0101000020E61000004464FD0BA9BF1B4046D3D9C9E0704A40	259333.15151296108	544977.81105604232	59.819028299999999	5
293_100614-100824_02	2971	4116166	2010-07-13 07:11:56	52.881869999999999	6.9371549999999997	13.199999999999999	12	474548.71999999997	5875762.75	1.4399999999999999	26.640000000000001	55.159999999999997	0.98599999999999999	55.020000000000003	0.021257000000000002	0.023105000000000001	0.024233999999999999	0.025356	0.026813	0.029249000000000001	0.034819999999999997	0.046800000000000001	0.061929999999999999	0.072109000000000006	0.076761999999999997	0.075509000000000007	0.067803000000000002	0.058918999999999999	0.053239000000000002	0.049766999999999999	0.045825999999999999	0.041459000000000003	0.039059000000000003	0.036741999999999997	0.033357999999999999	0.030282	0.028435999999999999	0.029436	0.040044999999999997	0.075054999999999997	0.13320100000000001	0.21440300000000001	0.310639	0.38142599999999999	0.42228700000000002	0.44293399999999999	0.45128099999999999	0.45502100000000001	0.45725100000000002	0.45917799999999998	0.46149699999999999	0.46307500000000001	0.46354400000000001	0.46460699999999999	0.46665299999999998	0.468501	0.469997	0.47129799999999999	0.47482600000000003	0.48241099999999998	0101000020E6100000AB21718FA5BF1B4069A9BC1DE1704A40	259332.23245061736	544978.90443783614	59.819024999999996	5
293_100614-100824_02	2972	4117564	2010-07-13 07:11:57	52.881880000000002	6.9371400000000003	13.300000000000001	12	474547.70000000001	5875763.8600000003	1.51	25.629999999999999	55.159999999999997	0.98799999999999999	55.039999999999999	0.020501999999999999	0.022289	0.023414999999999998	0.024527	0.025942	0.028306000000000001	0.033716999999999997	0.045386999999999997	0.060082000000000003	0.069945999999999994	0.074452000000000004	0.073247999999999994	0.065770999999999996	0.057142999999999999	0.051700999999999997	0.048334000000000002	0.044506999999999998	0.040332	0.038024000000000002	0.035727000000000002	0.03245	0.029479000000000002	0.027702999999999998	0.028773	0.039035	0.072678000000000006	0.12840599999999999	0.205066	0.29476000000000002	0.35976599999999997	0.39681699999999998	0.41530099999999998	0.42279499999999998	0.42608699999999999	0.428309	0.43027199999999999	0.43257200000000001	0.43406600000000001	0.434029	0.43508200000000002	0.43727899999999997	0.43894899999999998	0.44091399999999997	0.44265199999999999	0.445523	0.44692100000000001	0101000020E61000000118CFA0A1BF1B408D7F9F71E1704A40	259331.19896842173	544979.9953628045	59.819020000000002	5
293_100614-100824_02	2973	4118962	2010-07-13 07:11:58	52.881889999999999	6.9371266	13.300000000000001	12	474546.78000000003	5875764.9699999997	1.4399999999999999	24.23	55.159999999999997	0.98699999999999999	55.039999999999999	0.020789999999999999	0.022598	0.02375	0.024910999999999999	0.026381000000000002	0.028847000000000001	0.034446999999999998	0.046413999999999997	0.061487	0.071579000000000004	0.076231999999999994	0.075050000000000006	0.067483000000000001	0.058687000000000003	0.053075999999999998	0.049648999999999999	0.045709	0.041435	0.039045000000000003	0.036729999999999999	0.033349999999999998	0.030224999999999998	0.028337000000000001	0.029432	0.040084000000000002	0.074590000000000004	0.130777	0.20658899999999999	0.29341699999999998	0.35502099999999998	0.38976899999999998	0.40687600000000002	0.41370200000000001	0.41680499999999998	0.41891699999999998	0.42076799999999998	0.42305300000000001	0.42481400000000002	0.425068	0.42609000000000002	0.42805900000000002	0.429948	0.432176	0.43374499999999999	0.43690499999999999	0.43748199999999998	0101000020E6100000C1D88C1D9EBF1B40B05582C5E1704A40	259330.27317631367	544981.08860043937	59.819016599999998	5
293_100614-100824_02	2974	4120360	2010-07-13 07:11:59	52.881899900000001	6.9371133	13.4	12	474545.87	5875766.0700000003	1.4299999999999999	23.890000000000001	55.159999999999997	0.98699999999999999	55.030000000000001	0.020448000000000001	0.022228000000000001	0.023348000000000001	0.024490000000000001	0.025905000000000001	0.028306000000000001	0.033854000000000002	0.045624999999999999	0.060407000000000002	0.070328000000000002	0.074898000000000006	0.073762999999999995	0.066347000000000003	0.057756000000000002	0.052278999999999999	0.048937000000000001	0.045082999999999998	0.040849000000000003	0.038518999999999998	0.03628	0.032975999999999998	0.029949	0.028159	0.029196	0.039611	0.073575000000000002	0.128553	0.202573	0.28683199999999998	0.34639300000000001	0.37976300000000002	0.3962	0.40277200000000002	0.40584199999999998	0.40787600000000002	0.40962599999999999	0.41194799999999998	0.41328599999999999	0.41405199999999998	0.41534500000000002	0.41714600000000002	0.418854	0.42085499999999998	0.42267900000000003	0.425618	0.42368099999999997	0101000020E6100000289600A19ABF1B403F6C8E18E2704A40	259329.3543541251	544982.17085673835	59.819013200000001	5
293_100614-100824_02	2975	4121758	2010-07-13 07:12:00	52.881909999999998	6.9370982999999997	13.4	12	474544.84999999998	5875767.1900000004	1.52	24.390000000000001	55.159999999999997	0.98499999999999999	55.020000000000003	0.020239	0.021971999999999998	0.023068000000000002	0.024192999999999999	0.025593000000000001	0.027966000000000001	0.033403000000000002	0.044824999999999997	0.059188999999999999	0.068834000000000006	0.073289000000000007	0.072133000000000003	0.064891000000000004	0.056529999999999997	0.051192000000000001	0.047861000000000001	0.044115000000000001	0.040031999999999998	0.037790999999999998	0.035576000000000003	0.032427999999999998	0.029545999999999999	0.027757	0.028728	0.038898000000000002	0.071946999999999997	0.12588299999999999	0.19917199999999999	0.28336899999999998	0.34323199999999998	0.37686199999999997	0.39356000000000002	0.40034399999999998	0.40342099999999997	0.40537499999999999	0.40704400000000002	0.409001	0.41041800000000001	0.41123799999999999	0.41286800000000001	0.41464699999999999	0.41630899999999998	0.41754999999999998	0.41943999999999998	0.42229699999999998	0.42143700000000001	0101000020E61000007D8C5EB296BF1B40F701486DE2704A40	259328.32063434154	544983.27290836198	59.8190083	5
293_100614-100824_02	2976	4123156	2010-07-13 07:12:01	52.881920000000001	6.9370849999999997	13.5	12	474543.94	5875768.2999999998	1.4399999999999999	24.370000000000001	55.159999999999997	0.98499999999999999	55.020000000000003	0.020438999999999999	0.022216	0.023300000000000001	0.024403999999999999	0.025812000000000002	0.028181999999999999	0.033647000000000003	0.045194999999999999	0.059746	0.069456000000000004	0.073923000000000003	0.072757000000000002	0.065478999999999996	0.056989999999999999	0.051536999999999999	0.048216000000000002	0.044447	0.040247999999999999	0.037966	0.035707999999999997	0.032515000000000002	0.029581	0.027699999999999999	0.02877	0.039039999999999998	0.072456000000000007	0.126946	0.20084399999999999	0.28576299999999999	0.34608100000000003	0.38001499999999999	0.396652	0.40338400000000002	0.40653499999999998	0.40845700000000001	0.41017300000000001	0.41245900000000002	0.41376099999999999	0.41439599999999999	0.41553600000000002	0.41771000000000003	0.41969099999999998	0.42132700000000001	0.42323	0.42628199999999999	0.424873	0101000020E6100000E449D23593BF1B401BD82AC1E2704A40	259327.4015740802	544984.36629107338	59.819005000000004	5
293_100614-100824_02	2977	4124554	2010-07-13 07:12:02	52.881929900000003	6.9370716000000003	13.5	12	474543.02000000002	5875769.4000000004	1.4299999999999999	23.91	55.170000000000002	0.98199999999999998	55	0.020580000000000001	0.022339999999999999	0.023462	0.024636999999999999	0.026055999999999999	0.028398	0.033744999999999997	0.044936999999999998	0.058980999999999999	0.068435999999999997	0.072825000000000001	0.071745000000000003	0.064746999999999999	0.056571999999999997	0.051318999999999997	0.048136999999999999	0.044513999999999998	0.040522000000000002	0.038289999999999998	0.036172000000000003	0.033036999999999997	0.030148000000000001	0.028393999999999999	0.029437000000000001	0.039510000000000003	0.071835999999999997	0.124476	0.195547	0.27675100000000002	0.33412799999999998	0.36648799999999998	0.38258900000000001	0.38906200000000002	0.39212200000000003	0.39397199999999999	0.39572299999999999	0.39802199999999999	0.39958500000000002	0.40017599999999998	0.40127499999999999	0.40313199999999999	0.40497300000000003	0.40684199999999998	0.40835300000000002	0.41134100000000001	0.40704299999999999	0101000020E6100000A50A90B28FBF1B40AAEE3614E3704A40	259326.47602253297	544985.44840338721	59.819001500000006	5
293_100614-100824_02	2978	4125952	2010-07-13 07:12:03	52.88194	6.9370566	13.5	12	474541.98999999999	5875770.5199999996	1.52	24.440000000000001	55.170000000000002	0.98099999999999998	54.990000000000002	0.020267	0.021999999999999999	0.023059	0.024150000000000001	0.025545999999999999	0.027928000000000001	0.033293000000000003	0.044672000000000003	0.058990000000000001	0.068598999999999993	0.073010000000000005	0.071906999999999999	0.064723000000000003	0.056395000000000001	0.050996	0.047669999999999997	0.043929000000000003	0.039849000000000002	0.037631999999999999	0.035493999999999998	0.032328999999999997	0.029328	0.027585999999999999	0.028549999999999999	0.038663999999999997	0.071627999999999997	0.12556700000000001	0.198882	0.28299000000000002	0.342719	0.376415	0.393343	0.40022000000000002	0.40333200000000002	0.40524199999999999	0.40662799999999999	0.40864099999999998	0.410022	0.41147699999999998	0.41281099999999998	0.4148	0.41627500000000001	0.41728199999999999	0.41889999999999999	0.422626	0.42210599999999998	0101000020E6100000FA00EEC38BBF1B406284F068E3704A40	259325.44230407814	544986.55045562726	59.818996599999998	5
293_100614-100824_02	2979	4127350	2010-07-13 07:12:03	52.881950000000003	6.9370433	13.6	12	474541.08000000002	5875771.6299999999	1.4399999999999999	24.449999999999999	55.170000000000002	0.97999999999999998	54.979999999999997	0.020323999999999998	0.022089999999999999	0.023191	0.024320999999999999	0.025759000000000001	0.028108999999999999	0.033473000000000003	0.044958999999999999	0.059469000000000001	0.069250999999999993	0.073750999999999997	0.072644	0.065364000000000005	0.056887	0.051447	0.048134999999999997	0.044414000000000002	0.040226999999999999	0.037970999999999998	0.035737999999999999	0.032472000000000001	0.029468000000000001	0.027725	0.028750999999999999	0.039065999999999997	0.072400999999999993	0.12676299999999999	0.20060600000000001	0.28540500000000002	0.34567700000000001	0.37985200000000002	0.39685599999999999	0.40343600000000002	0.406281	0.40824899999999997	0.41008899999999998	0.41269899999999998	0.41448699999999999	0.41516999999999998	0.41587499999999999	0.417939	0.41937600000000003	0.42192499999999999	0.42422100000000001	0.42761100000000002	0.426375	0101000020E610000061BE614788BF1B40865AD3BCE3704A40	259324.52324506166	544987.64383888093	59.818993300000002	5
293_100614-100824_02	2980	4128748	2010-07-13 07:12:05	52.881959999999999	6.93703	13.699999999999999	12	474540.16999999998	5875772.75	1.4399999999999999	24.57	55.170000000000002	0.98099999999999998	54.990000000000002	0.020482	0.022259999999999999	0.023281	0.02435	0.025787000000000001	0.028167000000000001	0.033597000000000002	0.045163000000000002	0.05969	0.069409999999999999	0.073868000000000003	0.072706999999999994	0.065338999999999994	0.056853000000000001	0.051457999999999997	0.048112000000000002	0.044222999999999998	0.040024999999999998	0.037770999999999999	0.035643000000000001	0.032478	0.029527000000000001	0.027585999999999999	0.028546999999999999	0.03882	0.072336999999999999	0.12737200000000001	0.202401	0.28850300000000001	0.34978999999999999	0.38424000000000003	0.40135100000000001	0.408553	0.41179300000000002	0.41379100000000002	0.415072	0.41688700000000001	0.41801199999999999	0.41928900000000002	0.42081200000000002	0.42292099999999999	0.42446699999999998	0.42534	0.426487	0.42992900000000001	0.42904399999999998	0101000020E6100000C87BD5CA84BF1B40A930B610E4704A40	259323.60418645083	544988.73722231039	59.818989999999999	5
293_100614-100824_02	2982	4131544	2010-07-13 07:12:07	52.881979999999999	6.9370016000000003	13.699999999999999	12	474538.22999999998	5875774.9699999997	1.51	25.050000000000001	55.170000000000002	0.97999999999999998	54.979999999999997	0.020454	0.022144	0.023247	0.024347000000000001	0.025756000000000001	0.028142	0.033610000000000001	0.045283999999999998	0.060040000000000003	0.069970000000000004	0.074486999999999998	0.073269000000000001	0.065794000000000005	0.057077999999999997	0.051497000000000001	0.048098000000000002	0.044208999999999998	0.040006	0.037748999999999998	0.035608000000000001	0.032328999999999997	0.029274999999999999	0.027385	0.028448000000000001	0.038790999999999999	0.072817000000000007	0.12895499999999999	0.20585899999999999	0.29478599999999999	0.35834899999999997	0.39427600000000002	0.41220099999999998	0.41950199999999999	0.42252800000000001	0.42425499999999999	0.42569000000000001	0.42789700000000003	0.42959799999999998	0.43056800000000001	0.43181799999999998	0.433614	0.43451200000000001	0.436172	0.43832399999999999	0.44226300000000002	0.44436599999999998	0101000020E6100000DE32F1587DBF1B40F0DC7BB8E4704A40	259321.64491985986	544990.92138839886	59.818981600000001	5
293_100614-100824_02	2983	4132942	2010-07-13 07:12:07	52.881991599999999	6.9369899000000004	13.6	12	474537.42999999999	5875776.2599999998	1.52	24.859999999999999	55.170000000000002	0.97899999999999998	54.969999999999999	0.020225	0.021957999999999998	0.023111	0.024205999999999998	0.025566999999999999	0.027952000000000001	0.033423000000000001	0.045246000000000001	0.060172000000000003	0.070193000000000005	0.074797000000000002	0.073581999999999995	0.066025	0.057320000000000003	0.051761000000000001	0.048385999999999998	0.044500999999999999	0.040221	0.037817000000000003	0.035480999999999999	0.032204000000000003	0.029156999999999999	0.027370999999999999	0.028428999999999999	0.038935999999999998	0.073191999999999993	0.129386	0.20615900000000001	0.294798	0.35807899999999998	0.39370500000000003	0.41119	0.41810199999999997	0.42133100000000001	0.423568	0.42555599999999999	0.427786	0.42935699999999999	0.42967699999999998	0.43075200000000002	0.43281799999999998	0.43508599999999997	0.43754700000000002	0.43939499999999998	0.44162000000000001	0.44256699999999999	0101000020E6100000B0BAC4477ABF1B4061ACCA19E5704A40	259320.82972961414	544992.19510133867	59.8189815	5
293_100614-100824_02	2984	4134340	2010-07-13 07:12:09	52.881999999999998	6.9369750000000003	13.699999999999999	11	474536.40999999997	5875777.1900000004	1.3799999999999999	24.68	55.18	0.98099999999999998	54.990000000000002	0.020323000000000001	0.022091	0.023193999999999999	0.024324999999999999	0.025762	0.028108000000000001	0.033533	0.045006999999999998	0.059465999999999998	0.069180000000000005	0.073618000000000003	0.072477	0.065262000000000001	0.056799000000000002	0.051402999999999997	0.048097000000000001	0.044375999999999999	0.040236000000000001	0.037982000000000002	0.035702999999999999	0.032391000000000003	0.029447999999999998	0.027657000000000001	0.028725000000000001	0.039023000000000002	0.072329000000000004	0.12667600000000001	0.200654	0.28607199999999999	0.34710099999999999	0.38168200000000002	0.39876600000000001	0.40543499999999999	0.40851700000000002	0.41059499999999999	0.41222199999999998	0.414497	0.41589199999999998	0.41647600000000001	0.41781699999999999	0.41984300000000002	0.42127999999999999	0.42315000000000003	0.42532599999999998	0.42794300000000002	0.42554500000000001	0101000020E6100000ACADD85F76BF1B4037894160E5704A40	259319.80680553382	544993.10815652355	59.818974999999995	5
293_100614-100824_02	2985	4135738	2010-07-13 07:12:10	52.882011599999998	6.9369616000000001	13.800000000000001	11	474535.48999999999	5875778.4800000004	1.5800000000000001	25.280000000000001	55.18	0.98099999999999998	55	0.020551	0.022336999999999999	0.023491000000000001	0.024604999999999998	0.026054999999999998	0.028299999999999999	0.033554	0.044892000000000001	0.059143000000000001	0.068721000000000004	0.073108999999999993	0.071946999999999997	0.06472	0.056349999999999997	0.051031	0.047835999999999997	0.044151999999999997	0.040128999999999998	0.037870000000000001	0.035687000000000003	0.032528000000000001	0.029635999999999999	0.027987999999999999	0.029019	0.039119000000000001	0.071906999999999999	0.12612899999999999	0.20097100000000001	0.28837400000000002	0.35113800000000001	0.38656600000000002	0.40420699999999998	0.411078	0.414211	0.41637999999999997	0.41829499999999997	0.42076400000000003	0.422346	0.42269899999999999	0.423566	0.42554700000000001	0.42758800000000002	0.43000300000000002	0.43209399999999998	0.43493100000000001	0.43390099999999998	0101000020E61000006C6E96DC72BF1B40A85890C1E5704A40	259318.87719619912	544994.37941306073	59.818973200000002	5
293_100614-100824_02	2986	4137136	2010-07-13 07:12:11	52.882019999999997	6.9369465999999997	13.9	11	474534.46999999997	5875779.4100000001	1.3899999999999999	25.350000000000001	55.18	0.98299999999999998	55.009999999999998	0.020098000000000001	0.021846999999999998	0.022931	0.024017	0.025406000000000001	0.027681000000000001	0.033002999999999998	0.044305999999999998	0.058629000000000001	0.068264000000000005	0.072679999999999995	0.071473999999999996	0.064196000000000003	0.055778000000000001	0.050423999999999997	0.047204999999999997	0.043463000000000002	0.039449999999999999	0.03712	0.034875999999999997	0.031736	0.028896000000000002	0.027119999999999998	0.028218	0.038288999999999997	0.071349999999999997	0.12607299999999999	0.20157800000000001	0.28942600000000002	0.35252499999999998	0.388237	0.406028	0.412991	0.41613299999999998	0.41830699999999998	0.42022999999999999	0.422682	0.42408600000000002	0.42448799999999998	0.42552899999999999	0.42745699999999998	0.42970700000000001	0.431923	0.43347000000000002	0.43624099999999999	0.436195	0101000020E6100000C164F4ED6EBF1B407E350708E6704A40	259317.84754235364	544995.29232414218	59.818966599999996	5
293_100614-100824_02	2987	4138534	2010-07-13 07:12:11	52.882031599999998	6.9369332999999997	13.800000000000001	11	474533.56	5875780.7000000002	1.5800000000000001	24.969999999999999	55.18	0.98299999999999998	55.020000000000003	0.019937	0.021672	0.022773999999999999	0.023854	0.025233999999999999	0.027574999999999999	0.032932999999999997	0.044334999999999999	0.058706000000000001	0.068368999999999999	0.07281	0.071706000000000006	0.064452999999999996	0.056055000000000001	0.050691	0.047400999999999999	0.043623000000000002	0.039490999999999998	0.037212000000000002	0.034971000000000002	0.031736	0.028743999999999999	0.026970999999999998	0.027962999999999998	0.038178999999999998	0.071461999999999998	0.12589600000000001	0.20007900000000001	0.28609600000000002	0.347721	0.38262299999999999	0.39997199999999999	0.406939	0.40995500000000001	0.41200999999999999	0.413572	0.41594399999999998	0.41731299999999999	0.41775800000000002	0.41861300000000001	0.42086299999999999	0.42259400000000003	0.424371	0.42591800000000002	0.42893700000000001	0.42733599999999999	0101000020E6100000282268716BBF1B40EF045669E6704A40	259316.92466451094	544996.56372556742	59.818964899999997	5
293_100614-100824_02	2988	4139932	2010-07-13 07:12:12	52.882041600000001	6.9369199999999998	13.800000000000001	12	474532.65000000002	5875781.8099999996	1.4399999999999999	25.690000000000001	55.18	0.98299999999999998	55.020000000000003	0.020774999999999998	0.022577	0.023688000000000001	0.024778999999999999	0.026204999999999999	0.028615999999999999	0.033923000000000002	0.045356	0.059804000000000003	0.069532999999999998	0.073976	0.072833999999999996	0.065534999999999996	0.05706	0.051631000000000003	0.048342000000000003	0.044565	0.040446999999999997	0.038218000000000002	0.036013000000000003	0.032770000000000001	0.029825999999999998	0.028081999999999999	0.029163999999999999	0.039370000000000002	0.072901999999999995	0.12822900000000001	0.20477600000000001	0.29452299999999998	0.359489	0.39662199999999997	0.41522500000000001	0.422823	0.42605300000000002	0.42804300000000001	0.429591	0.43213699999999999	0.433861	0.434639	0.43573000000000001	0.43764700000000001	0.43915799999999999	0.44068200000000002	0.44265199999999999	0.44618600000000003	0.44811299999999998	0101000020E61000008FDFDBF467BF1B4013DB38BDE6704A40	259316.00560923398	544997.65711043496	59.818961600000002	5
293_100614-100824_02	2989	4141330	2010-07-13 07:12:14	52.882051599999997	6.9369066000000004	13.800000000000001	12	474531.72999999998	5875782.9199999999	1.4399999999999999	28.32	55.18	0.98299999999999998	55.030000000000001	0.020653000000000001	0.022421	0.023522000000000001	0.024604000000000001	0.025987	0.028226000000000001	0.033302999999999999	0.044361999999999999	0.058546000000000001	0.068094000000000002	0.072417999999999996	0.071115999999999999	0.063760999999999998	0.055313000000000001	0.049961999999999999	0.046726999999999998	0.043094	0.039111	0.036860999999999998	0.034708000000000003	0.031659	0.028972000000000001	0.027439999999999999	0.028447	0.038254999999999997	0.071127999999999997	0.12726999999999999	0.20768700000000001	0.30535200000000001	0.37842199999999998	0.42124600000000001	0.442965	0.45158599999999999	0.45515	0.457482	0.45943099999999998	0.462177	0.46374500000000002	0.463897	0.46443299999999998	0.46663100000000002	0.468889	0.47067100000000001	0.47232400000000002	0.475379	0.48207899999999998	0101000020E610000050A0997164BF1B4036B11B11E7704A40	259315.07982378581	544998.75035097089	59.818958199999997	5
293_100614-100824_02	2990	4142728	2010-07-13 07:12:14	52.8820616	6.9368933000000004	13.699999999999999	12	474530.82000000001	5875784.0300000003	1.4399999999999999	29.969999999999999	55.18	0.98399999999999999	55.030000000000001	0.021285999999999999	0.02308	0.024202999999999999	0.025291000000000001	0.026675000000000001	0.028910000000000002	0.034007000000000003	0.045234000000000003	0.059736999999999998	0.069512000000000004	0.073907	0.072526999999999994	0.064853999999999995	0.056124	0.050666999999999997	0.047388	0.043661999999999999	0.039628999999999998	0.037359000000000003	0.035078999999999999	0.032007000000000001	0.029316999999999999	0.027781	0.028856	0.038861	0.072575000000000001	0.131166	0.21695900000000001	0.32319100000000001	0.40423300000000001	0.45235700000000001	0.47708299999999998	0.48686600000000002	0.490701	0.49347800000000003	0.49570999999999998	0.49857000000000001	0.50006200000000001	0.50000199999999995	0.50054399999999999	0.50317100000000003	0.50556299999999998	0.50781100000000001	0.50936099999999995	0.51220200000000005	0.52498299999999998	0101000020E6100000B75D0DF560BF1B405A87FE64E7704A40	259314.16076932213	544999.84373619093	59.818954900000001	5
293_100614-100824_02	2991	4144126	2010-07-13 07:12:15	52.882073300000002	6.9368816000000004	13.6	12	474530.02000000002	5875785.3300000001	1.53	31.030000000000001	55.189999999999998	0.98399999999999999	55.039999999999999	0.021083999999999999	0.022860999999999999	0.023935999999999999	0.025009	0.026346999999999999	0.028517000000000001	0.033648999999999998	0.044843000000000001	0.059270999999999997	0.069027000000000005	0.073419999999999999	0.071999999999999995	0.06429	0.055558000000000003	0.050019000000000001	0.046637999999999999	0.042923000000000003	0.038898000000000002	0.036599	0.034443000000000001	0.031390000000000001	0.028655	0.027126999999999998	0.028174999999999999	0.037969000000000003	0.071773000000000003	0.13092899999999999	0.21840699999999999	0.32797199999999999	0.41252800000000001	0.46335100000000001	0.48952600000000002	0.50009199999999998	0.50413699999999995	0.50692300000000001	0.50902899999999995	0.51203600000000005	0.51391600000000004	0.513741	0.51473100000000005	0.516706	0.51852200000000004	0.52050099999999999	0.52227599999999996	0.52554699999999999	0.54073499999999997	0101000020E610000089E5E0E35DBF1B40601624C7E7704A40	259313.34534357555	545001.12857643748	59.818954900000001	5
293_100614-100824_02	2992	4145524	2010-07-13 07:12:16	52.882081599999999	6.9368683000000004	13.6	12	474529.10999999999	5875786.2599999998	1.3	32.670000000000002	55.189999999999998	0.98499999999999999	55.039999999999999	0.021326999999999999	0.023099000000000001	0.024164999999999999	0.025184999999999999	0.026533999999999999	0.028669	0.033695000000000003	0.044724	0.059036999999999999	0.068691000000000002	0.072999999999999995	0.071471999999999994	0.063696000000000003	0.054983999999999998	0.049518	0.046155000000000002	0.042465000000000003	0.0385	0.036273	0.034061000000000001	0.031139	0.028604999999999998	0.027082999999999999	0.028129999999999999	0.037642000000000002	0.071049000000000001	0.13064899999999999	0.220719	0.33583200000000002	0.425956	0.48055199999999998	0.50921700000000003	0.52060300000000004	0.52476800000000001	0.52782700000000005	0.53013200000000005	0.53307700000000002	0.53450200000000003	0.53436600000000001	0.53495400000000004	0.53744400000000003	0.53929499999999997	0.54138200000000003	0.54251899999999997	0.54570700000000005	0.564608	0101000020E6100000F0A254675ABF1B40A133C40CE8704A40	259312.43035077542	545002.03281920601	59.8189499	5
293_100614-100824_02	2993	4146922	2010-07-13 07:12:18	52.882091600000003	6.9368533000000001	13.699999999999999	12	474528.09000000003	5875787.3700000001	1.51	33.829999999999998	55.189999999999998	0.98399999999999999	55.039999999999999	0.021857999999999999	0.023646	0.024694000000000001	0.025774999999999999	0.027116000000000001	0.029253000000000001	0.034110000000000001	0.045007999999999999	0.059191000000000001	0.068787000000000001	0.073014999999999997	0.071458999999999995	0.063731999999999997	0.055095999999999999	0.049666000000000002	0.046348	0.042701999999999997	0.038746999999999997	0.036532000000000002	0.034369999999999998	0.031467000000000002	0.028975000000000001	0.027591999999999998	0.028607	0.037998999999999998	0.071048	0.130828	0.22218599999999999	0.34040700000000002	0.43451800000000002	0.49244100000000002	0.52289699999999995	0.53529899999999997	0.53981199999999996	0.542964	0.54548600000000003	0.54819600000000002	0.54991999999999996	0.54992399999999997	0.55043299999999995	0.55239899999999997	0.55447500000000005	0.55603899999999995	0.55648500000000001	0.55997200000000003	0.58099699999999999	0101000020E61000004599B27856BF1B40C509A760E8704A40	259311.39687779464	545003.12374839024	59.818944900000005	5
293_100614-100824_02	2994	4148320	2010-07-13 07:12:19	52.882101599999999	6.9368400000000001	13.699999999999999	12	474527.17999999999	5875788.4800000004	1.4399999999999999	34.189999999999998	55.189999999999998	0.98199999999999998	55.020000000000003	0.022457000000000001	0.024295000000000001	0.025423000000000001	0.026539	0.027955000000000001	0.030091	0.035139999999999998	0.046293000000000001	0.060872000000000002	0.070701	0.075080999999999995	0.073492000000000002	0.065532000000000007	0.056633000000000003	0.051017	0.047588999999999999	0.043907000000000002	0.039877000000000003	0.037569999999999999	0.035382999999999998	0.032313000000000001	0.029770000000000001	0.028369999999999999	0.029464000000000001	0.039106000000000002	0.073062000000000002	0.13453000000000001	0.22863	0.35086899999999999	0.44882499999999997	0.50952699999999995	0.54135	0.55437700000000001	0.55898000000000003	0.56212700000000004	0.56484599999999996	0.56793400000000005	0.56957000000000002	0.569133	0.569546	0.571716	0.57361499999999999	0.57586400000000004	0.57712600000000003	0.58023199999999997	0.60399999999999998	0101000020E6100000AC5626FC52BF1B40E8DF89B4E8704A40	259310.47782495589	545004.21713430691	59.818941600000002	5
293_100614-100824_02	2995	4149718	2010-07-13 07:12:20	52.882111600000002	6.9368249999999998	13.699999999999999	12	474526.15000000002	5875789.5899999999	1.51	35.090000000000003	55.189999999999998	0.97899999999999998	55	0.022182	0.023938000000000001	0.025004999999999999	0.026131000000000001	0.027459999999999998	0.029572000000000001	0.034345000000000001	0.045032999999999997	0.059080000000000001	0.068614999999999995	0.072817000000000007	0.071260000000000004	0.063509999999999997	0.054879999999999998	0.049421	0.046147000000000001	0.042553000000000001	0.038738000000000002	0.036551	0.034418999999999998	0.031494000000000001	0.029139000000000002	0.027746	0.028872999999999999	0.038044000000000001	0.070661000000000002	0.130245	0.222445	0.343551	0.44134200000000001	0.50241499999999994	0.53473199999999999	0.54799900000000001	0.55241200000000001	0.55545800000000001	0.55820499999999995	0.56135800000000002	0.56354000000000004	0.56320800000000004	0.56301299999999999	0.56453600000000004	0.56627300000000003	0.56877900000000003	0.57040500000000005	0.57403899999999997	0.59728499999999995	0101000020E6100000014D840D4FBF1B400CB66C08E9704A40	259309.4443528644	545005.30806390836	59.818936600000001	5
293_100614-100824_02	2996	4151116	2010-07-13 07:12:21	52.882121599999998	6.9368116000000004	13.800000000000001	12	474525.22999999998	5875790.7000000002	1.4399999999999999	34.390000000000001	55.200000000000003	0.97899999999999998	55	0.022689999999999998	0.024489	0.025597999999999999	0.026719	0.02811	0.030356000000000001	0.03542	0.046668000000000001	0.061365000000000003	0.071300000000000002	0.075707999999999998	0.074159000000000003	0.066059000000000007	0.057055000000000002	0.051404999999999999	0.047973000000000002	0.044160999999999999	0.040085000000000003	0.037774000000000002	0.035538	0.032562000000000001	0.029961000000000002	0.028500000000000001	0.029593000000000001	0.039218999999999997	0.073512999999999995	0.13573399999999999	0.23105700000000001	0.35512300000000002	0.45454	0.51617299999999999	0.54894799999999999	0.56239300000000003	0.56708999999999998	0.57039899999999999	0.57308199999999998	0.57629399999999997	0.57833699999999999	0.57793300000000003	0.57819799999999999	0.58018000000000003	0.58194900000000005	0.58341900000000002	0.58460599999999996	0.58858900000000003	0.61527600000000005	0101000020E6100000C20D428A4BBF1B402F8C4F5CE9704A40	259308.51857029658	545006.40130569402	59.818933199999996	5
293_100614-100824_02	2997	4152514	2010-07-13 07:12:21	52.8821333	6.9367983000000004	13.800000000000001	12	474524.32000000001	5875792	1.5900000000000001	33.909999999999997	55.200000000000003	0.97799999999999998	54.990000000000002	0.022563	0.024376999999999999	0.025475999999999999	0.026591	0.027973999999999999	0.030259999999999999	0.035429000000000002	0.046781000000000003	0.061483999999999997	0.071395	0.075868000000000005	0.074354000000000003	0.066352999999999995	0.057389000000000003	0.051719000000000001	0.048211999999999998	0.044398	0.040378999999999998	0.038038000000000002	0.035809000000000001	0.032733999999999999	0.030026000000000001	0.028468	0.029559999999999999	0.039460000000000002	0.074056999999999998	0.13622799999999999	0.23072300000000001	0.353072	0.45077299999999998	0.51142200000000004	0.54375799999999996	0.556898	0.56171099999999996	0.56498499999999996	0.56738999999999995	0.57057800000000003	0.57269700000000001	0.57243999999999995	0.572681	0.57469400000000004	0.57579000000000002	0.57748999999999995	0.57927099999999998	0.58350000000000002	0.60867899999999997	0101000020E610000029CBB50D48BF1B40351B75BEE9704A40	259307.59545804278	545007.68383494508	59.818931599999999	5
293_100614-100824_02	2998	4153912	2010-07-13 07:12:23	52.882143300000003	6.9367850000000004	13.800000000000001	12	474523.40999999997	5875793.1100000003	1.4399999999999999	33.850000000000001	55.200000000000003	0.97699999999999998	54.979999999999997	0.022799	0.024660999999999999	0.025808999999999999	0.026938	0.028368000000000001	0.030655000000000002	0.035826999999999998	0.047284	0.062196000000000001	0.072262000000000007	0.076807	0.075282000000000002	0.067182000000000006	0.058097999999999997	0.052392000000000001	0.048946999999999997	0.045031000000000002	0.040904000000000003	0.038574999999999998	0.036309000000000001	0.033205999999999999	0.030544000000000002	0.029021000000000002	0.030082000000000001	0.040028000000000001	0.074978000000000003	0.13770099999999999	0.23297100000000001	0.356404	0.45492100000000002	0.51603500000000002	0.54848399999999997	0.56186100000000005	0.56675399999999998	0.569913	0.57275299999999996	0.57616100000000003	0.57833699999999999	0.57789299999999999	0.577982	0.57989000000000002	0.58134799999999998	0.58334699999999995	0.585148	0.58958900000000003	0.61549699999999996	0101000020E61000009088299144BF1B4059F15712EA704A40	259306.67640688908	545008.77722158236	59.818928300000003	5
293_100614-100824_02	2999	4155310	2010-07-13 07:12:24	52.882153299999999	6.9367698999999998	13.800000000000001	12	474522.38	5875794.2199999997	1.52	34.210000000000001	55.200000000000003	0.97399999999999998	54.950000000000003	0.021871999999999999	0.023658999999999999	0.024754999999999999	0.025829999999999999	0.027171000000000001	0.029364000000000001	0.034375000000000003	0.045525000000000003	0.059977000000000003	0.069711999999999996	0.074051000000000006	0.072538000000000005	0.064686999999999995	0.055867	0.050396000000000003	0.046961000000000003	0.043189999999999999	0.039195000000000001	0.036910999999999999	0.034681999999999998	0.031799000000000001	0.029180000000000001	0.027725	0.028738	0.038310999999999998	0.072258000000000003	0.133246	0.22617100000000001	0.34689300000000001	0.44357099999999999	0.50378999999999996	0.535694	0.54894600000000005	0.55400300000000002	0.55746399999999996	0.56010800000000005	0.56279000000000001	0.56456300000000004	0.56410899999999997	0.56487600000000004	0.56697500000000001	0.56870100000000001	0.57039700000000004	0.57094699999999998	0.57437199999999999	0.59728499999999995	0101000020E61000003E82D19B40BF1B407CC73A66EA704A40	259305.63620602892	545009.86800749938	59.8189232	5
293_100614-100824_02	3000	4156708	2010-07-13 07:12:24	52.882163300000002	6.9367565999999998	13.800000000000001	12	474521.46999999997	5875795.3300000001	1.4399999999999999	35.219999999999999	55.200000000000003	0.97499999999999998	54.960000000000001	0.021700000000000001	0.02341	0.024424000000000001	0.025516	0.026848	0.029005	0.033882000000000002	0.044604999999999999	0.058548000000000003	0.067986000000000005	0.072182999999999997	0.070718000000000003	0.063102000000000005	0.054501000000000001	0.049027000000000001	0.045651999999999998	0.042044999999999999	0.038263999999999999	0.036130000000000002	0.034064999999999998	0.031102999999999999	0.028534	0.027139	0.028233999999999999	0.037544000000000001	0.070472000000000007	0.13005700000000001	0.221772	0.34222999999999998	0.43995499999999998	0.50140600000000002	0.53422000000000003	0.547879	0.55258099999999999	0.55545299999999997	0.55779900000000004	0.56113900000000005	0.56347000000000003	0.56348500000000001	0.56364599999999998	0.56476899999999997	0.56579999999999997	0.567639	0.56970600000000005	0.57403899999999997	0.59823599999999999	0101000020E6100000A53F451F3DBF1B40A09D1DBAEA704A40	259304.71715571461	545010.96139450476	59.818919900000004	5
293_100614-100824_02	3001	4158106	2010-07-13 07:12:26	52.882173299999998	6.9367432999999998	13.800000000000001	12	474520.56	5875796.4500000002	1.4399999999999999	34.090000000000003	55.200000000000003	0.97599999999999998	54.979999999999997	0.022477	0.024282000000000001	0.025335	0.026436000000000001	0.027844000000000001	0.030100999999999999	0.035256999999999997	0.046517000000000003	0.061134000000000001	0.071026000000000006	0.075503000000000001	0.074007000000000003	0.066001000000000004	0.057069000000000002	0.051408000000000002	0.047822999999999997	0.044019000000000003	0.040000000000000001	0.037721999999999999	0.035521999999999998	0.032474999999999997	0.029756000000000001	0.028191000000000001	0.029325	0.039101999999999998	0.073705999999999994	0.13575699999999999	0.23041300000000001	0.352879	0.45092500000000002	0.51199399999999995	0.54468700000000003	0.55804200000000004	0.56279699999999999	0.56576899999999997	0.56800700000000004	0.571245	0.57375100000000001	0.57413099999999995	0.574295	0.57582299999999997	0.57655199999999995	0.57802500000000001	0.57957999999999998	0.584345	0.61010799999999998	0101000020E61000000CFDB8A239BF1B40C373000EEB704A40	259303.79810580565	545012.0547816878	59.818916599999994	5
293_100614-100824_02	3002	4159504	2010-07-13 07:12:27	52.882183300000001	6.9367315999999999	13.9	12	474519.76000000001	5875797.5599999996	1.3700000000000001	33.609999999999999	55.210000000000001	0.97699999999999998	54.990000000000002	0.022209	0.023959999999999999	0.025052999999999999	0.026211999999999999	0.027674000000000001	0.029923999999999999	0.035038	0.046285	0.060950999999999998	0.070891999999999997	0.075344999999999995	0.073874999999999996	0.065924999999999997	0.056973000000000003	0.051207999999999997	0.047789999999999999	0.044035999999999999	0.040031999999999998	0.037756999999999999	0.035462	0.032266000000000003	0.029552999999999999	0.0281	0.029236000000000002	0.039265000000000001	0.073911000000000004	0.13550599999999999	0.228963	0.34956300000000001	0.44575599999999999	0.505436	0.53685499999999997	0.54963399999999996	0.55424399999999996	0.55708599999999997	0.55979100000000004	0.56362999999999996	0.56626100000000001	0.56579400000000002	0.56573600000000002	0.56709900000000002	0.56862699999999999	0.57110399999999995	0.57344899999999999	0.57757199999999997	0.60196799999999995	0101000020E6100000DE848C9136BF1B40E749E361EB704A40	259302.98674521816	545013.15048089391	59.818914900000003	5
293_100614-100824_02	3003	4160902	2010-07-13 07:12:27	52.882191599999999	6.9367165999999996	13.9	12	474518.72999999998	5875798.4800000004	1.3799999999999999	33.880000000000003	55.210000000000001	0.97699999999999998	54.990000000000002	0.021580999999999999	0.023369999999999998	0.024445999999999999	0.025474	0.026794999999999999	0.028913000000000001	0.033850999999999999	0.044690000000000001	0.058782000000000001	0.068332000000000004	0.072537000000000004	0.071012000000000006	0.063352000000000006	0.054815999999999997	0.049399999999999999	0.046096999999999999	0.042433999999999999	0.038537000000000002	0.036276000000000003	0.034138000000000002	0.031243	0.028777	0.027333	0.028334000000000002	0.037787000000000001	0.070971999999999993	0.13067599999999999	0.22184200000000001	0.33980900000000003	0.43386200000000003	0.49176700000000001	0.52248899999999998	0.53511900000000001	0.53983599999999998	0.54298400000000002	0.54550100000000001	0.548485	0.54975099999999999	0.54932400000000003	0.55035699999999999	0.552288	0.55431200000000003	0.555566	0.55594500000000002	0.55930800000000003	0.57980500000000001	0101000020E6100000337BEAA232BF1B40286783A7EB704A40	259301.95733709726	545014.05226929323	59.818908199999996	5
293_100614-100824_02	3004	4162300	2010-07-13 07:12:28	52.882201600000002	6.9367032999999996	14	12	474517.82000000001	5875799.5899999999	1.4399999999999999	33.880000000000003	55.210000000000001	0.97699999999999998	54.990000000000002	0.021580999999999999	0.023369999999999998	0.024445999999999999	0.025474	0.026794999999999999	0.028913000000000001	0.033850999999999999	0.044690000000000001	0.058782000000000001	0.068332000000000004	0.072537000000000004	0.071012000000000006	0.063352000000000006	0.054815999999999997	0.049399999999999999	0.046096999999999999	0.042433999999999999	0.038537000000000002	0.036276000000000003	0.034138000000000002	0.031243	0.028777	0.027333	0.028334000000000002	0.037787000000000001	0.070971999999999993	0.13067599999999999	0.22184200000000001	0.33980900000000003	0.43386200000000003	0.49176700000000001	0.52248899999999998	0.53511900000000001	0.53983599999999998	0.54298400000000002	0.54550100000000001	0.548485	0.54975099999999999	0.54932400000000003	0.55035699999999999	0.552288	0.55431200000000003	0.555566	0.55594500000000002	0.55930800000000003	0.57980500000000001	0101000020E61000009A385E262FBF1B404C3D66FBEB704A40	259301.03828837295	545015.14565699932	59.8189049	5
293_100614-100824_02	3005	4163698	2010-07-13 07:12:29	52.882211599999998	6.9366915999999996	14	12	474517.02000000002	5875800.7000000002	1.3700000000000001	34.07	55.210000000000001	0.97699999999999998	54.990000000000002	0.022485999999999999	0.024320999999999999	0.025413000000000002	0.026554999999999999	0.027966999999999999	0.030082000000000001	0.034994999999999998	0.045924	0.060289000000000002	0.070027000000000006	0.074376999999999999	0.072860999999999995	0.065021999999999996	0.056243000000000001	0.050722999999999997	0.047365999999999998	0.043631000000000003	0.039683999999999997	0.037439	0.035233	0.032287999999999997	0.029725999999999999	0.028313000000000001	0.02945	0.038893999999999998	0.072498000000000007	0.13334599999999999	0.226358	0.34707399999999999	0.44353199999999998	0.50334999999999996	0.53489200000000003	0.54777399999999998	0.552643	0.55583400000000005	0.55835800000000002	0.561554	0.56377600000000005	0.56324200000000002	0.56359599999999999	0.56576899999999997	0.56758399999999998	0.56970699999999996	0.57082500000000003	0.57424699999999995	0.59778299999999995	0101000020E61000006CC031152CBF1B406F13494FEC704A40	259300.22692890101	545016.2413566655	59.818903199999994	5
293_100614-100824_02	3006	4165096	2010-07-13 07:12:31	52.882221600000001	6.9366782999999996	14	12	474516.10999999999	5875801.8099999996	1.4399999999999999	33.68	55.210000000000001	0.98099999999999998	55.030000000000001	0.022305999999999999	0.024126000000000002	0.025205999999999999	0.026276000000000001	0.027674000000000001	0.029848	0.034845000000000001	0.045919000000000001	0.060297000000000003	0.070016999999999996	0.074399999999999994	0.072877999999999998	0.065005999999999994	0.056186	0.050666000000000003	0.047248999999999999	0.043541999999999997	0.039569	0.037289999999999997	0.035094	0.032056000000000001	0.029510000000000002	0.028058	0.029134	0.038689000000000001	0.072496000000000005	0.13346	0.22636899999999999	0.34642499999999998	0.44178699999999999	0.50054699999999996	0.53136300000000003	0.54391100000000003	0.54861499999999996	0.55170200000000003	0.55428299999999997	0.55741600000000002	0.55949499999999996	0.55897799999999997	0.55963499999999999	0.56137800000000004	0.563392	0.56548399999999999	0.56658399999999998	0.57003400000000004	0.59351100000000001	0101000020E6100000D37DA59828BF1B4093E92BA3EC704A40	259299.30788096384	545017.33474470151	59.818899899999998	5
293_100614-100824_02	3007	4166494	2010-07-13 07:12:31	52.882231599999997	6.9366649999999996	14	12	474515.20000000001	5875802.9199999999	1.4399999999999999	33.350000000000001	55.210000000000001	0.98099999999999998	55.030000000000001	0.022124000000000001	0.023900000000000001	0.025024999999999999	0.026120000000000001	0.027474999999999999	0.029649999999999999	0.034613999999999999	0.045598	0.05994	0.069647000000000001	0.074015999999999998	0.072471999999999995	0.064625000000000002	0.055870000000000003	0.050323	0.046973000000000001	0.043292999999999998	0.039351999999999998	0.037061999999999998	0.034814999999999999	0.031813000000000001	0.029260999999999999	0.027813999999999998	0.028937999999999998	0.038587999999999997	0.072280999999999998	0.13295699999999999	0.225267	0.34411000000000003	0.43810900000000003	0.49574099999999999	0.52580899999999997	0.537883	0.54246799999999995	0.54542599999999997	0.54793099999999995	0.55137199999999997	0.55344300000000002	0.55278799999999995	0.55303599999999997	0.55461000000000005	0.55674900000000005	0.55887799999999999	0.56045900000000004	0.56428400000000001	0.58576399999999995	0101000020E61000003A3B191C25BF1B40B6BF0EF7EC704A40	259298.38883343269	545018.42813290749	59.818896599999995	5
293_100614-100824_02	3008	4167892	2010-07-13 07:12:33	52.8822416	6.9366516000000003	14.1	12	474514.28999999998	5875804.0300000003	1.4399999999999999	33.340000000000003	55.210000000000001	0.97999999999999998	55.020000000000003	0.022581	0.024424999999999999	0.025557	0.026674	0.028058	0.030234	0.035226	0.046273000000000002	0.060711000000000001	0.070455000000000004	0.074839000000000003	0.073326000000000002	0.065472000000000002	0.056705999999999999	0.051186000000000002	0.047821000000000002	0.044082000000000003	0.040094999999999999	0.037836000000000002	0.035556999999999998	0.032586999999999998	0.029981000000000001	0.028568	0.029662000000000001	0.039324999999999999	0.073109999999999994	0.133802	0.22606599999999999	0.34501300000000001	0.43937300000000001	0.49731799999999998	0.52761100000000005	0.53978700000000002	0.54430599999999996	0.54717899999999997	0.54970799999999997	0.55282799999999999	0.55493000000000003	0.55433500000000002	0.55479699999999998	0.55649000000000004	0.55863200000000002	0.55999900000000002	0.56173399999999996	0.56594299999999997	0.58788499999999999	0101000020E6100000FBFBD69821BF1B40DA95F14AED704A40	259297.46305575897	545019.52137680433	59.818893199999998	5
293_100614-100824_02	3009	4169290	2010-07-13 07:12:34	52.882249999999999	6.9366399999999997	14.199999999999999	12	474513.48999999999	5875804.9699999997	1.23	32.490000000000002	55.219999999999999	0.98199999999999998	55.039999999999999	0.021821	0.023597	0.024694000000000001	0.025770000000000001	0.027175000000000001	0.029381999999999998	0.034382000000000003	0.045335	0.059597999999999998	0.069306000000000006	0.073639999999999997	0.072230000000000003	0.064554	0.055865999999999999	0.050362999999999998	0.046968999999999997	0.043291000000000003	0.039356000000000002	0.037113	0.034914000000000001	0.031822999999999997	0.029170999999999999	0.027675999999999999	0.028844000000000002	0.038519999999999999	0.072225999999999999	0.13205	0.22189999999999999	0.33646999999999999	0.42653000000000002	0.48136899999999999	0.510324	0.52172499999999999	0.52618200000000004	0.52908699999999997	0.53131700000000004	0.53467100000000001	0.536721	0.53662399999999999	0.53698400000000002	0.53839800000000004	0.53985399999999995	0.54178300000000001	0.54364400000000002	0.54723200000000005	0.56580200000000003	0101000020E61000007380608E1EBF1B40B0726891ED704A40	259296.66224974691	545020.43920480018	59.818889999999996	5
293_100614-100824_02	3010	4170688	2010-07-13 07:12:35	52.882259900000001	6.9366266000000003	14.300000000000001	12	474512.58000000002	5875806.0700000003	1.4299999999999999	32.840000000000003	55.219999999999999	0.98099999999999998	55.039999999999999	0.022414	0.024242	0.025357999999999999	0.026464999999999999	0.027803000000000001	0.029975999999999999	0.034966999999999998	0.046039999999999998	0.060472999999999999	0.070267999999999997	0.074645000000000003	0.073158000000000001	0.065331	0.056523999999999998	0.050997000000000001	0.047632000000000001	0.043890999999999999	0.039896000000000001	0.037630999999999998	0.035395000000000003	0.032376000000000002	0.029727	0.028368999999999998	0.029451000000000001	0.039079000000000003	0.073012999999999995	0.13377600000000001	0.22563800000000001	0.34345100000000001	0.43614799999999998	0.49260500000000002	0.52207099999999995	0.53392099999999998	0.53853799999999996	0.54173300000000002	0.54431300000000005	0.54718999999999995	0.549211	0.54871400000000004	0.54950100000000002	0.55152000000000001	0.55344400000000005	0.55488899999999997	0.55639799999999995	0.55991400000000002	0.57940000000000003	0101000020E610000034411E0B1BBF1B403F8974E4ED704A40	259295.73671166686	545021.52132298215	59.818886500000005	5
293_100614-100824_02	3011	4172086	2010-07-13 07:12:36	52.882269999999998	6.9366149999999998	14.300000000000001	12	474511.78000000003	5875807.1900000004	1.3700000000000001	32.649999999999999	55.219999999999999	0.98099999999999998	55.039999999999999	0.021807	0.023584000000000001	0.024646000000000001	0.025714000000000001	0.027049	0.029189	0.034131000000000002	0.045011000000000002	0.059166999999999997	0.068759000000000001	0.073074	0.071623000000000006	0.063967999999999997	0.055354	0.049870999999999999	0.046531000000000003	0.042907000000000001	0.038934000000000003	0.036664000000000002	0.034542999999999997	0.031531000000000003	0.028930999999999998	0.027486	0.028542000000000001	0.038082999999999999	0.071430999999999994	0.13106000000000001	0.22118699999999999	0.336422	0.426755	0.48152400000000001	0.51012900000000005	0.52162299999999995	0.52598100000000003	0.52896699999999996	0.53129599999999999	0.53378599999999998	0.53583199999999997	0.535694	0.536188	0.53814399999999996	0.54006299999999996	0.54144999999999999	0.54265600000000003	0.54563499999999998	0.56343699999999997	0101000020E6100000ACC5A70018BF1B40F71E2E39EE704A40	259294.93184611568	545022.62829406431	59.818884999999995	5
293_100614-100824_02	3012	4173484	2010-07-13 07:12:37	52.882280000000002	6.9366016000000004	14.300000000000001	12	474510.87	5875808.2999999998	1.4399999999999999	32.149999999999999	55.219999999999999	0.98399999999999999	55.07	0.021700000000000001	0.023441	0.024493000000000001	0.025554	0.026845000000000001	0.029047	0.033943000000000001	0.044704000000000001	0.058686000000000002	0.068182999999999994	0.072406999999999999	0.070972999999999994	0.063483999999999999	0.055005999999999999	0.049674999999999997	0.046369	0.042748000000000001	0.038788999999999997	0.036568000000000003	0.034500999999999997	0.031503000000000003	0.028957	0.027562	0.028563999999999999	0.038037000000000001	0.071187	0.130024	0.218476	0.33105299999999999	0.41898299999999999	0.47201100000000001	0.49949900000000003	0.51091600000000004	0.51529899999999995	0.51827500000000004	0.52062299999999995	0.52339500000000005	0.52532000000000001	0.52505999999999997	0.52568099999999995	0.52788599999999997	0.52939599999999998	0.53109200000000001	0.53219499999999997	0.53458899999999998	0.55052599999999996	0101000020E61000006D86657D14BF1B401BF5108DEE704A40	259294.00606998993	545023.7215386203	59.818881600000005	5
293_100614-100824_02	3013	4174882	2010-07-13 07:12:38	52.882289999999998	6.9365899000000004	14.300000000000001	12	474510.07000000001	5875809.4100000001	1.3700000000000001	31.91	55.219999999999999	0.98299999999999998	55.060000000000002	0.022238000000000001	0.024022999999999999	0.025121000000000001	0.026214999999999999	0.027607	0.029812000000000002	0.034764000000000003	0.045728999999999999	0.059982000000000001	0.069662000000000002	0.074062000000000003	0.072696999999999998	0.065042000000000003	0.056405999999999998	0.050916999999999997	0.047553999999999999	0.043815	0.039870999999999997	0.037615999999999997	0.035432999999999999	0.032416	0.029770999999999999	0.028261999999999999	0.029391	0.039156999999999997	0.072859999999999994	0.13282099999999999	0.22262000000000001	0.33655600000000002	0.42529400000000001	0.47891899999999998	0.50682000000000005	0.51827299999999998	0.52274399999999999	0.52552600000000005	0.52761400000000003	0.53068300000000002	0.53293000000000001	0.53266599999999997	0.53310999999999997	0.53517599999999999	0.53695000000000004	0.53839499999999996	0.54000599999999999	0.54380700000000004	0.561087	0101000020E61000003F0E396C11BF1B403ECBF3E0EE704A40	259293.19471346925	545024.81723946449	59.818879899999999	5
293_100614-100824_02	3014	4176280	2010-07-13 07:12:38	52.882298300000002	6.9365782999999999	14.300000000000001	12	474509.27000000002	5875810.3300000001	1.22	32.25	55.219999999999999	0.97399999999999998	54.979999999999997	0.022327	0.024147999999999999	0.025248	0.026315999999999999	0.027678999999999999	0.029864000000000002	0.034866000000000001	0.045934999999999997	0.060416999999999998	0.070247000000000004	0.074628	0.073117000000000001	0.065309000000000006	0.056507000000000002	0.050942000000000001	0.047569	0.043822	0.039731000000000002	0.037471999999999998	0.035261000000000001	0.032149999999999998	0.029579000000000001	0.028115000000000001	0.029191000000000002	0.038885999999999997	0.073074	0.13391600000000001	0.22539000000000001	0.34186299999999997	0.43283700000000003	0.48779699999999998	0.51617100000000005	0.52791299999999997	0.53228799999999998	0.53503500000000004	0.53751199999999999	0.54057900000000003	0.54221399999999997	0.54196999999999995	0.54273400000000005	0.54470700000000005	0.54625199999999996	0.548238	0.54960200000000003	0.55277100000000001	0.57056200000000001	0101000020E6100000B792C2610EBF1B4080E89326EF704A40	259292.39414793334	545025.72394211777	59.818876600000003	5
293_100614-100824_02	3015	4177678	2010-07-13 07:12:39	52.882308299999998	6.9365649999999999	14.4	12	474508.35999999999	5875811.4500000002	1.4399999999999999	31.850000000000001	55.219999999999999	0.97099999999999997	54.939999999999998	0.022745000000000001	0.024573000000000001	0.025739000000000001	0.026863000000000001	0.028288000000000001	0.030515	0.035624999999999997	0.046976999999999998	0.061661000000000001	0.071680999999999995	0.076205999999999996	0.074728000000000003	0.066789000000000001	0.057847999999999997	0.052205000000000001	0.048752999999999998	0.044958999999999999	0.040870999999999998	0.038559000000000003	0.036264999999999999	0.033023999999999998	0.030349000000000001	0.028819999999999998	0.02997	0.040039999999999999	0.074788999999999994	0.136353	0.22850400000000001	0.34527600000000003	0.43621100000000002	0.49113499999999999	0.51968400000000003	0.53112700000000002	0.53542500000000004	0.53827700000000001	0.54086100000000004	0.54407799999999995	0.54605199999999998	0.54563799999999996	0.54625000000000001	0.54817099999999996	0.54989500000000002	0.55233399999999999	0.55399600000000004	0.55712899999999999	0.57781499999999997	0101000020E61000001E5036E50ABF1B40A3BE767AEF704A40	259291.47510348412	545026.81733163516	59.8188733	5
293_100614-100824_02	3016	4179076	2010-07-13 07:12:41	52.882318300000001	6.9365500000000004	14.4	12	474507.34000000003	5875812.5599999996	1.51	31.489999999999998	55.229999999999997	0.96399999999999997	54.890000000000001	0.022929999999999999	0.024832	0.025953	0.027119999999999998	0.028561	0.030804000000000002	0.035975	0.047362000000000001	0.062190000000000002	0.072295999999999999	0.076873999999999998	0.075396000000000005	0.067430000000000004	0.058421000000000001	0.052692000000000003	0.049229000000000002	0.045414000000000003	0.041312000000000001	0.038901999999999999	0.036595999999999997	0.033395000000000001	0.030700999999999999	0.02921	0.030377999999999999	0.040481000000000003	0.075518000000000002	0.13756299999999999	0.23008500000000001	0.34687600000000002	0.437309	0.49179099999999998	0.51993299999999998	0.53115800000000002	0.535443	0.53842500000000004	0.54103900000000005	0.54442800000000002	0.54623699999999997	0.54582900000000001	0.54631300000000005	0.54869599999999996	0.55072200000000004	0.55210199999999998	0.55332000000000003	0.55781499999999995	0.57914299999999996	0101000020E6100000744694F606BF1B40C79459CEEF704A40	259290.44164031738	545027.90826528333	59.818868300000005	5
293_100614-100824_02	3017	4180474	2010-07-13 07:12:41	52.882328299999998	6.9365348999999998	14.4	12	474506.31	5875813.6699999999	1.52	31.23	55.229999999999997	0.96899999999999997	54.93	0.022686000000000001	0.024538000000000001	0.025672	0.026859999999999998	0.028289000000000002	0.030589999999999999	0.035805999999999998	0.047230000000000001	0.062047999999999999	0.072163000000000005	0.076748999999999998	0.075354000000000004	0.067454	0.058472000000000003	0.052755000000000003	0.049362000000000003	0.045499999999999999	0.041391999999999998	0.039056	0.036671000000000002	0.033494000000000003	0.030712	0.029176000000000001	0.030287000000000001	0.040466000000000002	0.075576000000000004	0.13714899999999999	0.228405	0.34318700000000002	0.43213099999999999	0.48581800000000003	0.51373800000000003	0.52492700000000003	0.52921099999999999	0.53214600000000001	0.53493900000000005	0.53782600000000003	0.53989399999999999	0.53975600000000001	0.54056000000000004	0.54216200000000003	0.54408500000000004	0.54593899999999995	0.54807499999999998	0.55150900000000003	0.57062199999999996	0101000020E610000022403C0103BF1B40EA6A3C22F0704A40	259289.40144707315	545028.99905467476	59.818863199999996	5
293_100614-100824_02	3018	4181872	2010-07-13 07:12:43	52.882338300000001	6.9365215999999998	14.4	12	474505.40000000002	5875814.7800000003	1.4399999999999999	31.41	55.229999999999997	0.97199999999999998	54.960000000000001	0.022252999999999998	0.024129000000000001	0.025260999999999999	0.026394999999999998	0.027795	0.030093999999999999	0.035304000000000002	0.046649000000000003	0.061331999999999998	0.071294999999999997	0.075789999999999996	0.074426999999999993	0.066613000000000006	0.057749000000000002	0.052151000000000003	0.048701000000000001	0.044914000000000003	0.040828999999999997	0.038476000000000003	0.036187999999999998	0.033005	0.030277999999999999	0.028704	0.029798999999999999	0.039967000000000003	0.074812000000000003	0.13582900000000001	0.226464	0.34070499999999998	0.42940200000000001	0.4829	0.51102999999999998	0.52241300000000002	0.52676599999999996	0.52979200000000004	0.53225699999999998	0.53510899999999995	0.53720900000000005	0.53714799999999996	0.53737199999999996	0.53948799999999997	0.54129799999999995	0.54306500000000002	0.54449099999999995	0.54778300000000002	0.56700300000000003	0101000020E610000089FDAF84FFBE1B400E411F76F0704A40	259288.48240389451	545030.09244476329	59.8188599	5
293_100614-100824_02	3019	4183270	2010-07-13 07:12:43	52.882348299999997	6.9365082999999998	14.4	12	474504.48999999999	5875815.8899999997	1.4399999999999999	31.760000000000002	55.229999999999997	0.97199999999999998	54.960000000000001	0.022728000000000002	0.024641	0.025749999999999999	0.026877000000000002	0.028302999999999998	0.030563	0.035800999999999999	0.047358999999999998	0.062257	0.072356000000000004	0.076857999999999996	0.075416999999999998	0.067474000000000006	0.058481999999999999	0.0528	0.049339000000000001	0.045446	0.041264000000000002	0.038926000000000002	0.036655	0.033446999999999998	0.030773999999999999	0.029184999999999999	0.030244	0.040391000000000003	0.075499999999999998	0.137493	0.22992799999999999	0.34694399999999997	0.438	0.49324200000000001	0.52203100000000002	0.53381800000000001	0.53854900000000006	0.54156199999999999	0.543879	0.54678300000000002	0.54841499999999999	0.54849599999999998	0.54935199999999995	0.55158099999999999	0.55279800000000001	0.55459800000000004	0.55541799999999997	0.55859300000000001	0.57989400000000002	0101000020E6100000F0BA2308FCBE1B40311702CAF0704A40	259287.56336112192	545031.18583502271	59.818856599999997	5
293_100614-100824_02	3020	4184668	2010-07-13 07:12:45	52.8823583	6.9364933000000004	14.4	12	474503.46000000002	5875817	1.51	32.200000000000003	55.229999999999997	0.96999999999999997	54.950000000000003	0.02265	0.024528999999999999	0.025728000000000001	0.026886	0.028347000000000001	0.030609999999999998	0.035847999999999998	0.047419000000000003	0.062439000000000001	0.072667999999999996	0.077290999999999999	0.075864000000000001	0.067766999999999994	0.058661999999999999	0.052948000000000002	0.049494999999999997	0.045689	0.041514000000000002	0.039135999999999997	0.036711000000000001	0.033495999999999998	0.030772999999999998	0.029288999999999999	0.030405999999999999	0.040578000000000003	0.075915999999999997	0.138298	0.23157900000000001	0.35022300000000001	0.44335400000000003	0.50010299999999996	0.52988500000000005	0.541682	0.54639800000000005	0.54976100000000006	0.55274299999999998	0.55619200000000002	0.55795899999999998	0.55734499999999998	0.55767	0.55970799999999998	0.56216100000000002	0.56476499999999996	0.566249	0.56914500000000001	0.59076799999999996	0101000020E610000046B18119F8BE1B4055EDE41DF1704A40	259286.52989973524	545032.27676949964	59.818851600000002	5
293_100614-100824_02	3021	4186066	2010-07-13 07:12:46	52.882368300000003	6.9364800000000004	14.4	12	474502.54999999999	5875818.1100000003	1.4399999999999999	32.560000000000002	55.240000000000002	0.96899999999999997	54.939999999999998	0.023075999999999999	0.024989999999999998	0.026061999999999998	0.027200999999999999	0.028683	0.031057999999999999	0.036405	0.047976999999999999	0.062946000000000002	0.073103000000000001	0.077695	0.076230999999999993	0.068229999999999999	0.059185000000000001	0.053414999999999997	0.049883999999999998	0.045914000000000003	0.041790000000000001	0.03943	0.037211000000000001	0.034056999999999997	0.031272000000000001	0.029568000000000001	0.030641000000000002	0.040854000000000001	0.076117000000000004	0.138572	0.23200799999999999	0.35141499999999998	0.44560899999999998	0.50350700000000004	0.53422999999999998	0.54667900000000003	0.55130999999999997	0.55425899999999995	0.55668700000000004	0.55971099999999996	0.56171800000000005	0.56223500000000004	0.56277200000000005	0.56444000000000005	0.56490600000000002	0.56624399999999997	0.56780600000000003	0.57271899999999998	0.59688300000000005	0101000020E6100000AD6EF59CF4BE1B4079C3C771F1704A40	259285.61085779994	545033.37016013043	59.818848300000006	5
293_100614-100824_02	3022	4187464	2010-07-13 07:12:47	52.882378299999999	6.9364666000000001	14.4	12	474501.63	5875819.2199999997	1.4399999999999999	32.130000000000003	55.240000000000002	0.96899999999999997	54.939999999999998	0.023001000000000001	0.024938999999999999	0.026103000000000001	0.027245999999999999	0.028659	0.03099	0.036368999999999999	0.048275999999999999	0.063691999999999999	0.074161000000000005	0.078850000000000003	0.077271999999999993	0.068970000000000004	0.059674999999999999	0.053804999999999999	0.050254	0.046299	0.041965000000000002	0.039467000000000002	0.037101000000000002	0.033903000000000003	0.031120999999999999	0.029524999999999999	0.030592999999999999	0.040844999999999999	0.077089000000000005	0.141093	0.236373	0.35728199999999999	0.45212400000000003	0.50995800000000002	0.54020000000000001	0.55264500000000005	0.55752199999999996	0.56081099999999995	0.56342499999999995	0.56639300000000004	0.567855	0.56744300000000003	0.56828299999999998	0.57071400000000005	0.57267699999999999	0.57405899999999999	0.57487900000000003	0.57784500000000005	0.60159700000000005	0101000020E61000006D2FB319F1BE1B409C99AAC5F1704A40	259284.68508574308	545034.46340646944	59.818844900000002	5
293_100614-100824_02	3023	4188862	2010-07-13 07:12:48	52.882388300000002	6.9364533000000002	14.300000000000001	12	474500.71999999997	5875820.3300000001	1.4399999999999999	33.759999999999998	55.240000000000002	0.96799999999999997	54.93	0.022636	0.024514000000000001	0.025675	0.02673	0.028115000000000001	0.030419000000000002	0.035653999999999998	0.047239999999999997	0.062288000000000003	0.072484999999999994	0.077012999999999998	0.075469999999999995	0.067308999999999994	0.058168999999999998	0.052410999999999999	0.048866	0.044967	0.040726999999999999	0.038443999999999999	0.036143000000000002	0.033096	0.030408000000000001	0.028871000000000001	0.029869	0.039791	0.075065000000000007	0.13813500000000001	0.23377899999999999	0.35747200000000001	0.456119	0.51715100000000003	0.54949700000000001	0.56302200000000002	0.56805399999999995	0.57126100000000002	0.57377800000000001	0.57649899999999998	0.578434	0.57857700000000001	0.57945199999999997	0.58189500000000005	0.58331299999999997	0.584067	0.58530599999999999	0.58901300000000001	0.61619599999999997	0101000020E6100000D4EC269DEDBE1B40C06F8D19F2704A40	259283.76604462112	545035.55679744564	59.818841599999999	5
293_100614-100824_02	3024	4190260	2010-07-13 07:12:49	52.882398299999998	6.9364382999999998	14.300000000000001	12	474499.70000000001	5875821.4500000002	1.51	33.579999999999998	55.240000000000002	0.96599999999999997	54.920000000000002	0.022557000000000001	0.024400000000000002	0.025552999999999999	0.026703999999999999	0.028122000000000001	0.030360000000000002	0.035562999999999997	0.047194	0.062424	0.072758000000000003	0.077342999999999995	0.075717000000000007	0.067420999999999995	0.058159000000000002	0.052313999999999999	0.048802999999999999	0.044902999999999998	0.040696000000000003	0.038259000000000001	0.035893000000000001	0.032774999999999999	0.030134999999999999	0.028656999999999998	0.029707000000000001	0.039788999999999998	0.075083999999999998	0.138352	0.23416000000000001	0.357958	0.45638600000000001	0.51680800000000005	0.54869900000000005	0.56141700000000005	0.566249	0.56957899999999995	0.57272299999999998	0.57607799999999998	0.57769199999999998	0.57699800000000001	0.57669700000000002	0.57919100000000001	0.58171099999999998	0.58385799999999999	0.58501599999999998	0.58771600000000002	0.613178	0101000020E610000029E384AEE9BE1B40E345706DF2704A40	259282.73258498864	545036.6477327341	59.818836599999997	5
293_100614-100824_02	3025	4191658	2010-07-13 07:12:49	52.882408300000002	6.9364249999999998	14.300000000000001	12	474498.78999999998	5875822.5599999996	1.4399999999999999	33.579999999999998	55.240000000000002	0.96599999999999997	54.920000000000002	0.022557000000000001	0.024400000000000002	0.025552999999999999	0.026703999999999999	0.028122000000000001	0.030360000000000002	0.035562999999999997	0.047194	0.062424	0.072758000000000003	0.077342999999999995	0.075717000000000007	0.067420999999999995	0.058159000000000002	0.052313999999999999	0.048802999999999999	0.044902999999999998	0.040696000000000003	0.038259000000000001	0.035893000000000001	0.032774999999999999	0.030134999999999999	0.028656999999999998	0.029707000000000001	0.039788999999999998	0.075083999999999998	0.138352	0.23416000000000001	0.357958	0.45638600000000001	0.51680800000000005	0.54869900000000005	0.56141700000000005	0.566249	0.56957899999999995	0.57272299999999998	0.57607799999999998	0.57769199999999998	0.57699800000000001	0.57669700000000002	0.57919100000000001	0.58171099999999998	0.58385799999999999	0.58501599999999998	0.58771600000000002	0.613178	0101000020E610000090A0F831E6BE1B40071C53C1F2704A40	259281.81354470411	545037.74112408294	59.818833300000001	5
293_100614-100824_02	3026	4193056	2010-07-13 07:12:51	52.882418299999998	6.9364115999999996	14.300000000000001	12	474497.87	5875823.6699999999	1.4399999999999999	32.340000000000003	55.240000000000002	0.96799999999999997	54.939999999999998	0.022224000000000001	0.024097	0.025225999999999998	0.026294999999999999	0.027729	0.029999000000000001	0.035333000000000003	0.046951	0.062045000000000003	0.072255	0.076811000000000004	0.075290999999999997	0.067215999999999998	0.058069000000000003	0.052308	0.048848999999999997	0.044912000000000001	0.040669999999999998	0.038337000000000003	0.036037	0.032828000000000003	0.030093000000000002	0.028516	0.029555999999999999	0.039726999999999998	0.075257000000000004	0.13796700000000001	0.23169699999999999	0.35078399999999998	0.444158	0.50118799999999997	0.53147900000000003	0.54379200000000005	0.54836799999999997	0.55166800000000005	0.55432099999999995	0.55725999999999998	0.55947499999999994	0.55893199999999998	0.55931399999999998	0.56148500000000001	0.56294900000000003	0.56458900000000001	0.56578099999999998	0.56925599999999998	0.59326199999999996	0101000020E61000005061B6AEE2BE1B402AF23515F3704A40	259280.88777430396	545038.83437114581	59.818829899999997	5
293_100614-100824_02	3027	4194454	2010-07-13 07:12:52	52.882428300000001	6.9363966000000001	14.4	11	474496.84000000003	5875824.7800000003	1.51	34.119999999999997	55.240000000000002	0.96899999999999997	54.939999999999998	0.022328000000000001	0.024152	0.025318	0.026424	0.027764	0.029964999999999999	0.035091999999999998	0.046378000000000003	0.061157000000000003	0.071218000000000004	0.075678999999999996	0.074145000000000003	0.066138000000000002	0.057092999999999998	0.051449000000000002	0.048037000000000003	0.044202999999999999	0.040060999999999999	0.037796000000000003	0.035574000000000001	0.032453999999999997	0.029871000000000002	0.028348000000000002	0.029436	0.039266000000000002	0.073757000000000003	0.13583799999999999	0.230516	0.353466	0.45189499999999999	0.51293599999999995	0.54518900000000003	0.55832400000000004	0.56325499999999995	0.56640199999999996	0.568967	0.572353	0.574299	0.57367100000000004	0.574125	0.57675600000000005	0.57823500000000005	0.58015700000000003	0.58166600000000002	0.58511800000000003	0.60978900000000003	0101000020E6100000A65714C0DEBE1B404EC81869F3704A40	259279.8543159939	545039.92530704744	59.818824900000003	5
293_100614-100824_02	3028	4195852	2010-07-13 07:12:52	52.882439900000001	6.9363833000000001	14.300000000000001	11	474495.92999999999	5875826.0700000003	1.5800000000000001	34.149999999999999	55.240000000000002	0.96999999999999997	54.950000000000003	0.022286	0.024108000000000001	0.025211000000000001	0.026315000000000002	0.027682999999999999	0.029850999999999999	0.034874000000000002	0.046149999999999997	0.060866000000000003	0.070843000000000003	0.075271000000000005	0.073676000000000005	0.065614000000000006	0.056607999999999999	0.050937999999999997	0.047514000000000001	0.043708999999999998	0.039631	0.037305999999999999	0.035125000000000003	0.032135999999999998	0.029557	0.028093	0.029172	0.038753999999999997	0.073055999999999996	0.13498499999999999	0.229296	0.35171400000000003	0.44969700000000001	0.51046999999999998	0.54252100000000003	0.55560500000000002	0.56046099999999999	0.56369199999999997	0.56613100000000005	0.56930199999999997	0.57112700000000005	0.57075399999999998	0.57123599999999997	0.57337700000000003	0.57496400000000003	0.57640800000000003	0.57757700000000001	0.58167400000000002	0.60727600000000004	0101000020E61000000D158843DBBE1B40BF9767CAF3704A40	259278.93145617217	545041.19671571057	59.818823200000004	5
293_100614-100824_02	3029	4197250	2010-07-13 07:12:53	52.882449999999999	6.9363682999999998	14.4	11	474494.90999999997	5875827.1900000004	1.52	33.399999999999999	55.25	0.97199999999999998	54.979999999999997	0.022771	0.024608000000000001	0.025756000000000001	0.026855	0.028288000000000001	0.030515	0.035675999999999999	0.047246000000000003	0.062398000000000002	0.072651999999999994	0.077269000000000004	0.075628000000000001	0.067351999999999995	0.058090000000000003	0.052276999999999997	0.048736000000000002	0.044880999999999997	0.040675999999999997	0.03832	0.036033999999999997	0.032952000000000002	0.030283999999999998	0.028811	0.029916000000000002	0.039773000000000003	0.075087000000000001	0.13860700000000001	0.234764	0.35855700000000001	0.45652700000000002	0.51675300000000002	0.54843500000000001	0.56114600000000003	0.56577200000000005	0.56894699999999998	0.57140899999999994	0.57478600000000002	0.57669199999999998	0.57658500000000001	0.57665999999999995	0.579129	0.58071300000000003	0.58247000000000004	0.58375900000000003	0.58746399999999999	0.61438499999999996	0101000020E6100000620BE654D7BE1B40772D211FF4704A40	259277.89775999141	545042.29877807607	59.818818299999997	5
293_100614-100824_02	3030	4198648	2010-07-13 07:12:54	52.882460000000002	6.9363533000000004	14.4	11	474493.88	5875828.2999999998	1.51	33.93	55.25	0.97299999999999998	54.990000000000002	0.022748000000000001	0.024553999999999999	0.025669999999999998	0.026800999999999998	0.028197	0.030424	0.035484000000000002	0.046788999999999997	0.061656000000000002	0.071729000000000001	0.076219999999999996	0.074603000000000003	0.066436999999999996	0.057285000000000003	0.051559000000000001	0.048023999999999997	0.044233000000000001	0.040175000000000002	0.037941000000000003	0.035692000000000002	0.032594999999999999	0.030023999999999999	0.028556999999999999	0.029659000000000001	0.039488000000000002	0.074178999999999995	0.1371	0.23333000000000001	0.357989	0.45714500000000002	0.51805400000000001	0.55005300000000001	0.56278099999999998	0.56744799999999995	0.57038100000000003	0.57295399999999996	0.57655000000000001	0.57856300000000005	0.57814900000000002	0.578623	0.58021999999999996	0.58219399999999999	0.58421199999999995	0.58611599999999997	0.58960199999999996	0.61718399999999995	0101000020E6100000B8014466D3BE1B409B030473F4704A40	259276.86430306721	545043.38971461018	59.818813300000002	5
293_100614-100824_02	3031	4200046	2010-07-13 07:12:56	52.882469999999998	6.9363400000000004	14.5	11	474492.96999999997	5875829.4100000001	1.4399999999999999	33.109999999999999	55.25	0.97199999999999998	54.990000000000002	0.021940999999999999	0.023740000000000001	0.024851000000000002	0.025971999999999999	0.027293000000000001	0.029485000000000001	0.034528999999999997	0.045774000000000002	0.060359999999999997	0.070224999999999996	0.074570999999999998	0.073026999999999995	0.065121999999999999	0.056247999999999999	0.050664000000000001	0.047286000000000002	0.043540000000000002	0.039432000000000002	0.037157999999999997	0.034934	0.031905000000000003	0.029286	0.027878	0.028955999999999999	0.038671999999999998	0.072836999999999999	0.13422500000000001	0.22722100000000001	0.34645900000000002	0.44039600000000001	0.49792999999999998	0.52817800000000004	0.54044099999999995	0.54505099999999995	0.54825699999999999	0.55080300000000004	0.55398499999999995	0.55588099999999996	0.55535900000000005	0.55634399999999995	0.55848200000000003	0.56003899999999995	0.56184900000000004	0.56355299999999997	0.56635199999999997	0.59058600000000006	0101000020E61000001FBFB7E9CFBE1B40BED9E6C6F4704A40	259275.94526533136	545044.48310707288	59.818809999999999	5
293_100614-100824_02	3032	4201444	2010-07-13 07:12:56	52.882480000000001	6.9363266000000001	14.5	11	474492.06	5875830.5199999996	1.4399999999999999	33.689999999999998	55.25	0.96899999999999997	54.960000000000001	0.022096000000000001	0.023876999999999999	0.024934999999999999	0.026061000000000001	0.027453000000000002	0.029654	0.034681999999999998	0.045828000000000001	0.060374999999999998	0.070224999999999996	0.074583999999999998	0.073053999999999994	0.065075999999999995	0.056175999999999997	0.050623000000000001	0.047191999999999998	0.043465999999999998	0.039419999999999997	0.037135000000000001	0.034852000000000001	0.031899999999999998	0.029269	0.027816	0.02894	0.038622999999999998	0.072678000000000006	0.134018	0.227464	0.34836800000000001	0.44425199999999998	0.50314800000000004	0.53400800000000004	0.54630999999999996	0.550728	0.55360500000000001	0.55606100000000003	0.55956099999999998	0.56166700000000003	0.561083	0.56128100000000003	0.562801	0.56474599999999997	0.56693899999999997	0.56834799999999996	0.57228199999999996	0.59612399999999999	0101000020E6100000DF7F7566CCBE1B40E2AFC91AF5704A40	259275.01949748927	545045.5763552587	59.818806600000002	5
293_100614-100824_02	3033	4202842	2010-07-13 07:12:58	52.882489999999997	6.9363115999999998	14.5	12	474491.03000000003	5875831.6299999999	1.51	33.93	55.25	0.96699999999999997	54.939999999999998	0.022164	0.023949000000000002	0.025041000000000001	0.026106000000000001	0.027466999999999998	0.029638999999999999	0.034617000000000002	0.045633	0.060028999999999999	0.069752999999999996	0.074020000000000002	0.072475999999999999	0.064571000000000003	0.055768999999999999	0.050224999999999999	0.046836000000000003	0.043118999999999998	0.039121999999999997	0.036859000000000003	0.034701999999999997	0.031785000000000001	0.029243999999999999	0.027834999999999999	0.028858999999999999	0.038379999999999997	0.071936	0.132744	0.22600100000000001	0.34682400000000002	0.44286300000000001	0.50176799999999999	0.53274699999999997	0.54514200000000002	0.54971300000000001	0.55266599999999999	0.55500400000000005	0.55826699999999996	0.55998099999999995	0.56006500000000004	0.56027199999999999	0.56234300000000004	0.56421299999999996	0.56599500000000003	0.56693899999999997	0.57116299999999998	0.59404599999999996	0101000020E61000003476D377C8BE1B400586AC6EF5704A40	259273.98604188743	545046.66729240643	59.8188016	5
293_100614-100824_02	3034	4204240	2010-07-13 07:12:59	52.8825	6.9362982999999998	14.6	12	474490.12	5875832.75	1.4399999999999999	32.670000000000002	55.259999999999998	0.96699999999999997	54.939999999999998	0.022435	0.024274	0.025423000000000001	0.026537999999999999	0.027886999999999999	0.030057	0.035088000000000001	0.046249999999999999	0.060803000000000003	0.070691000000000004	0.075019000000000002	0.073471999999999996	0.065532999999999994	0.056684999999999999	0.051122000000000001	0.047739999999999998	0.043978999999999997	0.03986	0.037539999999999997	0.035354999999999998	0.032375000000000001	0.029794000000000001	0.028322	0.029409999999999999	0.038977999999999999	0.073034000000000002	0.13436000000000001	0.22721	0.34571000000000002	0.438469	0.49470900000000001	0.52413200000000004	0.53590199999999999	0.54046899999999998	0.54345500000000002	0.545686	0.54899699999999996	0.55079100000000003	0.550427	0.55135299999999998	0.55343900000000001	0.55559099999999995	0.55718000000000001	0.55804900000000002	0.56183399999999994	0.58466200000000002	0101000020E61000009B3347FBC4BE1B40295C8FC2F5704A40	259273.06700539668	545047.7606854121	59.818798299999997	5
293_100614-100824_02	3035	4205638	2010-07-13 07:13:00	52.882510000000003	6.9362833000000004	14.5	12	474489.09000000003	5875833.8600000003	1.51	32.57	55.259999999999998	0.96699999999999997	54.939999999999998	0.022030000000000001	0.023834999999999999	0.024919	0.026044000000000001	0.027404000000000001	0.029576000000000002	0.034611000000000003	0.045780000000000001	0.060367999999999998	0.070273000000000002	0.074667999999999998	0.073106000000000004	0.065167000000000003	0.056285000000000002	0.050687000000000003	0.047288999999999998	0.043512000000000002	0.039456999999999999	0.037164999999999997	0.034875999999999997	0.031918000000000002	0.029288999999999999	0.027830000000000001	0.028901	0.038649000000000003	0.072767999999999999	0.13400100000000001	0.22655800000000001	0.34467199999999998	0.436865	0.49267	0.52174100000000001	0.53335100000000002	0.53791599999999995	0.54088999999999998	0.543605	0.54671199999999998	0.54844300000000001	0.54815599999999998	0.54868700000000004	0.55091400000000001	0.55298899999999995	0.55501999999999996	0.55640400000000001	0.56014799999999998	0.58222799999999997	0101000020E6100000F129A50CC1BE1B404D327216F6704A40	259272.03355068408	545048.85162297776	59.818793300000003	5
293_100614-100824_02	3036	4207036	2010-07-13 07:13:01	52.88252	6.9362700000000004	14.5	12	474488.17999999999	5875834.9699999997	1.4399999999999999	32.75	55.259999999999998	0.96899999999999997	54.960000000000001	0.022239999999999999	0.024062	0.025198999999999999	0.026306	0.027681000000000001	0.029916999999999999	0.034967999999999999	0.046101999999999997	0.060594000000000002	0.07041	0.074801000000000006	0.073282	0.065388000000000002	0.056557000000000003	0.050971000000000002	0.047594999999999998	0.043846999999999997	0.039787000000000003	0.037566000000000002	0.035342999999999999	0.032265000000000002	0.029683999999999999	0.028222000000000001	0.029309999999999999	0.038968000000000003	0.072983999999999993	0.13390099999999999	0.226218	0.34432299999999999	0.43698100000000001	0.49319200000000002	0.522567	0.53439599999999998	0.53882099999999999	0.54159199999999996	0.54405099999999995	0.54728699999999997	0.549535	0.54911500000000002	0.54946799999999996	0.55175200000000002	0.55369699999999999	0.55586400000000002	0.55742899999999995	0.56149700000000002	0.58405399999999996	0101000020E610000058E71890BDBE1B407008556AF6704A40	259271.11451503064	545049.94501635176	59.81879	5
293_100614-100824_02	3037	4208434	2010-07-13 07:13:02	52.8825316	6.9362566000000001	14.5	12	474487.27000000002	5875836.2599999998	1.5800000000000001	32.140000000000001	55.259999999999998	0.96999999999999997	54.969999999999999	0.022506000000000002	0.024351000000000001	0.025479000000000002	0.026601	0.027990000000000001	0.030256999999999999	0.035367000000000003	0.046643999999999998	0.061318999999999999	0.071264999999999995	0.075697	0.074221999999999996	0.066310999999999995	0.057395000000000002	0.051771999999999999	0.048320000000000002	0.044523	0.040465000000000001	0.038141000000000001	0.035890999999999999	0.032793000000000003	0.030166999999999999	0.028694000000000001	0.029850000000000002	0.039662000000000003	0.074054999999999996	0.13548299999999999	0.22789799999999999	0.34521000000000002	0.43668499999999999	0.49203599999999997	0.52093	0.53237100000000004	0.53650600000000004	0.53930699999999998	0.541574	0.54481500000000005	0.54713699999999998	0.54737100000000005	0.54733299999999996	0.54900199999999999	0.55084200000000005	0.55287600000000003	0.554894	0.559473	0.58101199999999997	0101000020E610000018A8D60CBABE1B40E1D7A3CBF6704A40	259270.18492880638	545051.2162822372	59.8187882	5
293_100614-100824_02	3038	4209832	2010-07-13 07:13:02	52.882541600000003	6.9362433000000001	14.300000000000001	12	474486.35999999999	5875837.3700000001	1.4399999999999999	31.859999999999999	55.259999999999998	0.96999999999999997	54.979999999999997	0.022738999999999999	0.024573000000000001	0.02572	0.026852999999999998	0.028289000000000002	0.030589999999999999	0.035825000000000003	0.047280000000000003	0.062095999999999998	0.072174000000000002	0.076672000000000004	0.075186000000000003	0.067205000000000001	0.058192000000000001	0.052488	0.048992000000000001	0.045182	0.041076000000000001	0.038739000000000003	0.036506999999999998	0.033329999999999999	0.030605	0.029080000000000002	0.030245999999999999	0.040258000000000002	0.075046000000000002	0.13691400000000001	0.229577	0.34693400000000002	0.438168	0.493419	0.52216099999999999	0.53353700000000004	0.53780099999999997	0.54045200000000004	0.542628	0.545964	0.54825599999999997	0.54815499999999995	0.54887799999999998	0.55068099999999998	0.55228100000000002	0.55395899999999998	0.55584900000000004	0.560612	0.58217600000000003	0101000020E61000007F654A90B6BE1B4005AE861FF7704A40	259269.2658939987	545052.30967596418	59.818784900000004	5
293_100614-100824_02	3039	4211230	2010-07-13 07:13:04	52.882551599999999	6.9362300000000001	14.199999999999999	12	474485.45000000001	5875838.4800000004	1.4399999999999999	32.460000000000001	55.259999999999998	0.96999999999999997	54.969999999999999	0.022433000000000002	0.024271999999999998	0.025396999999999999	0.026483	0.027900000000000001	0.030134999999999999	0.035248000000000002	0.046629999999999998	0.061473	0.071529999999999996	0.075983999999999996	0.074437000000000003	0.066406999999999994	0.057317	0.051608000000000001	0.048143999999999999	0.044297000000000003	0.040175000000000002	0.037883	0.035622000000000001	0.032561	0.029936000000000001	0.028469000000000001	0.029558999999999998	0.039403000000000001	0.073983999999999994	0.13608400000000001	0.22977	0.34903699999999999	0.44209300000000001	0.498498	0.52811300000000005	0.53960200000000003	0.54401699999999997	0.54680200000000001	0.54927199999999998	0.55251899999999998	0.554531	0.55434799999999995	0.55493800000000004	0.55694999999999995	0.55884599999999995	0.56095799999999996	0.56243399999999999	0.56655500000000003	0.59013700000000002	0101000020E6100000E622BE13B3BE1B4028846973F7704A40	259268.34685959684	545053.4030698631	59.818781600000001	5
293_100614-100824_02	3040	4212628	2010-07-13 07:13:05	52.882563300000001	6.9362149999999998	14.1	12	474484.41999999998	5875839.7800000003	1.6599999999999999	32.030000000000001	55.270000000000003	0.96699999999999997	54.950000000000003	0.022086000000000001	0.023899	0.025021999999999999	0.026121999999999999	0.027521	0.029760000000000002	0.034995999999999999	0.046450999999999999	0.061352999999999998	0.071445999999999996	0.075940999999999995	0.074439000000000005	0.066441	0.057390999999999998	0.051743999999999998	0.048275999999999999	0.044413000000000001	0.040236000000000001	0.037934000000000002	0.035570999999999998	0.032495000000000003	0.029814	0.028298	0.029332	0.039342000000000002	0.074296000000000001	0.136347	0.229182	0.34672799999999998	0.43818699999999999	0.49360999999999999	0.52282300000000004	0.53439400000000004	0.53894699999999995	0.54194699999999996	0.54444999999999999	0.54746300000000003	0.54953099999999999	0.54990799999999995	0.55011100000000002	0.55225800000000003	0.55424499999999999	0.55597099999999999	0.55716600000000005	0.56059000000000003	0.58472299999999999	0101000020E61000003B191C25AFBE1B402E138FD5F7704A40	259267.30934796331	545054.68315126374	59.818778299999998	5
293_100614-100824_02	3041	4214026	2010-07-13 07:13:06	52.882573299999997	6.9362016000000004	14.199999999999999	12	474483.51000000001	5875840.8899999997	1.4399999999999999	31.59	55.270000000000003	0.96899999999999997	54.969999999999999	0.022082999999999998	0.023976999999999998	0.025107000000000001	0.026178	0.027578999999999999	0.029919000000000001	0.035312999999999997	0.047101999999999998	0.062290999999999999	0.072470999999999994	0.077022999999999994	0.075577000000000005	0.067512000000000003	0.058439999999999999	0.052664999999999997	0.049124000000000001	0.045137999999999998	0.040873	0.038521	0.036191000000000001	0.033049000000000002	0.030268	0.028594000000000001	0.029635000000000002	0.039937	0.075583999999999998	0.138101	0.23083100000000001	0.34773199999999999	0.43852600000000003	0.493479	0.52258700000000002	0.53453200000000001	0.53905999999999998	0.541852	0.54399399999999998	0.54661599999999999	0.54847599999999996	0.54900000000000004	0.55015700000000001	0.55248299999999995	0.55357900000000004	0.55442599999999997	0.55571499999999996	0.56004299999999996	0.58438800000000002	0101000020E6100000FCD9D9A1ABBE1B4051E97129F8704A40	259266.38358393562	545055.77640109835	59.818774899999994	5
293_100614-100824_02	3042	4215424	2010-07-13 07:13:07	52.8825833	6.9361866000000001	14.1	12	474482.47999999998	5875842	1.51	32.07	55.270000000000003	0.97399999999999998	55.020000000000003	0.022249999999999999	0.024133999999999999	0.025284000000000001	0.026460000000000001	0.027803000000000001	0.030025	0.035248000000000002	0.046899999999999997	0.061982000000000002	0.072134000000000004	0.076660000000000006	0.075034000000000003	0.066836999999999994	0.057750999999999997	0.052066000000000001	0.048614999999999998	0.044770999999999998	0.040523000000000003	0.038074999999999998	0.035791000000000003	0.032759999999999997	0.030103999999999999	0.028638	0.029787000000000001	0.039609999999999999	0.074584999999999999	0.136882	0.23028799999999999	0.34876600000000002	0.44098999999999999	0.49677399999999999	0.52577700000000005	0.53722599999999998	0.54187300000000005	0.54511799999999999	0.54758700000000005	0.550736	0.55215599999999998	0.55168200000000001	0.55222599999999999	0.55528699999999998	0.55795899999999998	0.55934200000000001	0.55993300000000001	0.56266499999999997	0.58541600000000005	0101000020E610000051D037B3A7BE1B4075BF547DF8704A40	259265.35013237543	545056.86734008417	59.818769899999999	5
293_100614-100824_02	3043	4216822	2010-07-13 07:13:08	52.882593300000003	6.9361733000000001	14.1	11	474481.57000000001	5875843.1100000003	1.4399999999999999	31.41	55.270000000000003	0.97899999999999998	55.07	0.021638999999999999	0.023442000000000001	0.024569000000000001	0.025645000000000001	0.026987000000000001	0.029235000000000001	0.034544999999999999	0.046122999999999997	0.061012999999999998	0.071085999999999996	0.075578999999999993	0.074085999999999999	0.066136	0.057167999999999997	0.051511000000000001	0.048018999999999999	0.044132999999999999	0.039933999999999997	0.037532999999999997	0.035296000000000001	0.032163999999999998	0.029461999999999999	0.027865999999999998	0.028937999999999998	0.039045000000000003	0.074038999999999994	0.135659	0.22686799999999999	0.34137499999999998	0.43012800000000001	0.48369200000000001	0.51192300000000002	0.52323799999999998	0.527721	0.53074900000000003	0.53311600000000003	0.53601299999999996	0.53766800000000003	0.53763899999999998	0.53830599999999995	0.54036799999999996	0.54210000000000003	0.54372799999999999	0.54403299999999999	0.547261	0.56820400000000004	0101000020E6100000B88DAB36A4BE1B40999537D1F8704A40	259264.43109968485	545057.96073472605	59.818766600000004	5
293_100614-100824_02	3044	4218220	2010-07-13 07:13:09	52.8826033	6.9361582999999998	14.199999999999999	11	474480.53999999998	5875844.2199999997	1.51	31.52	55.270000000000003	0.98499999999999999	55.130000000000003	0.021899999999999999	0.023692999999999999	0.024782999999999999	0.025874999999999999	0.027331999999999999	0.029704999999999999	0.035131999999999997	0.046956999999999999	0.062205000000000003	0.072456999999999994	0.077067999999999998	0.075641	0.067552000000000001	0.058380000000000001	0.052547999999999997	0.048939999999999997	0.044934000000000002	0.040652000000000001	0.038317999999999998	0.036037	0.032812000000000001	0.029878999999999999	0.028132999999999998	0.029166000000000001	0.039641000000000003	0.075531000000000001	0.13825599999999999	0.230904	0.34738799999999997	0.43804599999999999	0.49303000000000002	0.52210900000000005	0.53391100000000002	0.53820400000000002	0.54084900000000002	0.54296100000000003	0.54594600000000004	0.54835500000000004	0.54883300000000002	0.54950500000000002	0.55100300000000002	0.55172699999999997	0.552925	0.55540599999999996	0.56050999999999995	0.58251299999999995	0101000020E61000000D840948A0BE1B40BC6B1A25F9704A40	259263.3976490139	545059.05167413049	59.818761600000002	5
293_100614-100824_02	3045	4219618	2010-07-13 07:13:10	52.882613300000003	6.9361449000000004	14.199999999999999	11	474479.63	5875845.3300000001	1.4399999999999999	32.340000000000003	55.270000000000003	0.98699999999999999	55.149999999999999	0.022086000000000001	0.023897999999999999	0.025038999999999999	0.026178	0.027549000000000001	0.029777000000000001	0.034856999999999999	0.046239000000000002	0.060977000000000003	0.070914000000000005	0.075342000000000006	0.073811000000000002	0.065849000000000005	0.056885999999999999	0.051226000000000001	0.047819	0.044031000000000001	0.039981000000000003	0.037666999999999999	0.035465000000000003	0.032378999999999998	0.029756000000000001	0.028218	0.029354999999999999	0.039114000000000003	0.073509000000000005	0.13472999999999999	0.22670000000000001	0.34371600000000002	0.43526700000000002	0.49097099999999999	0.51998999999999995	0.53149800000000003	0.53568400000000005	0.53864400000000001	0.54104200000000002	0.54404200000000003	0.54627300000000001	0.54574199999999995	0.54623999999999995	0.54799200000000003	0.54979900000000004	0.55180099999999999	0.55378700000000003	0.55764999999999998	0.57801800000000003	0101000020E6100000CE44C7C49CBE1B40E041FD78F9704A40	259262.47188666891	545060.14492470864	59.818758200000005	5
293_100614-100824_02	3046	4221016	2010-07-13 07:13:11	52.882623299999999	6.9361316000000004	14.199999999999999	11	474478.71999999997	5875846.4500000002	1.4399999999999999	31.890000000000001	55.270000000000003	0.98599999999999999	55.149999999999999	0.022032	0.023838999999999999	0.024976000000000002	0.026079000000000001	0.027479	0.029708999999999999	0.034894000000000001	0.046385000000000003	0.061282999999999997	0.071274000000000004	0.075755000000000003	0.074237999999999998	0.066239000000000006	0.057223000000000003	0.051547000000000003	0.048073999999999999	0.044247000000000002	0.040069	0.037754000000000003	0.035503	0.032363000000000003	0.029686000000000001	0.028197	0.029234	0.039206999999999999	0.073859999999999995	0.13541500000000001	0.22730600000000001	0.34364400000000001	0.43409500000000001	0.48881400000000003	0.51728399999999997	0.52865799999999996	0.53278300000000001	0.53588999999999998	0.53826700000000005	0.54105899999999996	0.54302799999999996	0.54307799999999995	0.54373899999999997	0.54546899999999998	0.54716799999999999	0.54907600000000001	0.55088599999999999	0.55443100000000001	0.57626299999999997	0101000020E610000035023B4899BE1B400318E0CCF9704A40	259261.55285522307	545061.23831989523	59.818754900000002	5
293_100614-100824_02	3047	4222414	2010-07-13 07:13:12	52.882633300000002	6.9361183000000004	14.199999999999999	11	474477.81	5875847.5599999996	1.4399999999999999	31.890000000000001	55.280000000000001	0.98599999999999999	55.149999999999999	0.022032	0.023838999999999999	0.024976000000000002	0.026079000000000001	0.027479	0.029708999999999999	0.034894000000000001	0.046385000000000003	0.061282999999999997	0.071274000000000004	0.075755000000000003	0.074237999999999998	0.066239000000000006	0.057223000000000003	0.051547000000000003	0.048073999999999999	0.044247000000000002	0.040069	0.037754000000000003	0.035503	0.032363000000000003	0.029686000000000001	0.028197	0.029234	0.039206999999999999	0.073859999999999995	0.13541500000000001	0.22730600000000001	0.34364400000000001	0.43409500000000001	0.48881400000000003	0.51728399999999997	0.52865799999999996	0.53278300000000001	0.53588999999999998	0.53826700000000005	0.54105899999999996	0.54302799999999996	0.54307799999999995	0.54373899999999997	0.54546899999999998	0.54716799999999999	0.54907600000000001	0.55088599999999999	0.55443100000000001	0.57626299999999997	0101000020E61000009CBFAECB95BE1B4027EEC220FA704A40	259260.63382418291	545062.33171526063	59.818751599999999	5
293_100614-100824_02	3048	4223812	2010-07-13 07:13:13	52.882643299999998	6.9361033000000001	14.199999999999999	11	474476.78000000003	5875848.6699999999	1.51	31.920000000000002	55.280000000000001	0.98699999999999999	55.159999999999997	0.022206	0.024056999999999999	0.025212999999999999	0.026359	0.027771000000000001	0.030027999999999999	0.035202999999999998	0.046740999999999998	0.061723	0.071860999999999994	0.076379000000000002	0.074828000000000006	0.066756999999999997	0.057662999999999999	0.051957999999999997	0.048505	0.044663000000000001	0.040509999999999997	0.038122999999999997	0.035843	0.032724999999999997	0.030003999999999999	0.028458000000000001	0.029600000000000001	0.039646000000000001	0.074482999999999994	0.13639000000000001	0.229014	0.346385	0.43765500000000002	0.49290499999999998	0.52147500000000002	0.53273000000000004	0.53704499999999999	0.54015800000000003	0.54252900000000004	0.54571999999999998	0.54772900000000002	0.54705700000000002	0.54752699999999999	0.54987200000000003	0.55230900000000005	0.554396	0.55526799999999998	0.55844099999999997	0.57948599999999995	0101000020E6100000F1B50CDD91BE1B404AC4A574FA704A40	259259.60037526622	545063.42265547113	59.818746599999997	5
293_100614-100824_02	3049	4225210	2010-07-13 07:13:14	52.882653300000001	6.9360900000000001	14.199999999999999	11	474475.87	5875849.7800000003	1.4399999999999999	32.789999999999999	55.280000000000001	0.98899999999999999	55.170000000000002	0.021170000000000001	0.022932999999999999	0.023997000000000001	0.025083000000000001	0.026366000000000001	0.028555000000000001	0.033452999999999997	0.044351000000000002	0.058452999999999998	0.067993999999999999	0.072264999999999996	0.070827000000000001	0.063241000000000006	0.054626000000000001	0.049265000000000003	0.045971999999999999	0.042272999999999998	0.038426000000000002	0.036274000000000001	0.034035999999999997	0.03109	0.028614000000000001	0.027097	0.028197	0.037672999999999998	0.070698999999999998	0.129579	0.21853300000000001	0.33240599999999998	0.42197000000000001	0.47658800000000001	0.50521700000000003	0.51655899999999999	0.52100800000000003	0.52387600000000001	0.52631799999999995	0.52952699999999997	0.53163700000000003	0.531366	0.53191100000000002	0.53393000000000002	0.53601200000000004	0.53816399999999998	0.53946400000000005	0.54302499999999998	0.56194100000000002	0101000020E6100000587380608EBE1B406E9A88C8FA704A40	259258.68134506376	545064.51605120325	59.818743300000001	5
293_100614-100824_02	3050	4226608	2010-07-13 07:13:15	52.882663299999997	6.9360765999999998	14.199999999999999	11	474474.95000000001	5875850.8899999997	1.4399999999999999	32.649999999999999	55.280000000000001	0.99199999999999999	55.200000000000003	0.021885000000000002	0.023681000000000001	0.024778000000000001	0.025871000000000002	0.027226	0.029409000000000001	0.034438000000000003	0.045559000000000002	0.060086000000000001	0.069912000000000002	0.074300000000000005	0.072773000000000004	0.064907999999999993	0.05611	0.050578999999999999	0.047168000000000002	0.043375999999999998	0.039356000000000002	0.037128000000000001	0.034924999999999998	0.031886999999999999	0.029271999999999999	0.027791	0.028863	0.038491999999999998	0.072438000000000002	0.133162	0.22476399999999999	0.34177999999999997	0.433527	0.48924600000000001	0.51838099999999998	0.53009300000000004	0.53445900000000002	0.53733600000000004	0.53989600000000004	0.54307499999999997	0.54490700000000003	0.54503800000000002	0.54530000000000001	0.54758700000000005	0.54955799999999999	0.55102300000000004	0.55230800000000002	0.55585600000000002	0.577349	0101000020E610000018343EDD8ABE1B4091706B1CFB704A40	259257.75558478286	545065.60930268315	59.818739899999997	5
293_100614-100824_02	3051	4228006	2010-07-13 07:13:16	52.8826733	6.9360650000000001	14.199999999999999	12	474474.15999999997	5875852	1.3700000000000001	32.509999999999998	55.280000000000001	0.99299999999999999	55.210000000000001	0.021915	0.023740000000000001	0.024815	0.025912999999999999	0.027303999999999998	0.029520999999999999	0.034543999999999998	0.045678999999999997	0.060127	0.069919999999999996	0.074302000000000007	0.072811000000000001	0.064964999999999995	0.056177999999999999	0.050624000000000002	0.047218999999999997	0.043478000000000003	0.039468000000000003	0.037200999999999998	0.035004	0.031967000000000002	0.029304	0.027826	0.028903999999999999	0.038587999999999997	0.072406999999999999	0.13305800000000001	0.22445999999999999	0.34108100000000002	0.43226700000000001	0.48761199999999999	0.51641000000000004	0.528034	0.53237999999999996	0.53510899999999995	0.53771400000000003	0.54080799999999996	0.54294100000000001	0.54281900000000005	0.54341099999999998	0.54489699999999996	0.54676400000000003	0.54862299999999997	0.550431	0.55420700000000001	0.57498000000000005	0101000020E610000091B8C7D287BE1B40B5464E70FB704A40	259256.9509735984	545066.70515402628	59.8187383	5
293_100614-100824_02	3052	4229404	2010-07-13 07:13:17	52.882685000000002	6.9360515999999999	14.199999999999999	12	474473.23999999999	5875853.2999999998	1.5900000000000001	32.390000000000001	55.280000000000001	0.996	55.25	0.021909000000000001	0.023737000000000001	0.024847999999999999	0.025947000000000001	0.027307000000000001	0.029516000000000001	0.034519000000000001	0.045608999999999997	0.059931999999999999	0.069631999999999999	0.073976	0.072495000000000004	0.064771999999999996	0.056099000000000003	0.050620999999999999	0.047326	0.043614	0.039591000000000001	0.037301000000000001	0.035074000000000001	0.032115999999999999	0.029513999999999999	0.028034	0.029118000000000002	0.038799	0.072422	0.13240299999999999	0.22264800000000001	0.33771499999999999	0.427813	0.48253699999999999	0.51114400000000004	0.52262299999999995	0.52697799999999995	0.529941	0.53251899999999996	0.53542900000000004	0.53737800000000002	0.53720599999999996	0.53778099999999995	0.53993599999999997	0.54235500000000003	0.54383199999999998	0.54488199999999998	0.54883899999999997	0.56875799999999999	0101000020E61000005179854F84BE1B40BBD573D2FB704A40	259256.02115538882	545067.98754868028	59.818736600000001	5
293_100614-100824_02	3053	4230802	2010-07-13 07:13:18	52.882694999999998	6.9360382999999999	14.199999999999999	12	474472.33000000002	5875854.4100000001	1.4399999999999999	32.729999999999997	55.289999999999999	0.996	55.25	0.021954000000000001	0.023786999999999999	0.024906000000000001	0.026012	0.027376999999999999	0.029519	0.034422000000000001	0.045379000000000003	0.059652999999999998	0.069305000000000005	0.073631000000000002	0.072148000000000004	0.064368999999999996	0.055670999999999998	0.050234000000000001	0.046929999999999999	0.043205	0.039293000000000002	0.037033999999999997	0.034846000000000002	0.031872999999999999	0.029329000000000001	0.027954	0.029035999999999999	0.0385	0.071807999999999997	0.131938	0.22309200000000001	0.33949400000000002	0.43077500000000002	0.486211	0.51517500000000005	0.52666100000000005	0.53113699999999997	0.53411399999999998	0.536582	0.53983700000000001	0.54169900000000004	0.54117700000000002	0.54198000000000002	0.54437100000000005	0.546435	0.54878099999999996	0.54996	0.55364500000000005	0.57438800000000001	0101000020E6100000B836F9D280BE1B40DEAB5626FC704A40	259255.10212682135	545069.08094508841	59.818733299999998	5
293_100614-100824_02	3054	4232200	2010-07-13 07:13:19	52.882705000000001	6.9360232999999996	14.199999999999999	12	474471.31	5875855.5199999996	1.51	32.200000000000003	55.289999999999999	0.999	55.280000000000001	0.021706	0.023463000000000001	0.024556999999999999	0.025649000000000002	0.027033000000000001	0.029238	0.034196999999999998	0.045099	0.059222999999999998	0.068751999999999994	0.073055999999999996	0.071676000000000004	0.064088999999999993	0.055537000000000003	0.050109000000000001	0.046811999999999999	0.043104000000000003	0.039208	0.037045000000000002	0.034821999999999999	0.031758000000000002	0.029166000000000001	0.027702000000000001	0.028729000000000001	0.038365999999999997	0.071667999999999996	0.13076499999999999	0.219609	0.33265099999999997	0.420796	0.47439700000000001	0.50246800000000003	0.51362099999999999	0.51777799999999996	0.52053300000000002	0.52296600000000004	0.52624499999999996	0.52818699999999996	0.52815500000000004	0.52850299999999995	0.53019799999999995	0.53230299999999997	0.53450500000000001	0.53557200000000005	0.53919899999999998	0.55752500000000005	0101000020E61000000D2D57E47CBE1B400282397AFC704A40	259254.06868053699	545070.1718864796	59.818728300000004	5
293_100614-100824_02	3055	4233598	2010-07-13 07:13:20	52.882714999999997	6.9360115999999996	14.199999999999999	12	474470.51000000001	5875856.6299999999	1.3700000000000001	31.109999999999999	55.289999999999999	1.0029999999999999	55.32	0.022268	0.024104	0.025225000000000001	0.026352	0.027772000000000002	0.030064	0.035203999999999999	0.046369	0.060677000000000002	0.070337999999999998	0.074730000000000005	0.073396000000000003	0.065785999999999997	0.057181999999999997	0.051774000000000001	0.048390000000000002	0.044694999999999999	0.040666000000000001	0.038372000000000003	0.036158000000000003	0.032985	0.030311000000000001	0.02878	0.029891999999999998	0.039821000000000002	0.073818999999999996	0.13345299999999999	0.22186900000000001	0.33295599999999997	0.41905700000000001	0.47103899999999999	0.49798999999999999	0.50913200000000003	0.51324700000000001	0.51593299999999997	0.51851800000000003	0.52162399999999998	0.52360099999999998	0.52388800000000002	0.52455600000000002	0.52666999999999997	0.52835500000000002	0.53049500000000005	0.53214099999999998	0.53573999999999999	0.55342499999999994	0101000020E6100000DFB42AD379BE1B4025581CCEFC704A40	259253.25734042743	545071.26759401651	59.818726599999998	5
293_100614-100824_02	3056	4234996	2010-07-13 07:13:21	52.882725000000001	6.9359982999999996	14.300000000000001	12	474469.59999999998	5875857.75	1.4399999999999999	32.719999999999999	55.289999999999999	1.004	55.329999999999998	0.0224	0.024247999999999999	0.025382999999999999	0.026519999999999998	0.027883000000000002	0.030041000000000002	0.034952999999999998	0.045863000000000001	0.060139999999999999	0.069849999999999995	0.074134000000000005	0.072632000000000002	0.064866999999999994	0.056193	0.050738999999999999	0.047424000000000001	0.043735999999999997	0.039785000000000001	0.037539000000000003	0.035344	0.032385999999999998	0.029808999999999999	0.028435999999999999	0.029489999999999999	0.038993	0.072474999999999998	0.13275400000000001	0.224301	0.34147899999999998	0.43331500000000001	0.48912499999999998	0.51794300000000004	0.52942100000000003	0.533744	0.53660799999999997	0.53941899999999998	0.54235100000000003	0.54405999999999999	0.54400899999999996	0.54482299999999995	0.54707600000000001	0.549481	0.55152699999999999	0.55264400000000002	0.55591999999999997	0.57668799999999998	0101000020E610000046729E5676BE1B40492EFF21FD704A40	259252.33831307892	545072.36099094921	59.818723300000002	5
293_100614-100824_02	3057	4236394	2010-07-13 07:13:22	52.882734999999997	6.9359849999999996	14.300000000000001	12	474468.69	5875858.8600000003	1.4399999999999999	32.490000000000002	55.289999999999999	1.0029999999999999	55.32	0.022284000000000002	0.024119000000000002	0.025274000000000001	0.026402999999999999	0.027792000000000001	0.029950999999999998	0.034935000000000001	0.045925000000000001	0.060193000000000003	0.069884000000000002	0.074254000000000001	0.072802000000000006	0.065034999999999996	0.056361000000000001	0.050869999999999999	0.047601999999999998	0.043909999999999998	0.039956999999999999	0.037670000000000002	0.035480999999999999	0.032467999999999997	0.029891999999999998	0.028419	0.029520000000000001	0.039142999999999997	0.072670999999999999	0.132963	0.223883	0.34001599999999998	0.43098199999999998	0.48614800000000002	0.51490000000000002	0.52625900000000003	0.53070499999999998	0.533609	0.53622000000000003	0.53954899999999995	0.54157599999999995	0.54122999999999999	0.54200700000000002	0.54420500000000005	0.54620999999999997	0.54882799999999998	0.55010400000000004	0.55348799999999998	0.57346399999999997	0101000020E6100000AD2F12DA72BE1B406C04E275FD704A40	259251.4192861364	545073.45438805607	59.818719999999999	5
293_100614-100824_02	3058	4237792	2010-07-13 07:13:23	52.882745	6.9359700000000002	14.300000000000001	12	474467.65999999997	5875859.9699999997	1.51	31.780000000000001	55.289999999999999	1.0009999999999999	55.299999999999997	0.022223	0.024053999999999999	0.025173000000000001	0.026297000000000001	0.027711	0.029940000000000001	0.034969	0.046073000000000003	0.060442999999999997	0.070202000000000001	0.074610999999999997	0.073193999999999995	0.065434999999999993	0.0567	0.051185000000000001	0.047795999999999998	0.044107	0.040067999999999999	0.037781000000000002	0.035542999999999998	0.032525999999999999	0.029843000000000001	0.028368999999999998	0.029465000000000002	0.039260999999999997	0.073180999999999996	0.13359599999999999	0.22403799999999999	0.33845199999999998	0.42743300000000001	0.48102600000000001	0.50887899999999997	0.52008500000000002	0.52434000000000003	0.52697799999999995	0.52948499999999998	0.53283400000000003	0.53479699999999997	0.53487200000000001	0.53544800000000004	0.53759800000000002	0.53949199999999997	0.54190799999999995	0.54354400000000003	0.54700700000000002	0.56698400000000004	0101000020E6100000032670EB6EBE1B4090DAC4C9FD704A40	259250.38584158017	545074.54533023573	59.818714999999997	5
293_100614-100824_02	3059	4239190	2010-07-13 07:13:24	52.882754900000002	6.9359565999999999	14.199999999999999	12	474466.75	5875861.0700000003	1.4299999999999999	32.649999999999999	55.299999999999997	0.999	55.289999999999999	0.022599999999999999	0.024462999999999999	0.025610999999999998	0.026692	0.028062	0.030263000000000002	0.035263999999999997	0.046385999999999997	0.060824000000000003	0.070612999999999995	0.074965000000000004	0.073468000000000006	0.065587000000000006	0.056771000000000002	0.051244999999999999	0.047889000000000001	0.044143000000000002	0.040096	0.037798999999999999	0.035598999999999999	0.032580999999999999	0.029947000000000001	0.028514999999999999	0.029663999999999999	0.039271	0.073182999999999998	0.13417399999999999	0.226578	0.34478900000000001	0.437504	0.49354100000000001	0.52250200000000002	0.53408900000000004	0.53845399999999999	0.54131200000000002	0.54361700000000002	0.54665799999999998	0.54879199999999995	0.54879199999999995	0.54963799999999996	0.55237400000000003	0.55425100000000005	0.555894	0.557064	0.56069800000000003	0.58326999999999996	0101000020E6100000C3E62D686BBE1B401FF1D01CFE704A40	259249.46032373852	545075.6274572449	59.818711499999999	5
293_100614-100824_02	3060	4240588	2010-07-13 07:13:25	52.882764999999999	6.9359432999999999	14.300000000000001	12	474465.84000000003	5875862.1900000004	1.4399999999999999	32.280000000000001	55.299999999999997	0.999	55.289999999999999	0.021606	0.023411000000000001	0.024504000000000001	0.025562000000000001	0.02691	0.029079000000000001	0.034006000000000002	0.044840999999999999	0.058854999999999998	0.068363999999999994	0.072636999999999993	0.071266999999999997	0.063782000000000005	0.055289999999999999	0.049929000000000001	0.046628000000000003	0.042953999999999999	0.039008000000000001	0.036798999999999998	0.034617000000000002	0.031648999999999997	0.029059000000000001	0.027595999999999999	0.028618000000000001	0.038188	0.071424000000000001	0.13031200000000001	0.218916	0.33176499999999998	0.42014800000000002	0.47362900000000002	0.50162799999999996	0.51299300000000003	0.51742999999999995	0.520042	0.52251700000000001	0.52556400000000003	0.52769699999999997	0.52781400000000001	0.528698	0.53100400000000003	0.53254800000000002	0.53450500000000001	0.536107	0.53994399999999998	0.55899200000000004	0101000020E61000002AA4A1EB67BE1B40D7868A71FE704A40	259248.541059307	545076.73198094987	59.818708299999997	5
293_100614-100824_02	3061	4241986	2010-07-13 07:13:26	52.882775000000002	6.9359316	14.1	12	474465.03999999998	5875863.2999999998	1.3700000000000001	32.369999999999997	55.299999999999997	1	55.299999999999997	0.021592	0.023344	0.024490999999999999	0.025613	0.026929999999999999	0.029031000000000001	0.033950000000000001	0.044685000000000002	0.058645000000000003	0.068126999999999993	0.072408	0.070970000000000005	0.063488000000000003	0.055010999999999997	0.049673000000000002	0.046483999999999998	0.042892	0.038946000000000001	0.036728999999999998	0.034499000000000002	0.031530000000000002	0.028993000000000001	0.02758	0.028604000000000001	0.038059000000000003	0.071032999999999999	0.12984399999999999	0.21834500000000001	0.33140900000000001	0.41984700000000003	0.47335700000000003	0.50106600000000001	0.51236000000000004	0.51664299999999996	0.51955200000000001	0.52229999999999999	0.52530200000000005	0.52718799999999999	0.52690000000000003	0.52779399999999999	0.530227	0.53258499999999998	0.53478400000000004	0.53589600000000004	0.53886900000000004	0.55752500000000005	0101000020E6100000FC2B75DA64BE1B40FB5C6DC5FE704A40	259247.72972148933	545077.82768941077	59.818706599999999	5
293_100614-100824_02	3062	4243384	2010-07-13 07:13:27	52.882784999999998	6.9359183	14.1	12	474464.13	5875864.4100000001	1.4399999999999999	32.390000000000001	55.299999999999997	0.998	55.280000000000001	0.021637	0.023392	0.024544	0.025633	0.026950999999999999	0.029055000000000001	0.033885999999999999	0.044581999999999997	0.058520999999999997	0.068000000000000005	0.072230000000000003	0.070775000000000005	0.063219999999999998	0.054730000000000001	0.049383999999999997	0.046170000000000003	0.042638000000000002	0.038748999999999999	0.036514999999999999	0.034317	0.031382	0.028937000000000001	0.027571999999999999	0.028643999999999999	0.037950999999999999	0.070685999999999999	0.12936600000000001	0.21818000000000001	0.33144099999999999	0.41999900000000001	0.473325	0.500884	0.51210500000000003	0.51649800000000001	0.51929999999999998	0.52190099999999995	0.52494799999999997	0.52675399999999994	0.52643099999999998	0.52732699999999999	0.52991299999999997	0.53265899999999999	0.53464100000000003	0.53568499999999997	0.53862600000000005	0.55693400000000004	0101000020E610000063E9E85D61BE1B401E335019FF704A40	259246.8106965789	545078.92108739074	59.818703299999996	5
293_100614-100824_02	3063	4244782	2010-07-13 07:13:28	52.882795000000002	6.935905	14	11	474463.21999999997	5875865.5199999996	1.4399999999999999	31.329999999999998	55.299999999999997	0.995	55.25	0.021923999999999999	0.023755999999999999	0.024899999999999999	0.025974000000000001	0.027306	0.029513999999999999	0.034589000000000002	0.045719000000000003	0.060042999999999999	0.069712999999999997	0.074119000000000004	0.072729000000000002	0.065032000000000006	0.056417000000000002	0.051001999999999999	0.047647000000000002	0.043820999999999999	0.039718000000000003	0.037433000000000001	0.035262000000000002	0.032259000000000003	0.029611999999999999	0.027983999999999998	0.029013000000000001	0.038854	0.072862999999999997	0.13303899999999999	0.22265099999999999	0.33522099999999999	0.42216700000000001	0.47447699999999998	0.50173199999999996	0.51312100000000005	0.51767399999999997	0.52033099999999999	0.52251899999999996	0.52515699999999998	0.52681100000000003	0.52723799999999998	0.52888900000000005	0.53099700000000005	0.53297899999999998	0.53417099999999995	0.53514899999999999	0.538798	0.55837700000000001	0101000020E6100000CAA65CE15DBE1B404209336DFF704A40	259245.89167207421	545080.0144855486	59.8187	5
293_100614-100824_02	3064	4246180	2010-07-13 07:13:28	52.882804999999998	6.9358915999999997	14	11	474462.29999999999	5875866.6299999999	1.4399999999999999	32.18	55.299999999999997	0.99299999999999999	55.229999999999997	0.022133	0.023956999999999999	0.025090000000000001	0.026206	0.027581000000000001	0.029693000000000001	0.034573	0.045469000000000002	0.059651000000000003	0.069288000000000002	0.073599999999999999	0.072141999999999998	0.064409999999999995	0.055768999999999999	0.050387000000000001	0.047119000000000001	0.043506999999999997	0.039549000000000001	0.037236999999999999	0.034994999999999998	0.032069	0.029519	0.028088999999999999	0.029224	0.038712999999999997	0.072052000000000005	0.13181599999999999	0.22192500000000001	0.33663300000000002	0.42603000000000002	0.47976400000000002	0.50763800000000003	0.51858700000000002	0.52312599999999998	0.52625299999999997	0.52901699999999996	0.53212999999999999	0.53387300000000004	0.53352100000000002	0.53444100000000005	0.53733799999999998	0.54013800000000001	0.54255100000000001	0.54362100000000002	0.54642500000000005	0.56639700000000004	0101000020E61000008A671A5E5ABE1B4065DF15C1FF704A40	259244.96591751266	545081.10773946834	59.818696599999996	5
293_100614-100824_02	3065	4247578	2010-07-13 07:13:30	52.882815000000001	6.9358782999999997	14.1	11	474461.39000000001	5875867.75	1.4399999999999999	31.25	55.299999999999997	0.99199999999999999	55.229999999999997	0.021732000000000001	0.023519000000000002	0.024638	0.025697000000000001	0.027047000000000002	0.029231	0.034293999999999998	0.045179999999999998	0.059182999999999999	0.068668000000000007	0.072968000000000005	0.071626999999999996	0.064149999999999999	0.055718999999999998	0.050356999999999999	0.047067999999999999	0.043402000000000003	0.039433999999999997	0.037259	0.035113999999999999	0.032086999999999997	0.029478000000000001	0.027944	0.029021000000000002	0.038559000000000003	0.071696999999999997	0.13001599999999999	0.216891	0.32622099999999998	0.41081699999999999	0.46154099999999998	0.48807800000000001	0.49892599999999998	0.50313799999999997	0.50556299999999998	0.507795	0.51050499999999999	0.51249599999999995	0.51317199999999996	0.51397199999999998	0.51625299999999996	0.51779900000000001	0.51945300000000005	0.52081299999999997	0.52476100000000003	0.54115000000000002	0101000020E6100000F1248EE156BE1B4089B5F81400714A40	259244.04689382113	545082.20113797544	59.8186933	5
293_100614-100824_02	3066	4248976	2010-07-13 07:13:31	52.882824999999997	6.9358649999999997	14.1	11	474460.47999999998	5875868.8600000003	1.4399999999999999	31.449999999999999	55.310000000000002	0.98999999999999999	55.210000000000001	0.022019	0.023802	0.024947	0.026120000000000001	0.027525999999999998	0.029746000000000002	0.034735000000000002	0.045815000000000002	0.060217	0.070000999999999994	0.074466000000000004	0.073063000000000003	0.065346000000000001	0.056571000000000003	0.051004000000000001	0.047661000000000002	0.043978999999999997	0.039996999999999998	0.037742999999999999	0.035462	0.032289999999999999	0.029675	0.028195000000000001	0.029333999999999999	0.039128000000000003	0.072928999999999994	0.13273299999999999	0.22189600000000001	0.33444400000000002	0.42156500000000002	0.47400900000000001	0.50109599999999999	0.51181900000000002	0.51592099999999996	0.51888699999999999	0.52168400000000004	0.52483900000000006	0.52692899999999998	0.52642199999999995	0.52696600000000005	0.52892399999999995	0.53153099999999998	0.53410800000000003	0.53625400000000001	0.53931700000000005	0.55628299999999997	0101000020E610000058E2016553BE1B40AC8BDB6800714A40	259243.1278705353	545083.29453665926	59.818689999999997	5
293_100614-100824_02	3067	4250374	2010-07-13 07:13:32	52.882836599999997	6.9358516000000003	14	11	474459.56	5875870.1500000004	1.5800000000000001	31.550000000000001	55.310000000000002	0.98999999999999999	55.210000000000001	0.021930999999999999	0.023734999999999999	0.024844000000000001	0.025977	0.027342000000000002	0.029531999999999999	0.034566	0.045759000000000001	0.060299999999999999	0.070135000000000003	0.074557999999999999	0.073135000000000006	0.065322000000000005	0.056507000000000002	0.050962	0.047576	0.04376	0.039662999999999997	0.037352999999999997	0.035110000000000002	0.032071000000000002	0.029354999999999999	0.027824000000000002	0.028898	0.038711000000000002	0.072866	0.133294	0.22342699999999999	0.33710299999999999	0.42511199999999999	0.47806900000000002	0.505413	0.51639800000000002	0.52077700000000005	0.52373700000000001	0.52616600000000002	0.52920299999999998	0.53087600000000001	0.53091999999999995	0.53169200000000005	0.53430500000000003	0.53620599999999996	0.53811799999999999	0.53970099999999999	0.54296299999999997	0.563415	0101000020E610000019A3BFE14FBE1B401D5B2ACA00714A40	259242.19829771598	545084.56580791785	59.818688199999997	5
293_100614-100824_02	3068	4251772	2010-07-13 07:13:33	52.882844900000002	6.9358366	14	11	474458.53999999998	5875871.0700000003	1.3799999999999999	30.890000000000001	55.310000000000002	0.98999999999999999	55.210000000000001	0.021529	0.023269000000000001	0.024343	0.025455999999999999	0.026862	0.029114000000000001	0.034119999999999998	0.045158999999999998	0.059401000000000002	0.069075999999999999	0.073521000000000003	0.072203000000000003	0.064630000000000007	0.055962999999999999	0.050528999999999998	0.047160000000000001	0.043498000000000002	0.039482000000000003	0.037208999999999999	0.034908000000000002	0.031812	0.029099	0.027622000000000001	0.028694000000000001	0.038546999999999998	0.072091000000000002	0.13092999999999999	0.217946	0.32705699999999999	0.41093400000000002	0.46128999999999998	0.48730400000000001	0.49767	0.50151299999999999	0.50435099999999999	0.50688800000000001	0.50996300000000006	0.51197700000000002	0.511741	0.51199600000000001	0.51451800000000003	0.51654800000000001	0.51853700000000003	0.520926	0.52422000000000002	0.53868899999999997	0101000020E61000006E991DF34BBE1B405F78CA0F01714A40	259241.16891567991	545085.46760919085	59.818681500000004	5
293_100614-100824_02	3069	4253170	2010-07-13 07:13:34	52.882856599999997	6.9358233	14	11	474457.63	5875872.3700000001	1.5900000000000001	30.890000000000001	55.310000000000002	0.98999999999999999	55.219999999999999	0.021529	0.023269000000000001	0.024343	0.025455999999999999	0.026862	0.029114000000000001	0.034119999999999998	0.045158999999999998	0.059401000000000002	0.069075999999999999	0.073521000000000003	0.072203000000000003	0.064630000000000007	0.055962999999999999	0.050528999999999998	0.047160000000000001	0.043498000000000002	0.039482000000000003	0.037208999999999999	0.034908000000000002	0.031812	0.029099	0.027622000000000001	0.028694000000000001	0.038546999999999998	0.072091000000000002	0.13092999999999999	0.217946	0.32705699999999999	0.41093400000000002	0.46128999999999998	0.48730400000000001	0.49767	0.50151299999999999	0.50435099999999999	0.50688800000000001	0.50996300000000006	0.51197700000000002	0.511741	0.51199600000000001	0.51451800000000003	0.51654800000000001	0.51853700000000003	0.520926	0.52422000000000002	0.53868899999999997	0101000020E6100000D556917648BE1B406407F07101714A40	259240.24583551136	545086.7501512781	59.818679899999999	5
293_100614-100824_02	3070	4254568	2010-07-13 07:13:35	52.8828666	6.93581	14	11	474456.71999999997	5875873.4800000004	1.4399999999999999	30.32	55.310000000000002	0.99099999999999999	55.229999999999997	0.021541999999999999	0.023314999999999999	0.024421000000000002	0.025534999999999999	0.026912999999999999	0.029132000000000002	0.034230999999999998	0.045309000000000002	0.059575999999999997	0.06923	0.073636999999999994	0.072298000000000001	0.064757999999999996	0.056161000000000003	0.050722999999999997	0.047413999999999998	0.043729999999999998	0.039734999999999999	0.037434000000000002	0.035194999999999997	0.032120000000000003	0.02946	0.027934	0.028962999999999999	0.038827	0.072383000000000003	0.13095599999999999	0.21717	0.32448500000000002	0.40650199999999997	0.45527499999999999	0.48056599999999999	0.49059900000000001	0.49460399999999999	0.497309	0.49957699999999999	0.50255099999999997	0.50453999999999999	0.50433099999999997	0.50491600000000003	0.50738000000000005	0.50938399999999995	0.51142600000000005	0.51301300000000005	0.51644500000000004	0.53094200000000003	0101000020E61000003C1405FA44BE1B4088DDD2C501714A40	259239.32681390888	545087.84355068184	59.818676600000003	5
293_100614-100824_02	3071	4255966	2010-07-13 07:13:35	52.882876600000003	6.9357965999999998	14.1	11	474455.79999999999	5875874.5899999999	1.4399999999999999	30.120000000000001	55.310000000000002	0.99299999999999999	55.25	0.021725000000000001	0.023539999999999998	0.024667999999999999	0.025767000000000002	0.027192000000000001	0.029437999999999999	0.034549999999999997	0.045727999999999998	0.060170000000000001	0.069980000000000001	0.074418999999999999	0.073072999999999999	0.065438999999999997	0.056793000000000003	0.051277999999999997	0.047966000000000002	0.044233000000000001	0.040198999999999999	0.037926000000000001	0.035612999999999999	0.032461999999999998	0.029814	0.028233999999999999	0.029326999999999999	0.039317999999999999	0.073338	0.13278300000000001	0.22015699999999999	0.32863900000000001	0.41120800000000002	0.46030799999999999	0.48545100000000002	0.495527	0.49943199999999999	0.50201600000000002	0.50445600000000002	0.50739199999999995	0.50909099999999996	0.50925299999999996	0.51005	0.51219700000000001	0.51413200000000003	0.51634199999999997	0.518042	0.52160200000000001	0.53664900000000004	0101000020E6100000FCD4C27641BE1B40ACB3B51902714A40	259238.40106226059	545088.93680585781	59.818673200000006	5
293_100614-100824_02	3072	4257364	2010-07-13 07:13:37	52.882886599999999	6.9357816000000003	14.1	11	474454.77000000002	5875875.7000000002	1.51	30.460000000000001	55.32	0.995	55.270000000000003	0.021496000000000001	0.023265999999999998	0.024374	0.025489000000000001	0.026835000000000001	0.029014000000000002	0.034026000000000001	0.045006999999999998	0.059171000000000001	0.068852999999999998	0.073219999999999993	0.071859999999999993	0.064302999999999999	0.055692999999999999	0.050250000000000003	0.046982000000000003	0.04326	0.039264	0.037005000000000003	0.034858	0.031829999999999997	0.029177999999999999	0.027660000000000001	0.028733999999999999	0.038454000000000002	0.071871000000000004	0.130744	0.21753500000000001	0.32571600000000001	0.40836099999999997	0.45743699999999998	0.48265799999999998	0.492761	0.496585	0.49912000000000001	0.50139299999999998	0.50407400000000002	0.50628899999999999	0.50631800000000005	0.50709099999999996	0.50896600000000003	0.51073800000000003	0.51297400000000004	0.51508100000000001	0.51862399999999997	0.53367399999999998	0101000020E610000052CB20883DBE1B40CF89986D02714A40	259237.36762381875	545090.0277507999	59.818668199999998	5
293_100614-100824_02	3073	4258762	2010-07-13 07:13:38	52.882896600000002	6.9357683000000003	14	11	474453.85999999999	5875876.8099999996	1.4399999999999999	30.300000000000001	55.32	0.996	55.270000000000003	0.021080999999999999	0.022815999999999999	0.023892	0.024985	0.026338	0.028516	0.033498	0.044289000000000002	0.058250000000000003	0.067736000000000005	0.072012999999999994	0.070719000000000004	0.063326999999999994	0.054919000000000003	0.049605000000000003	0.046316999999999997	0.042694000000000003	0.038804999999999999	0.036611999999999999	0.034457000000000002	0.031415999999999999	0.02877	0.02726	0.028369999999999999	0.037999999999999999	0.070948999999999998	0.12853600000000001	0.21331	0.31877899999999998	0.39943299999999998	0.44728600000000002	0.47191	0.48177799999999998	0.48581999999999997	0.48835499999999998	0.49053099999999999	0.493558	0.495282	0.49501800000000001	0.49607099999999998	0.49848399999999998	0.50033300000000003	0.50238099999999997	0.50400400000000001	0.50737100000000002	0.52058499999999996	0101000020E6100000B988940B3ABE1B40F35F7BC102714A40	259236.448603461	545091.12115074554	59.818664900000002	5
293_100614-100824_02	3074	4260160	2010-07-13 07:13:39	52.882906599999998	6.9357550000000003	14	11	474452.95000000001	5875877.9199999999	1.4399999999999999	30.41	55.32	0.997	55.289999999999999	0.021589000000000001	0.023397000000000001	0.024489	0.025610999999999998	0.026995000000000002	0.029201999999999999	0.034294999999999999	0.045367999999999999	0.059644000000000003	0.069365999999999997	0.073776999999999995	0.072427000000000005	0.064795000000000005	0.056187000000000001	0.050783000000000002	0.047435999999999999	0.043708999999999998	0.039709000000000001	0.037477000000000003	0.035258999999999999	0.032164999999999999	0.029472999999999999	0.028048	0.029086000000000001	0.03882	0.072570999999999997	0.13176199999999999	0.218971	0.32745299999999999	0.41051100000000001	0.459845	0.48538599999999998	0.495448	0.49942199999999998	0.50208399999999997	0.50440700000000005	0.50731899999999996	0.50917900000000005	0.509351	0.51030900000000001	0.51269299999999995	0.51446400000000003	0.51616300000000004	0.51821899999999999	0.52226399999999995	0.53783899999999996	0101000020E61000002046088F36BE1B4016365E1503714A40	259235.52958350937	545092.21455086663	59.818661599999999	5
293_100614-100824_02	3075	4261558	2010-07-13 07:13:40	52.882916600000001	6.9357416000000001	14	11	474452.03999999998	5875879.0300000003	1.4399999999999999	30.449999999999999	55.32	0.996	55.289999999999999	0.021613	0.023425000000000001	0.024551	0.025676000000000001	0.027064000000000001	0.029273	0.034463000000000001	0.045784999999999999	0.060451999999999999	0.070399000000000003	0.074874999999999997	0.073456999999999995	0.065668000000000004	0.056827000000000003	0.051250999999999998	0.047849999999999997	0.044051	0.039940999999999997	0.037626	0.035365000000000001	0.032278000000000001	0.029491	0.027968	0.029051	0.039003000000000003	0.073318999999999995	0.13345799999999999	0.22198399999999999	0.33240799999999998	0.41666199999999998	0.46665099999999998	0.49238999999999999	0.50258700000000001	0.50674200000000003	0.50949199999999994	0.51169200000000004	0.51456900000000005	0.51643099999999997	0.51636899999999997	0.51737299999999997	0.52005199999999996	0.52227299999999999	0.52403900000000003	0.52585099999999996	0.52921499999999999	0.546763	0101000020E6100000E006C60B33BE1B403A0C416903714A40	259234.60383351764	545093.30780676601	59.818658200000002	5
293_100614-100824_02	3076	4262956	2010-07-13 07:13:41	52.882926599999998	6.9357283000000001	14	11	474451.13	5875880.1500000004	1.4399999999999999	30.739999999999998	55.32	0.998	55.299999999999997	0.021242	0.023019999999999999	0.024086	0.025190000000000001	0.026520999999999999	0.028726999999999999	0.033656999999999999	0.044474	0.058437000000000003	0.067914000000000002	0.072170999999999999	0.070818000000000006	0.063350000000000004	0.054878999999999997	0.049591000000000003	0.046317999999999998	0.042710999999999999	0.038832999999999999	0.036615000000000002	0.034519000000000001	0.031541	0.028951000000000001	0.027448	0.028511999999999999	0.038080000000000003	0.070858000000000004	0.12878300000000001	0.21474599999999999	0.32216899999999998	0.40454099999999998	0.45356200000000002	0.47886000000000001	0.48902699999999999	0.49305700000000002	0.49555399999999999	0.497894	0.50061199999999995	0.502444	0.50285100000000005	0.50359299999999996	0.50611399999999995	0.50779300000000005	0.509849	0.51149599999999995	0.51564500000000002	0.53010500000000005	0101000020E610000047C4398F2FBE1B405DE223BD03714A40	259233.68481437908	545094.40120723576	59.818654899999999	5
293_100614-100824_02	3077	4264354	2010-07-13 07:13:42	52.882936600000001	6.9357150000000001	14	11	474450.21999999997	5875881.2599999998	1.4399999999999999	29.91	55.32	0.998	55.310000000000002	0.020611999999999998	0.02231	0.02341	0.024514000000000001	0.025845	0.027983000000000001	0.032861000000000001	0.043475	0.057113999999999998	0.066392999999999994	0.070596000000000006	0.069344000000000003	0.062184999999999997	0.054031000000000003	0.048859	0.045716	0.042217999999999999	0.038399999999999997	0.036248000000000002	0.034091999999999997	0.031146	0.028608000000000001	0.027111	0.028169	0.03771	0.069811999999999999	0.12558800000000001	0.207236	0.30863800000000002	0.38580999999999999	0.43165700000000001	0.45522800000000002	0.46467799999999998	0.46854600000000002	0.471553	0.47392499999999999	0.47660400000000003	0.47822399999999998	0.47861599999999999	0.47955799999999998	0.48198099999999999	0.48385	0.48615700000000001	0.48761700000000002	0.491203	0.50174300000000005	0101000020E6100000AE81AD122CBE1B4081B8061104714A40	259232.76579564618	545095.49460788106	59.818651600000003	5
293_100614-100824_02	3078	4265752	2010-07-13 07:13:43	52.882946599999997	6.9357015999999998	13.9	11	474449.29999999999	5875882.3700000001	1.4399999999999999	30.170000000000002	55.32	1.002	55.340000000000003	0.020909000000000001	0.02266	0.023730999999999999	0.024819999999999998	0.026200999999999999	0.028468	0.033543000000000003	0.044595000000000003	0.058828999999999999	0.068469000000000002	0.072898000000000004	0.071633000000000002	0.064142000000000005	0.055628999999999998	0.050220000000000001	0.046885999999999997	0.043171000000000001	0.039223000000000001	0.036949000000000003	0.03474	0.031588999999999999	0.028864999999999998	0.027316	0.028375999999999998	0.038300000000000001	0.071863999999999997	0.130353	0.21609999999999999	0.32270700000000002	0.40399600000000002	0.452183	0.47694500000000001	0.48691800000000002	0.49091699999999999	0.49343100000000001	0.49591499999999999	0.49912800000000002	0.50107500000000005	0.50141500000000006	0.50231999999999999	0.50451999999999997	0.50685800000000003	0.50878100000000004	0.51083400000000001	0.51478000000000002	0.52903100000000003	0101000020E61000006E426B8F28BE1B40A48EE96404714A40	259231.84004687818	545096.58786431106	59.818648199999998	5
293_100614-100824_02	3079	4267150	2010-07-13 07:13:44	52.8829566	6.9356882999999998	13.9	11	474448.39000000001	5875883.4800000004	1.4399999999999999	30.370000000000001	55.329999999999998	1.0029999999999999	55.359999999999999	0.020917000000000002	0.022671	0.023716000000000001	0.024773	0.026121999999999999	0.028317999999999999	0.033260999999999999	0.044023	0.057921	0.067358000000000001	0.071632000000000001	0.070317000000000005	0.062948000000000004	0.054595999999999999	0.049300999999999998	0.046045999999999997	0.042425999999999998	0.038610999999999999	0.036401999999999997	0.034228000000000001	0.031258000000000001	0.028583999999999998	0.027089999999999999	0.028195999999999999	0.037769999999999998	0.070581000000000005	0.12806899999999999	0.21270700000000001	0.31805800000000001	0.398615	0.44643699999999997	0.471107	0.480796	0.48466500000000001	0.48711700000000002	0.48920599999999997	0.49203799999999998	0.49386000000000002	0.49441299999999999	0.49543999999999999	0.49738399999999999	0.49911699999999998	0.50100900000000004	0.50270700000000001	0.506073	0.51931799999999995	0101000020E6100000D5FFDE1225BE1B40C864CCB804714A40	259230.92102895852	545097.68126530503	59.818644900000002	5
293_100614-100824_02	3080	4268548	2010-07-13 07:13:45	52.882966600000003	6.9356749999999998	13.9	11	474447.47999999998	5875884.5899999999	1.4399999999999999	30.289999999999999	55.329999999999998	1.0049999999999999	55.369999999999997	0.020611999999999998	0.022284000000000002	0.023356999999999999	0.024427999999999998	0.025759000000000001	0.027917999999999998	0.032794999999999998	0.043395000000000003	0.057074	0.066359000000000001	0.070560999999999999	0.069323999999999997	0.062133000000000001	0.053892000000000002	0.048659000000000001	0.045467	0.041953999999999998	0.038122999999999997	0.036032000000000002	0.033848000000000003	0.030863999999999999	0.028291	0.026806	0.027956000000000002	0.037440000000000001	0.069754999999999998	0.12612499999999999	0.20888499999999999	0.31185400000000002	0.390648	0.43761299999999997	0.46203499999999997	0.47167999999999999	0.475441	0.47776600000000002	0.48003099999999999	0.48300900000000002	0.485203	0.48536400000000002	0.48596899999999998	0.48798399999999997	0.489676	0.49202600000000002	0.49379699999999999	0.497776	0.50845300000000004	0101000020E61000003CBD529621BE1B40EC3AAF0C05714A40	259230.00201144471	545098.77466647141	59.818641600000007	5
293_100614-100824_02	3081	4269946	2010-07-13 07:13:46	52.882978299999998	6.9356600000000004	13.9	11	474446.46000000002	5875885.8899999997	1.6599999999999999	29.73	55.329999999999998	1.004	55.369999999999997	0.020421000000000002	0.02213	0.023222	0.024287	0.025641000000000001	0.027833	0.032711999999999998	0.043258999999999999	0.056780999999999998	0.065946000000000005	0.070127999999999996	0.068922999999999998	0.061841	0.053777999999999999	0.048645000000000001	0.045483999999999997	0.042013000000000002	0.038220999999999998	0.036128	0.033994000000000003	0.030970000000000001	0.028399000000000001	0.026960000000000001	0.028063999999999999	0.037510000000000002	0.069496000000000002	0.124862	0.20569000000000001	0.30563499999999999	0.381774	0.42685299999999998	0.45032	0.45968999999999999	0.46353800000000001	0.46620200000000001	0.46848099999999998	0.47151399999999999	0.473472	0.47381299999999998	0.47452	0.47680800000000001	0.47870800000000002	0.48105399999999998	0.48284300000000002	0.48624600000000001	0.496224	0101000020E610000092B3B0A71DBE1B40F1C9D46E05714A40	259228.96451921592	545100.05475608038	59.818638299999996	5
293_100614-100824_02	3082	4271344	2010-07-13 07:13:46	52.882986600000002	6.9356466000000001	13.9	11	474445.53999999998	5875886.8099999996	1.3	30.77	55.329999999999998	1.0049999999999999	55.380000000000003	0.020591999999999999	0.022346000000000001	0.023427	0.02444	0.025735999999999998	0.027893000000000001	0.032767999999999999	0.043489	0.057299999999999997	0.066571000000000005	0.070763999999999994	0.069440000000000002	0.062149000000000003	0.053894999999999998	0.048633999999999997	0.045442999999999997	0.041889999999999997	0.038053999999999998	0.035868999999999998	0.033730999999999997	0.030800999999999999	0.028282999999999999	0.026745000000000001	0.027791	0.037308000000000001	0.069764000000000007	0.12667700000000001	0.21101300000000001	0.31643199999999999	0.397428	0.44570700000000002	0.47079300000000002	0.48083900000000002	0.48494300000000001	0.48759799999999998	0.489844	0.49279000000000001	0.49446000000000001	0.49468000000000001	0.495701	0.498033	0.50006799999999996	0.501834	0.50336400000000003	0.50648800000000005	0.52005400000000002	0101000020E610000052746E241ABE1B4033E774B405714A40	259228.04282980587	545100.95887035946	59.818633200000001	5
293_100614-100824_02	3083	4272742	2010-07-13 07:13:47	52.882996599999998	6.9356333000000001	13.9	11	474444.63	5875887.9199999999	1.4399999999999999	30.09	55.329999999999998	1.0069999999999999	55.399999999999999	0.021555000000000001	0.023390999999999999	0.024496	0.025562000000000001	0.026977999999999999	0.029295999999999999	0.034519000000000001	0.045857000000000002	0.060317999999999997	0.070069999999999993	0.074550000000000005	0.073245000000000005	0.065689999999999998	0.057091999999999997	0.051657000000000002	0.048266000000000003	0.044436000000000003	0.040341000000000002	0.038056	0.035859000000000002	0.032691999999999999	0.029936999999999998	0.028177000000000001	0.029264999999999999	0.039378999999999997	0.073691000000000006	0.13297800000000001	0.21969	0.32710600000000001	0.409385	0.45850000000000002	0.48418099999999997	0.49468000000000001	0.49896200000000002	0.50151100000000004	0.50349600000000005	0.50615900000000003	0.508216	0.50923099999999999	0.51034500000000005	0.51268499999999995	0.51380000000000003	0.51519899999999996	0.516513	0.52120599999999995	0.53751199999999999	0101000020E6100000B931E2A716BE1B4056BD570806714A40	259227.12381353701	545102.05227206845	59.818629899999998	5
293_100614-100824_02	3084	4274140	2010-07-13 07:13:49	52.8830083	6.9356200000000001	13.9	11	474443.71999999997	5875889.2199999997	1.5900000000000001	30.899999999999999	55.329999999999998	1.0069999999999999	55.399999999999999	0.021054	0.022765000000000001	0.023789999999999999	0.024819000000000001	0.026138999999999999	0.028361000000000001	0.033378999999999999	0.044248999999999997	0.058173999999999997	0.067662	0.071942999999999993	0.070639999999999994	0.063171000000000005	0.054725000000000003	0.049332000000000001	0.045985999999999999	0.042262000000000001	0.038381999999999999	0.036225	0.034102	0.031046000000000001	0.028382000000000001	0.026849999999999999	0.027900000000000001	0.037527999999999999	0.070719000000000004	0.128967	0.21485399999999999	0.32220799999999999	0.40482299999999999	0.454457	0.48046499999999998	0.49086800000000003	0.49486200000000002	0.49732199999999999	0.499417	0.50228099999999998	0.504525	0.50483599999999995	0.50539500000000004	0.50728899999999999	0.50841999999999998	0.51036400000000004	0.51237299999999997	0.51634800000000003	0.53126899999999999	0101000020E610000020EF552B13BE1B405C4C7D6A06714A40	259226.2007400766	545103.33481683664	59.8186283	5
293_100614-100824_02	3085	4275538	2010-07-13 07:13:50	52.883018300000003	6.9356065999999998	13.800000000000001	11	474442.79999999999	5875890.3300000001	1.4399999999999999	31.07	55.340000000000003	1.006	55.390000000000001	0.021611999999999999	0.023370999999999999	0.024479000000000001	0.025642999999999999	0.027002000000000002	0.029187000000000001	0.034091999999999997	0.044824000000000003	0.058842999999999999	0.068345000000000003	0.072648000000000004	0.071285000000000001	0.063797000000000006	0.055289999999999999	0.049949	0.046753000000000003	0.043188999999999998	0.039317999999999999	0.037107000000000001	0.034863999999999999	0.031789999999999999	0.029232999999999999	0.027830000000000001	0.029016	0.038642000000000003	0.071686	0.129938	0.21665000000000001	0.32553500000000002	0.40950900000000001	0.459762	0.48592299999999999	0.49609399999999998	0.49998999999999999	0.50305699999999998	0.50591900000000001	0.50926300000000002	0.51109499999999997	0.51081699999999997	0.51107899999999995	0.51349800000000001	0.51649	0.51957600000000004	0.52098599999999995	0.52380199999999999	0.53919700000000004	0101000020E6100000E0AF13A80FBE1B40802260BE06714A40	259225.27499422376	545104.42807451822	59.818624900000003	5
293_100614-100824_02	3086	4276936	2010-07-13 07:13:51	52.883028299999999	6.9355932999999999	13.9	11	474441.89000000001	5875891.4500000002	1.4399999999999999	30.73	55.340000000000003	1.0029999999999999	55.369999999999997	0.022100000000000002	0.02393	0.025111000000000001	0.026273000000000001	0.027663	0.029954000000000001	0.035022999999999999	0.046169000000000002	0.060615000000000002	0.070443000000000006	0.074917999999999998	0.073552999999999993	0.065836000000000006	0.057131000000000001	0.051665999999999997	0.048335999999999997	0.04462	0.040600999999999998	0.038261999999999997	0.035952999999999999	0.032823999999999999	0.030107999999999999	0.028590000000000001	0.029751	0.039719999999999998	0.073893	0.133854	0.222381	0.33324799999999999	0.418431	0.469329	0.49575900000000001	0.50640200000000002	0.51064600000000004	0.51372899999999999	0.516598	0.51970799999999995	0.521671	0.521702	0.52239999999999998	0.52513699999999996	0.52780499999999997	0.52988100000000005	0.53166599999999997	0.53508800000000001	0.55477799999999999	0101000020E6100000476D872B0CBE1B40A3F8421207714A40	259224.35597920837	545105.52147675748	59.8186216	5
293_100614-100824_02	3087	4278334	2010-07-13 07:13:52	52.883038300000003	6.9355783000000004	14	11	474440.87	5875892.5599999996	1.51	31.859999999999999	55.340000000000003	1.0009999999999999	55.350000000000001	0.021721000000000001	0.023487999999999998	0.024568	0.025641000000000001	0.027035	0.029238	0.034174000000000003	0.044898	0.058816	0.068263000000000004	0.072509000000000004	0.071179999999999993	0.063749	0.055305	0.049870999999999999	0.046598000000000001	0.042992000000000002	0.039077000000000001	0.036935000000000003	0.034817000000000001	0.031814000000000002	0.029132000000000002	0.027720999999999999	0.028753000000000001	0.038391000000000002	0.071557999999999997	0.13028300000000001	0.21809300000000001	0.32924700000000001	0.41601900000000003	0.468503	0.49603599999999998	0.50721499999999997	0.511181	0.51394499999999999	0.51639599999999997	0.51959999999999995	0.52206600000000003	0.52248000000000006	0.523173	0.52457600000000004	0.52627699999999999	0.52838499999999999	0.53059000000000001	0.53484100000000001	0.55243699999999996	0101000020E61000009D63E53C08BE1B40C7CE256607714A40	259223.32254733884	545106.61242469214	59.818616600000006	5
293_100614-100824_02	3088	4279732	2010-07-13 07:13:52	52.883048299999999	6.9355650000000004	14	11	474439.96000000002	5875893.6699999999	1.4399999999999999	31.920000000000002	55.340000000000003	1.0009999999999999	55.340000000000003	0.022579999999999999	0.024393999999999999	0.025545999999999999	0.026665999999999999	0.028043999999999999	0.030276000000000001	0.035228000000000002	0.046185999999999998	0.060413000000000001	0.070104	0.074435000000000001	0.072975999999999999	0.065320000000000003	0.056663999999999999	0.051204	0.047870999999999997	0.044157000000000002	0.040176000000000003	0.037897	0.035707999999999997	0.032703000000000003	0.030123	0.028645	0.029711000000000001	0.039370000000000002	0.072884000000000004	0.13278799999999999	0.22272500000000001	0.33688299999999999	0.42573899999999998	0.479354	0.50713200000000003	0.51825500000000002	0.52268899999999996	0.52545200000000003	0.52800100000000005	0.53129499999999996	0.53300700000000001	0.53318699999999997	0.533968	0.53642599999999996	0.53860399999999997	0.54065600000000003	0.54242299999999999	0.54633299999999996	0.56639700000000004	0101000020E6100000042159C004BE1B40EAA408BA07714A40	259222.40353316104	545107.70582730335	59.818613299999996	5
293_100614-100824_02	3089	4281130	2010-07-13 07:13:54	52.883058300000002	6.9355500000000001	14	11	474438.92999999999	5875894.7800000003	1.51	31.16	55.340000000000003	0.999	55.329999999999998	0.021762	0.023532000000000001	0.024643999999999999	0.025749000000000001	0.02708	0.029284999999999999	0.034201000000000002	0.044859999999999997	0.058680999999999997	0.068043999999999993	0.072273000000000004	0.070906999999999998	0.063570000000000002	0.055213999999999999	0.049977000000000001	0.046736	0.043164000000000001	0.039286000000000001	0.037093000000000001	0.034969	0.031972	0.029384	0.027918999999999999	0.029007000000000002	0.038566000000000003	0.071345000000000006	0.12909000000000001	0.21495800000000001	0.32284499999999999	0.406476	0.45674399999999998	0.48296499999999998	0.49366399999999999	0.49787300000000001	0.50064399999999998	0.50288500000000003	0.50587499999999996	0.50803299999999996	0.50815600000000005	0.50895000000000001	0.51119300000000001	0.51326899999999998	0.51509300000000002	0.51665099999999997	0.52060899999999999	0.53605400000000003	0101000020E61000005917B7D100BE1B400E7BEB0D08714A40	259221.37010218075	545108.79677565	59.818608300000001	5
293_100614-100824_02	3090	4282528	2010-07-13 07:13:55	52.883068299999998	6.9355365999999998	14	11	474438.01000000001	5875895.8899999997	1.4399999999999999	31.16	55.340000000000003	0.999	55.329999999999998	0.021762	0.023532000000000001	0.024643999999999999	0.025749000000000001	0.02708	0.029284999999999999	0.034201000000000002	0.044859999999999997	0.058680999999999997	0.068043999999999993	0.072273000000000004	0.070906999999999998	0.063570000000000002	0.055213999999999999	0.049977000000000001	0.046736	0.043164000000000001	0.039286000000000001	0.037093000000000001	0.034969	0.031972	0.029384	0.027918999999999999	0.029007000000000002	0.038566000000000003	0.071345000000000006	0.12909000000000001	0.21495800000000001	0.32284499999999999	0.406476	0.45674399999999998	0.48296499999999998	0.49366399999999999	0.49787300000000001	0.50064399999999998	0.50288500000000003	0.50587499999999996	0.50803299999999996	0.50815600000000005	0.50895000000000001	0.51119300000000001	0.51326899999999998	0.51509300000000002	0.51665099999999997	0.52060899999999999	0.53605400000000003	0101000020E610000019D8744EFDBD1B403151CE6108714A40	259220.44435841782	545109.89003425254	59.818604899999997	5
293_100614-100824_02	3091	4283926	2010-07-13 07:13:56	52.883078300000001	6.9355216000000004	14.1	11	474436.98999999999	5875897	1.51	31.420000000000002	55.350000000000001	0.997	55.32	0.022532	0.024396999999999999	0.025548999999999999	0.026731000000000001	0.028112000000000002	0.030383	0.035446999999999999	0.046471999999999999	0.060852999999999997	0.070598999999999995	0.075018000000000001	0.073622999999999994	0.065974000000000005	0.057259999999999998	0.05178	0.048418000000000003	0.044708999999999999	0.040697999999999998	0.038433000000000002	0.036152999999999998	0.033050000000000003	0.030415999999999999	0.028929	0.030099999999999998	0.039981000000000003	0.074097999999999997	0.134467	0.224555	0.33806999999999998	0.42616100000000001	0.479213	0.50678900000000004	0.51777600000000001	0.52208299999999996	0.52508500000000002	0.52780199999999999	0.53104799999999996	0.53335900000000003	0.53337299999999999	0.53400300000000001	0.536277	0.53867500000000001	0.54094900000000001	0.54299699999999995	0.54703400000000002	0.56699600000000006	0101000020E61000006FCED25FF9BD1B405527B1B508714A40	259219.41092832829	545110.98098302388	59.818599900000002	5
293_100614-100824_02	3092	4285324	2010-07-13 07:13:57	52.883088299999997	6.9355066000000001	14.1	11	474435.96000000002	5875898.1100000003	1.51	32.960000000000001	55.350000000000001	0.996	55.310000000000002	0.021840999999999999	0.023618	0.024707	0.025783	0.027116999999999999	0.029262	0.034091999999999997	0.044812999999999999	0.058763999999999997	0.068210999999999994	0.072455000000000006	0.071029999999999996	0.063412999999999997	0.054873999999999999	0.049506000000000001	0.046191000000000003	0.042619999999999998	0.038734999999999999	0.036551	0.034403999999999997	0.031461999999999997	0.028915	0.027555	0.028580999999999999	0.037962999999999997	0.070855000000000001	0.13010099999999999	0.22003700000000001	0.33555499999999999	0.42642200000000002	0.48154599999999997	0.51016499999999998	0.52172600000000002	0.52633600000000003	0.52915400000000001	0.53152699999999997	0.53492499999999998	0.53687200000000002	0.53686800000000001	0.53750100000000001	0.53991199999999995	0.542103	0.54458899999999999	0.54636099999999999	0.54987799999999998	0.57028500000000004	0101000020E6100000C4C43071F5BD1B4078FD930909714A40	259218.37749869638	545112.07193200965	59.818594899999994	5
293_100614-100824_02	3093	4286722	2010-07-13 07:13:57	52.883099999999999	6.9354933000000001	14.1	11	474435.04999999999	5875899.4100000001	1.5900000000000001	31.98	55.350000000000001	0.997	55.32	0.021696	0.023517	0.024629000000000002	0.025701000000000002	0.026995999999999999	0.029138000000000001	0.03397	0.044623999999999997	0.058434	0.067830000000000001	0.072039000000000006	0.070625999999999994	0.063206999999999999	0.054833	0.049544999999999999	0.046315000000000002	0.042712	0.038835000000000001	0.036657000000000002	0.034518	0.031640000000000001	0.029097000000000001	0.027681000000000001	0.028708000000000001	0.038142000000000002	0.070807999999999996	0.12914999999999999	0.216558	0.32743299999999997	0.41396300000000003	0.46633599999999997	0.49360199999999999	0.50473500000000004	0.50899399999999995	0.51211300000000004	0.51444500000000004	0.51738200000000001	0.51908600000000005	0.51955399999999996	0.52061299999999999	0.52278400000000003	0.52491299999999996	0.52679399999999998	0.52843099999999998	0.53177399999999997	0.54968700000000004	0101000020E61000002B82A4F4F1BD1B407E8CB96B09714A40	259217.45442935888	545113.35447844258	59.818593299999996	5
293_100614-100824_02	3094	4288120	2010-07-13 07:13:58	52.883108300000004	6.9354782999999998	14.300000000000001	11	474434.03000000003	5875900.3300000001	1.3799999999999999	31.690000000000001	55.350000000000001	0.995	55.299999999999997	0.022575999999999999	0.024444	0.025566999999999999	0.026717000000000001	0.028163000000000001	0.030374999999999999	0.035483000000000001	0.046524999999999997	0.060815000000000001	0.070526000000000005	0.074926999999999994	0.073548000000000002	0.065870999999999999	0.057188999999999997	0.051756999999999997	0.048384999999999997	0.044662	0.040676999999999998	0.038403	0.036119999999999999	0.033061	0.030370000000000001	0.028879999999999999	0.030048999999999999	0.039884000000000003	0.073786000000000004	0.13381899999999999	0.22368199999999999	0.337337	0.42578300000000002	0.479184	0.50727199999999995	0.51852500000000001	0.52281599999999995	0.52580800000000005	0.52840399999999998	0.53179500000000002	0.53397899999999998	0.53420000000000001	0.53482300000000005	0.53696999999999995	0.53925400000000001	0.54104699999999994	0.54285000000000005	0.54688800000000004	0.56789400000000001	0101000020E610000080780206EEBD1B40C0A959B109714A40	259216.42505788404	545114.25628495496	59.818586600000003	5
293_100614-100824_02	3095	4289518	2010-07-13 07:14:00	52.8831183	6.9354649000000004	14.300000000000001	11	474433.10999999999	5875901.4500000002	1.4399999999999999	32.619999999999997	55.350000000000001	0.995	55.299999999999997	0.022388999999999999	0.024211	0.025315000000000001	0.026453999999999998	0.027820999999999999	0.030030999999999999	0.034958000000000003	0.045831999999999998	0.060031000000000001	0.069695999999999994	0.074027999999999997	0.072606000000000004	0.064893999999999993	0.056224999999999997	0.050809	0.047428999999999999	0.043700999999999997	0.039786000000000002	0.037559000000000002	0.035389999999999998	0.032388	0.029839999999999998	0.02836	0.029461999999999999	0.039030000000000002	0.072540999999999994	0.13286999999999999	0.22423799999999999	0.34090999999999999	0.43241600000000002	0.48793999999999998	0.51682899999999998	0.52854800000000002	0.53308900000000004	0.53602300000000003	0.53853399999999996	0.54182399999999997	0.54381900000000005	0.54414300000000004	0.54482900000000001	0.547126	0.54930599999999996	0.55149300000000001	0.55345100000000003	0.55762100000000003	0.578654	0101000020E61000004139C082EABD1B40E37F3C050A714A40	259215.49931623714	545115.34954450326	59.818583199999999	5
293_100614-100824_02	3096	4290916	2010-07-13 07:14:01	52.883130000000001	6.9354500000000003	14.300000000000001	11	474432.09000000003	5875902.75	1.6499999999999999	32.700000000000003	55.350000000000001	0.997	55.32	0.021686	0.023421999999999998	0.024524000000000001	0.025623	0.026981999999999999	0.029090999999999999	0.033954999999999999	0.044581000000000003	0.05842	0.067787	0.072000999999999996	0.070587999999999998	0.063125000000000001	0.054670000000000003	0.049328999999999998	0.046043000000000001	0.042470000000000001	0.038623999999999999	0.036436000000000003	0.034329999999999999	0.03134	0.028843000000000001	0.027435000000000001	0.028504999999999999	0.037817000000000003	0.070461999999999997	0.12887199999999999	0.217004	0.330017	0.418767	0.47274699999999997	0.50089499999999998	0.51241400000000004	0.51673400000000003	0.51949000000000001	0.52202700000000002	0.52524899999999997	0.52745299999999995	0.52755700000000005	0.52795199999999998	0.529833	0.53170399999999995	0.53378099999999995	0.53592700000000004	0.53931700000000005	0.55775699999999995	0101000020E61000003D2CD49AE6BD1B40E90E62670A714A40	259214.46856164327	545116.62978158344	59.818580000000004	5
293_100614-100824_02	3097	4292314	2010-07-13 07:14:02	52.883139999999997	6.9354366000000001	14.300000000000001	11	474431.16999999998	5875903.8600000003	1.4399999999999999	31.949999999999999	55.350000000000001	0.996	55.32	0.022336000000000002	0.024153999999999998	0.025312999999999999	0.026450999999999999	0.027852999999999999	0.030124999999999999	0.035172000000000002	0.046275999999999998	0.060743999999999999	0.070588999999999999	0.074986999999999998	0.073588000000000001	0.065827999999999998	0.057047	0.051535999999999998	0.048155000000000003	0.044385000000000001	0.040348000000000002	0.038103999999999999	0.035862999999999999	0.032740999999999999	0.030098	0.028617	0.029728999999999998	0.039579000000000003	0.073666999999999996	0.13417999999999999	0.22495100000000001	0.34001999999999999	0.42967699999999998	0.484041	0.51250200000000001	0.523868	0.52804300000000004	0.53105400000000003	0.53369100000000003	0.53686699999999998	0.53933500000000001	0.53924000000000005	0.53971400000000003	0.54191	0.54410999999999998	0.54637500000000006	0.54872699999999996	0.55320100000000005	0.57356099999999999	0101000020E6100000FDEC9117E3BD1B400CE544BB0A714A40	259213.54282087187	545117.72304150322	59.8185766	5
293_100614-100824_02	3098	4293712	2010-07-13 07:14:02	52.883149899999999	6.9354215999999997	14.4	11	474430.15000000002	5875904.96	1.5	32.609999999999999	55.350000000000001	0.995	55.310000000000002	0.0223	0.024117	0.025245	0.026379	0.027744000000000001	0.029954999999999999	0.034972000000000003	0.046065000000000002	0.060511000000000002	0.070315000000000003	0.074719999999999995	0.073220999999999994	0.065409999999999996	0.056619999999999997	0.051062999999999997	0.047690999999999997	0.043934000000000001	0.039906999999999998	0.03764	0.035423999999999997	0.032378999999999998	0.029784999999999999	0.028355000000000002	0.029458999999999999	0.039134000000000002	0.073132000000000003	0.13425999999999999	0.22647	0.34419499999999997	0.436415	0.49257400000000001	0.52188800000000002	0.53355300000000006	0.53817999999999999	0.54112700000000002	0.54363499999999998	0.54681199999999996	0.54926900000000001	0.54928600000000005	0.55000499999999997	0.55224300000000004	0.55433200000000005	0.55621799999999999	0.55831500000000001	0.56217200000000001	0.58523000000000003	0101000020E610000052E3EF28DFBD1B409BFB500E0B714A40	259212.50963260001	545118.80286568787	59.818571499999997	5
293_100614-100824_02	3099	4295110	2010-07-13 07:14:03	52.883159900000003	6.9354082999999997	14.4	11	474429.23999999999	5875906.0700000003	1.4399999999999999	32.200000000000003	55.359999999999999	0.99399999999999999	55.299999999999997	0.022435	0.024261999999999999	0.025401	0.026542	0.027916	0.030159999999999999	0.035152000000000003	0.046156999999999997	0.060470000000000003	0.070212999999999998	0.074575000000000002	0.073109999999999994	0.065367999999999996	0.056619999999999997	0.051160999999999998	0.047832	0.044116000000000002	0.040131	0.037870000000000001	0.035612999999999999	0.032615999999999999	0.030016999999999999	0.028538000000000001	0.029692	0.039289999999999999	0.072998999999999994	0.133241	0.22398899999999999	0.33938400000000002	0.42937500000000001	0.48400300000000002	0.51253400000000005	0.52382600000000001	0.52820500000000004	0.531057	0.53345200000000004	0.53656999999999999	0.53895700000000002	0.538879	0.53953700000000004	0.54174100000000003	0.54394699999999996	0.54563700000000004	0.54723500000000003	0.55130400000000002	0.57238800000000001	0101000020E6100000B9A063ACDBBD1B40BFD133620B714A40	259211.59062307721	545119.89627034368	59.818568200000001	5
293_100614-100824_02	3100	4296508	2010-07-13 07:14:04	52.88317	6.9353949999999998	14.4	11	474428.33000000002	5875907.1900000004	1.4399999999999999	32.310000000000002	55.359999999999999	0.99299999999999999	55.289999999999999	0.023356999999999999	0.025291000000000001	0.02648	0.027611	0.029068	0.031383000000000001	0.036524000000000001	0.047855000000000002	0.062574000000000005	0.072542999999999996	0.077007000000000006	0.075534000000000004	0.067589999999999997	0.058679000000000002	0.053059000000000002	0.049605999999999997	0.045754000000000003	0.04165	0.039362000000000001	0.037103999999999998	0.034026000000000001	0.031376000000000001	0.029864999999999999	0.030963000000000001	0.040890000000000003	0.075385999999999995	0.137294	0.23058200000000001	0.34942499999999999	0.44248700000000002	0.49898199999999998	0.52859299999999998	0.54024799999999995	0.54491100000000003	0.54775600000000002	0.55014200000000002	0.55306599999999995	0.55540900000000004	0.55592699999999995	0.55652500000000005	0.55914200000000003	0.56071599999999999	0.56242199999999998	0.56418599999999997	0.56892699999999996	0.59488700000000005	0101000020E6100000205ED72FD8BD1B407767EDB60B714A40	259210.67137531232	545121.00080122601	59.818565	5
293_100614-100824_02	3101	4297906	2010-07-13 07:14:05	52.883179900000002	6.9353816000000004	14.4	11	474427.40999999997	5875908.29	1.4299999999999999	32.450000000000003	55.359999999999999	0.99299999999999999	55.289999999999999	0.022696999999999998	0.024545999999999998	0.025675	0.026797999999999999	0.028247999999999999	0.030530999999999999	0.035685000000000001	0.046911000000000001	0.061428999999999997	0.071224999999999997	0.075649999999999995	0.074209999999999998	0.066430000000000003	0.057653000000000003	0.052087000000000001	0.048628999999999999	0.044854999999999999	0.040825	0.038545000000000003	0.036353999999999997	0.033241	0.030540000000000001	0.028996000000000001	0.030116	0.040035000000000001	0.074185000000000001	0.13519700000000001	0.22710900000000001	0.34434300000000001	0.43627100000000002	0.49241400000000002	0.52193500000000004	0.53371000000000002	0.53826300000000005	0.54111299999999996	0.54338799999999998	0.54677600000000004	0.54956700000000003	0.54940299999999997	0.54978700000000003	0.55217099999999997	0.55354199999999998	0.55580300000000005	0.55723400000000001	0.56171599999999999	0.58589100000000005	0101000020E6100000E11E95ACD4BD1B40067EF9090C714A40	259209.74587484344	545122.08293581801	59.818561500000001	5
293_100614-100824_02	3102	4299304	2010-07-13 07:14:07	52.883189999999999	6.9353683000000004	14.4	11	474426.5	5875909.4100000001	1.4399999999999999	32.759999999999998	55.359999999999999	0.995	55.32	0.022686000000000001	0.024563000000000001	0.025725000000000001	0.026883000000000001	0.028305	0.030513999999999999	0.035552	0.046686999999999999	0.061177000000000002	0.070979	0.075372999999999996	0.073837	0.066026000000000001	0.057221000000000001	0.051681999999999999	0.048346	0.044617999999999998	0.040584000000000002	0.038306	0.036066000000000001	0.033054	0.030411000000000001	0.028969000000000002	0.030089999999999999	0.039763	0.073754	0.134959	0.22753899999999999	0.34605399999999997	0.439216	0.49599700000000002	0.52570700000000004	0.53755299999999995	0.54228799999999999	0.54542800000000002	0.54795799999999995	0.55081500000000005	0.55348699999999995	0.55296599999999996	0.55352800000000002	0.55630199999999996	0.55842199999999997	0.56041200000000002	0.56161000000000005	0.56605099999999997	0.59001199999999998	0101000020E610000048DC0830D1BD1B40BE13B35E0C714A40	259208.82662789588	545123.1874670519	59.818558299999999	5
293_100614-100824_02	3103	4300702	2010-07-13 07:14:08	52.883200000000002	6.9353533000000001	14.4	11	474425.47999999998	5875910.5199999996	1.51	33.060000000000002	55.359999999999999	0.99399999999999999	55.310000000000002	0.022811999999999999	0.024671999999999999	0.025812999999999999	0.026976	0.028368000000000001	0.030581000000000001	0.035626999999999999	0.046743	0.0613	0.071174000000000001	0.075537000000000007	0.074006000000000002	0.066099000000000005	0.057147000000000003	0.051589999999999997	0.048245000000000003	0.044465999999999999	0.040457	0.038164999999999998	0.035970000000000002	0.032945000000000002	0.030397	0.028957	0.030075999999999999	0.039757000000000001	0.07374	0.13548099999999999	0.22933799999999999	0.34968300000000002	0.44453199999999998	0.50247799999999998	0.53266800000000003	0.54476199999999997	0.54941600000000002	0.55242000000000002	0.55523	0.55847100000000005	0.56050900000000003	0.56049599999999999	0.56108199999999997	0.56353299999999995	0.56590300000000004	0.56839600000000001	0.57001299999999999	0.57402900000000001	0.59968399999999999	0101000020E61000009DD26641CDBD1B40E2E995B20C714A40	259207.79320315801	545124.27841829346	59.818553300000005	5
293_100614-100824_02	3104	4302100	2010-07-13 07:14:08	52.883211600000003	6.9353416000000001	14.199999999999999	11	474424.67999999999	5875911.8099999996	1.52	32.399999999999999	55.359999999999999	0.995	55.32	0.022287000000000001	0.024129000000000001	0.025257000000000002	0.02639	0.027748999999999999	0.029957999999999999	0.035012000000000001	0.046138999999999999	0.060520999999999998	0.070237999999999995	0.074605000000000005	0.073092000000000004	0.065308000000000005	0.056647999999999997	0.051168999999999999	0.047808999999999997	0.044051	0.040022000000000002	0.037765	0.035605999999999999	0.032621999999999998	0.030026000000000001	0.028587999999999999	0.029641000000000001	0.039329999999999997	0.073154999999999998	0.133936	0.22551099999999999	0.34209400000000001	0.43321799999999999	0.488595	0.51784399999999997	0.52968999999999999	0.53418299999999996	0.53734300000000002	0.53969400000000001	0.54267500000000002	0.54494399999999998	0.54514399999999996	0.54583400000000004	0.54780499999999999	0.54959000000000002	0.55132899999999996	0.55264100000000005	0.557419	0.58136900000000002	0101000020E61000006F5A3A30CABD1B4053B9E4130D714A40	259206.97806387465	545125.55215042655	59.818553200000004	5
293_100614-100824_02	3105	4303498	2010-07-13 07:14:10	52.883220000000001	6.9353265999999998	14.300000000000001	11	474423.65000000002	5875912.75	1.3899999999999999	32.700000000000003	55.369999999999997	0.997	55.340000000000003	0.022454999999999999	0.024309000000000001	0.025416999999999999	0.026495999999999999	0.027897000000000002	0.030206	0.035374999999999997	0.046686999999999999	0.061348	0.071254999999999999	0.075685000000000002	0.074232999999999993	0.066299999999999998	0.057407	0.051826999999999998	0.048340000000000001	0.044491999999999997	0.040425000000000003	0.038154	0.035969000000000001	0.032856999999999997	0.030161	0.028622999999999999	0.029680999999999999	0.039530999999999997	0.074026999999999996	0.13581099999999999	0.22886000000000001	0.34763699999999997	0.44105299999999997	0.498141	0.52827500000000005	0.54034800000000005	0.54468499999999997	0.54740800000000001	0.54975499999999999	0.55277600000000005	0.55547899999999995	0.555782	0.55652699999999999	0.557894	0.55953900000000001	0.56141099999999999	0.56347199999999997	0.56892900000000002	0.59419699999999998	0101000020E6100000C4509841C6BD1B4029965B5A0D714A40	259205.94845823583	545126.46508521074	59.818546600000005	5
293_100614-100824_02	3106	4304896	2010-07-13 07:14:11	52.883229999999998	6.9353132999999998	14.300000000000001	11	474422.73999999999	5875913.8600000003	1.4399999999999999	33.140000000000001	55.369999999999997	0.99299999999999999	55.299999999999997	0.022318999999999999	0.024192000000000002	0.025357000000000001	0.026529	0.027962000000000001	0.030143	0.035131999999999997	0.046295999999999997	0.060812999999999999	0.070628999999999997	0.075001999999999999	0.073465000000000003	0.065560999999999994	0.056723999999999997	0.051242000000000003	0.047919999999999997	0.044205000000000001	0.040224000000000003	0.037822000000000001	0.035605999999999999	0.032566999999999999	0.030020000000000002	0.028638	0.029794999999999999	0.039393999999999998	0.073211999999999999	0.13422200000000001	0.227024	0.34622900000000001	0.44037100000000001	0.49791400000000002	0.52800000000000002	0.53993500000000005	0.54459100000000005	0.54813100000000003	0.55091999999999997	0.55414200000000002	0.55593199999999998	0.55552100000000004	0.55607700000000004	0.55932999999999999	0.56191599999999997	0.56426100000000001	0.56522099999999997	0.56870399999999999	0.59274499999999997	0101000020E61000002B0E0CC5C2BD1B404C6C3EAE0D714A40	259205.02945158468	545127.55849111476	59.818543299999995	5
293_100614-100824_02	3107	4306294	2010-07-13 07:14:12	52.8832399	6.9352999999999998	14.300000000000001	11	474421.83000000002	5875914.96	1.4299999999999999	32.789999999999999	55.369999999999997	0.996	55.329999999999998	0.022372	0.024251999999999999	0.025420999999999999	0.026626	0.027963999999999999	0.030169000000000001	0.035272999999999999	0.046593000000000002	0.061370000000000001	0.071350999999999998	0.075833999999999999	0.074254000000000001	0.066240999999999994	0.057263000000000001	0.051672999999999997	0.048299000000000002	0.044533000000000003	0.040455999999999999	0.038079000000000002	0.035740000000000001	0.032718999999999998	0.030185	0.028795999999999999	0.029853999999999999	0.039602999999999999	0.074051000000000006	0.13617699999999999	0.230185	0.35041600000000001	0.44468400000000002	0.50204899999999997	0.53210599999999997	0.54400000000000004	0.54866199999999998	0.55218699999999998	0.55508800000000003	0.55813999999999997	0.55974299999999999	0.55930899999999995	0.56027899999999997	0.56354700000000002	0.56590200000000002	0.568079	0.56873899999999999	0.572021	0.59708600000000001	0101000020E610000092CB7F48BFBD1B40DB824A010E714A40	259204.1106839726	545128.64077113534	59.818539899999998	5
293_100614-100824_02	3108	4307692	2010-07-13 07:14:13	52.883251600000001	6.9352850000000004	14.300000000000001	11	474420.79999999999	5875916.2599999998	1.6599999999999999	32.329999999999998	55.369999999999997	0.998	55.350000000000001	0.022058000000000001	0.023852000000000002	0.024986000000000001	0.026138000000000002	0.027552	0.029755	0.034884999999999999	0.046064000000000001	0.060603999999999998	0.070444000000000007	0.074852000000000002	0.073360999999999996	0.065509999999999999	0.056666000000000001	0.051151000000000002	0.047719999999999999	0.044024000000000001	0.040022000000000002	0.037678000000000003	0.035428000000000001	0.032351999999999999	0.029715999999999999	0.028244999999999999	0.029384	0.039076	0.073166999999999996	0.13389799999999999	0.22526199999999999	0.34151999999999999	0.43238399999999999	0.48758200000000002	0.51664299999999996	0.52804600000000002	0.53228799999999998	0.53542000000000001	0.538184	0.54111399999999998	0.54281999999999997	0.54271199999999997	0.54318100000000002	0.54552900000000004	0.54772799999999999	0.55000899999999997	0.55210400000000004	0.55516299999999996	0.57619699999999996	0101000020E6100000E8C1DD59BBBD1B40E11170630E714A40	259203.07320469219	545129.92086628627	59.818536600000002	5
293_100614-100824_02	3109	4309090	2010-07-13 07:14:14	52.883261599999997	6.9352716000000001	14.199999999999999	11	474419.89000000001	5875917.3700000001	1.4399999999999999	32.149999999999999	55.369999999999997	0.997	55.340000000000003	0.021885000000000002	0.023691	0.024813000000000002	0.025953	0.027356999999999999	0.029596000000000001	0.034708999999999997	0.045845999999999998	0.060125999999999999	0.069752999999999996	0.074092000000000005	0.072705000000000006	0.065030000000000004	0.056398999999999998	0.050913	0.047544000000000003	0.043829	0.039938000000000001	0.037725000000000002	0.035475	0.032342000000000003	0.029745000000000001	0.028267	0.029364000000000001	0.039181000000000001	0.072932999999999998	0.13281200000000001	0.22261800000000001	0.336729	0.42598799999999998	0.48025800000000002	0.50891299999999995	0.52022900000000005	0.52459900000000004	0.52759100000000003	0.52997099999999997	0.53329300000000002	0.535362	0.53528100000000001	0.53571199999999997	0.53748499999999999	0.53960600000000003	0.542018	0.54370600000000002	0.54798599999999997	0.56818199999999996	0101000020E6100000A8829BD6B7BD1B4004E852B70E714A40	259202.14746892377	545131.01412837836	59.818533199999997	5
293_100614-100824_02	3110	4310488	2010-07-13 07:14:15	52.8832716	6.9352583000000001	14.300000000000001	11	474418.97999999998	5875918.4800000004	1.4399999999999999	32.520000000000003	55.369999999999997	0.997	55.350000000000001	0.022301000000000001	0.024143999999999999	0.0253	0.026433999999999999	0.027827999999999999	0.030065999999999999	0.035165000000000002	0.046378000000000003	0.060935000000000003	0.070741999999999999	0.075111999999999998	0.073602000000000001	0.065767000000000006	0.056943000000000001	0.051406	0.048022000000000002	0.044288000000000001	0.040253999999999998	0.037921000000000003	0.035727000000000002	0.032618000000000001	0.030027999999999999	0.028538999999999998	0.029589000000000001	0.039412999999999997	0.073583999999999997	0.134572	0.22665299999999999	0.34404600000000002	0.43604700000000002	0.49218800000000001	0.52149599999999996	0.53322899999999995	0.53772600000000004	0.54080799999999996	0.54328900000000002	0.54611600000000005	0.54826900000000001	0.54822499999999996	0.54927999999999999	0.55140500000000003	0.55288800000000005	0.55488899999999997	0.55653699999999995	0.56045	0.58516800000000002	0101000020E61000000F400F5AB4BD1B4028BE350B0F714A40	259201.22846395598	545132.10753500042	59.818529900000001	5
293_100614-100824_02	3111	4311886	2010-07-13 07:14:16	52.883281599999997	6.9352448999999998	14.300000000000001	11	474418.06	5875919.5899999999	1.4399999999999999	32.840000000000003	55.380000000000003	0.997	55.350000000000001	0.021593000000000001	0.023347	0.024410000000000001	0.025531000000000002	0.026884000000000002	0.029056999999999999	0.034043999999999998	0.044845999999999997	0.058864	0.068363999999999994	0.072639999999999996	0.071162000000000003	0.063542000000000001	0.054995000000000002	0.049576000000000002	0.046221999999999999	0.042578999999999999	0.038746000000000003	0.036568999999999997	0.034379	0.031393999999999998	0.028799000000000002	0.027390000000000001	0.028503000000000001	0.038022	0.071069999999999994	0.130329	0.21992999999999999	0.33461600000000002	0.42483399999999999	0.48005399999999998	0.50890800000000003	0.52031099999999997	0.52457799999999999	0.527671	0.53017800000000004	0.53327800000000003	0.53517599999999999	0.53472200000000003	0.53511799999999998	0.53726499999999999	0.53910899999999995	0.54149899999999995	0.54343699999999995	0.54732499999999995	0.56609900000000002	0101000020E6100000CF00CDD6B0BD1B404B94185F0F714A40	259200.30272900374	545133.20079744747	59.818526499999997	5
293_100614-100824_02	3112	4313284	2010-07-13 07:14:17	52.8832916	6.9352315999999998	14.300000000000001	11	474417.15000000002	5875920.7000000002	1.4399999999999999	32.840000000000003	55.380000000000003	0.997	55.350000000000001	0.021593000000000001	0.023347	0.024410000000000001	0.025531000000000002	0.026884000000000002	0.029056999999999999	0.034043999999999998	0.044845999999999997	0.058864	0.068363999999999994	0.072639999999999996	0.071162000000000003	0.063542000000000001	0.054995000000000002	0.049576000000000002	0.046221999999999999	0.042578999999999999	0.038746000000000003	0.036568999999999997	0.034379	0.031393999999999998	0.028799000000000002	0.027390000000000001	0.028503000000000001	0.038022	0.071069999999999994	0.130329	0.21992999999999999	0.33461600000000002	0.42483399999999999	0.48005399999999998	0.50890800000000003	0.52031099999999997	0.52457799999999999	0.527671	0.53017800000000004	0.53327800000000003	0.53517599999999999	0.53472200000000003	0.53511799999999998	0.53726499999999999	0.53910899999999995	0.54149899999999995	0.54343699999999995	0.54732499999999995	0.56609900000000002	0101000020E610000036BE405AADBD1B406F6AFBB20F714A40	259199.38372484909	545134.2942044175	59.818523200000001	5
293_100614-100824_02	3113	4314682	2010-07-13 07:14:18	52.883301600000003	6.9352166000000004	14.300000000000001	11	474416.12	5875921.8099999996	1.51	32.460000000000001	55.380000000000003	0.999	55.369999999999997	0.021964999999999998	0.023779000000000002	0.024877	0.025989999999999999	0.027362000000000001	0.029595	0.034601	0.045525999999999997	0.059698000000000001	0.069256999999999999	0.073594000000000007	0.072163000000000005	0.064537999999999998	0.055930000000000001	0.050499000000000002	0.047160000000000001	0.043520000000000003	0.039583	0.037409999999999999	0.035207000000000002	0.032164999999999999	0.029529	0.028056999999999999	0.029194000000000001	0.038868	0.072303000000000006	0.13213	0.22231300000000001	0.337368	0.42741099999999999	0.48229100000000003	0.51102700000000001	0.52240399999999998	0.52657900000000002	0.52939899999999995	0.53190400000000004	0.53497300000000003	0.53700599999999998	0.53698699999999999	0.53755600000000003	0.53930900000000004	0.54119300000000004	0.54336300000000004	0.54527400000000004	0.54926200000000003	0.56965100000000002	0101000020E61000008CB49E6BA9BD1B409340DE0610714A40	259198.35030452139	545135.3851576671	59.8185182	5
293_100614-100824_02	3114	4316080	2010-07-13 07:14:19	52.883313299999998	6.9352033000000004	14.300000000000001	11	474415.21000000002	5875923.1100000003	1.5900000000000001	32.799999999999997	55.380000000000003	0.996	55.340000000000003	0.021824	0.023598999999999998	0.024742	0.025881999999999999	0.027248000000000001	0.029388999999999998	0.034283000000000001	0.045127	0.059290000000000002	0.068824999999999997	0.073097999999999996	0.071659	0.064001000000000002	0.055369000000000002	0.049978000000000002	0.046718999999999997	0.043045	0.039184999999999998	0.036930999999999999	0.034745999999999999	0.031774999999999998	0.029232999999999999	0.027861	0.028938999999999999	0.038392000000000003	0.071532999999999999	0.131135	0.22145999999999999	0.33708500000000002	0.42788300000000001	0.483157	0.51209099999999996	0.52353499999999997	0.52795700000000001	0.53115599999999996	0.53379799999999999	0.53673700000000002	0.53884600000000005	0.53874599999999995	0.53897499999999998	0.541516	0.54368899999999998	0.54564599999999996	0.54753200000000002	0.55096299999999998	0.57175100000000001	0101000020E6100000F37112EFA5BD1B4098CF036910714A40	259197.42724469019	545136.66770792298	59.818516599999995	5
293_100614-100824_02	3116	4318876	2010-07-13 07:14:21	52.883333299999997	6.9351766000000001	14.300000000000001	11	474413.39000000001	5875925.3300000001	1.4399999999999999	33.219999999999999	55.380000000000003	1	55.380000000000003	0.021638000000000001	0.023394999999999999	0.024493000000000001	0.025526	0.026875	0.029044	0.033893	0.044513999999999998	0.058359000000000001	0.067655000000000007	0.071818000000000007	0.070399000000000003	0.062903000000000001	0.054511999999999998	0.049225999999999999	0.046026999999999998	0.042424999999999997	0.038599000000000001	0.036469000000000001	0.034383999999999998	0.031509000000000002	0.029020000000000001	0.027557999999999999	0.028627	0.037976000000000003	0.070390999999999995	0.12878100000000001	0.21773400000000001	0.33216400000000001	0.42263200000000001	0.47806300000000002	0.50710599999999995	0.51883299999999999	0.52321600000000001	0.52562600000000004	0.52807199999999999	0.53097399999999995	0.53316600000000003	0.53353499999999998	0.53390800000000005	0.53570099999999998	0.53741700000000003	0.53928399999999999	0.54080799999999996	0.54479500000000003	0.56402799999999997	0101000020E61000001AF043EF9EBD1B40DF7BC91011714A40	259195.58250896027	545138.85437878221	59.818509899999995	5
293_100614-100824_02	3117	4320274	2010-07-13 07:14:22	52.8833433	6.9351615999999998	14.300000000000001	11	474412.35999999999	5875926.4500000002	1.51	32.990000000000002	55.390000000000001	0.998	55.369999999999997	0.021638999999999999	0.023400000000000001	0.024500000000000001	0.025628000000000001	0.026984000000000001	0.029153999999999999	0.034070999999999997	0.044801000000000001	0.058802	0.068242999999999998	0.072491	0.071040000000000006	0.063485	0.054982999999999997	0.04965	0.046428999999999998	0.042838000000000001	0.038935999999999998	0.036769000000000003	0.034588000000000001	0.031621000000000003	0.029132999999999999	0.027719000000000001	0.02879	0.038270999999999999	0.071133000000000002	0.13015299999999999	0.219689	0.33485799999999999	0.42546	0.48070400000000002	0.50964500000000001	0.52127900000000005	0.52577499999999999	0.52880700000000003	0.53146800000000005	0.53442800000000001	0.53644099999999995	0.53640299999999996	0.53720299999999999	0.53957599999999994	0.54168799999999995	0.54366300000000001	0.54525599999999996	0.54921500000000001	0.56966300000000003	0101000020E61000006FE6A1009BBD1B400352AC6411714A40	259194.54909042575	545139.94533284497	59.818504900000001	5
293_100614-100824_02	3118	4321672	2010-07-13 07:14:23	52.883353300000003	6.9351482999999998	14.4	11	474411.45000000001	5875927.5599999996	1.4399999999999999	32.57	55.390000000000001	0.998	55.369999999999997	0.021538000000000002	0.023317999999999998	0.024445000000000001	0.025541000000000001	0.026894000000000001	0.029097000000000001	0.034011	0.044891	0.059055000000000003	0.068595000000000003	0.072858999999999993	0.071464	0.06386	0.055295999999999998	0.049924999999999997	0.046646	0.043027000000000003	0.039100000000000003	0.036851000000000002	0.034673000000000002	0.031663999999999998	0.029079000000000001	0.027619999999999999	0.028740999999999999	0.038270999999999999	0.071517999999999998	0.13079399999999999	0.22032199999999999	0.33476099999999998	0.42449799999999999	0.47892499999999999	0.50741199999999997	0.51878899999999994	0.52311799999999997	0.52632900000000005	0.52899600000000002	0.53224300000000002	0.53405199999999997	0.53389200000000003	0.53448300000000004	0.53702000000000005	0.53927000000000003	0.54141099999999998	0.54296	0.54666300000000001	0.56639700000000004	0101000020E6100000D6A3158497BD1B4027288FB811714A40	259193.6300887939	545141.03874090628	59.818501600000005	5
293_100614-100824_02	3119	4323070	2010-07-13 07:14:24	52.883364999999998	6.9351333000000004	14.4	11	474410.42999999999	5875928.8600000003	1.6599999999999999	32.659999999999997	55.390000000000001	0.999	55.380000000000003	0.021753999999999999	0.023524	0.024636999999999999	0.025711999999999999	0.027139	0.029311	0.034283000000000001	0.045118999999999999	0.05917	0.068699999999999997	0.072938000000000003	0.071523000000000003	0.063936000000000007	0.055416	0.050022999999999998	0.046745000000000002	0.043133999999999999	0.039220999999999999	0.037028999999999999	0.034856999999999999	0.031852999999999999	0.029266	0.027848999999999999	0.028934000000000001	0.038483000000000003	0.071627999999999997	0.13078000000000001	0.22002099999999999	0.33433099999999999	0.42411700000000002	0.478715	0.50750499999999998	0.51888199999999995	0.52311799999999997	0.52612999999999999	0.52866100000000005	0.53196600000000005	0.53386699999999998	0.53372200000000003	0.53448300000000004	0.53658099999999997	0.53881299999999999	0.54084299999999996	0.54296	0.54633299999999996	0.56550500000000004	0101000020E61000002C9A739593BD1B402CB7B41A12714A40	259192.59261481668	545142.31883829774	59.818498300000002	5
293_100614-100824_02	3120	4324468	2010-07-13 07:14:25	52.8833749	6.9351200000000004	14.4	11	474409.52000000002	5875929.96	1.4299999999999999	32.530000000000001	55.390000000000001	0.999	55.380000000000003	0.021308000000000001	0.023066	0.024142	0.025224	0.026564000000000001	0.028732000000000001	0.033681999999999997	0.044464999999999998	0.058400000000000001	0.067816000000000001	0.072035000000000002	0.070636000000000004	0.063195000000000001	0.054729	0.049390000000000003	0.046126	0.042533000000000001	0.038671999999999998	0.036502	0.034320999999999997	0.031343000000000003	0.028809000000000001	0.027349999999999999	0.028466000000000002	0.038022	0.070914000000000005	0.129583	0.21787100000000001	0.33078099999999999	0.41928799999999999	0.47320800000000002	0.50144100000000003	0.51290599999999997	0.517181	0.52007199999999998	0.522451	0.525617	0.52759100000000003	0.52807000000000004	0.52842699999999998	0.53075000000000006	0.53248799999999996	0.53520199999999996	0.53731300000000004	0.54104099999999999	0.56044700000000003	0101000020E61000009357E71890BD1B40BBCDC06D12714A40	259191.67385266253	545143.40112067619	59.818494899999997	5
293_100614-100824_02	3121	4325866	2010-07-13 07:14:26	52.883384900000003	6.9351066000000001	14.4	11	474408.59999999998	5875931.0700000003	1.4399999999999999	33	55.390000000000001	1	55.399999999999999	0.020922	0.022622	0.023635	0.024722999999999998	0.026039	0.028171999999999999	0.032962999999999999	0.043435000000000001	0.05704	0.066243999999999997	0.070378999999999997	0.068999000000000005	0.061648000000000001	0.053331000000000003	0.048100999999999998	0.044863	0.041348999999999997	0.037638999999999999	0.035513000000000003	0.033444000000000002	0.03048	0.028043999999999999	0.026651000000000001	0.027792000000000001	0.037073000000000002	0.069206000000000004	0.12684599999999999	0.21446000000000001	0.32697399999999999	0.41552499999999998	0.46939900000000001	0.49762099999999998	0.50906899999999999	0.51321300000000003	0.51601699999999995	0.51840799999999998	0.52164900000000003	0.523976	0.52391699999999997	0.52426499999999998	0.52639100000000005	0.52829000000000004	0.53092700000000004	0.53263199999999999	0.536327	0.55421900000000002	0101000020E61000005318A5958CBD1B40DFA3A3C112714A40	259190.74812193224	545144.49438494758	59.8184915	5
293_100614-100824_02	3122	4327264	2010-07-13 07:14:27	52.883395	6.9350915999999998	14.4	11	474407.57000000001	5875932.1900000004	1.52	32.579999999999998	55.390000000000001	1.0029999999999999	55.420000000000002	0.022235999999999999	0.024049000000000001	0.025179	0.026280999999999999	0.027706000000000001	0.029898999999999998	0.034907000000000001	0.045832999999999999	0.06003	0.069612999999999994	0.073897000000000004	0.072430999999999995	0.064798999999999995	0.056179	0.050749000000000002	0.047451	0.043777000000000003	0.03984	0.037650999999999997	0.035514999999999998	0.032562000000000001	0.029937999999999999	0.028514000000000001	0.029668	0.039197000000000003	0.072553000000000006	0.13220799999999999	0.22241	0.33781299999999997	0.42837399999999998	0.48339199999999999	0.51229899999999995	0.523872	0.52824700000000002	0.53106399999999998	0.53368599999999999	0.53659400000000002	0.538852	0.53914899999999999	0.53938399999999997	0.54176899999999995	0.54372600000000004	0.54599200000000003	0.54741799999999996	0.55157	0.57291899999999996	0101000020E6100000A80E03A788BD1B4097395D1613714A40	259189.71446704475	545145.59646609379	59.8184866	5
293_100614-100824_02	3123	4328662	2010-07-13 07:14:28	52.883404900000002	6.9350782999999998	14.4	11	474406.65999999997	5875933.29	1.4299999999999999	32.420000000000002	55.399999999999999	1.0029999999999999	55.420000000000002	0.022152000000000002	0.023989	0.025114000000000001	0.026214000000000001	0.0276	0.029791000000000002	0.034768	0.045791999999999999	0.060108000000000002	0.069791000000000006	0.074098999999999998	0.072579000000000005	0.064846000000000001	0.056135999999999998	0.050702999999999998	0.047412000000000003	0.043692000000000002	0.039662000000000003	0.037419000000000001	0.035276000000000002	0.032312	0.029794000000000001	0.028371	0.029467	0.038977999999999999	0.072599999999999998	0.13292000000000001	0.22429499999999999	0.34068599999999999	0.43142999999999998	0.48635800000000001	0.51517900000000005	0.52671699999999999	0.53116399999999997	0.53423399999999999	0.536721	0.53961700000000001	0.54164699999999999	0.54187099999999999	0.54289399999999999	0.54519899999999999	0.54734400000000005	0.54909200000000002	0.55069900000000005	0.55496500000000004	0.57797900000000002	0101000020E61000000FCC762A85BD1B402650696913714A40	259188.79570612928	545146.67874901509	59.818483200000003	5
293_100614-100824_02	3124	4330060	2010-07-13 07:14:29	52.883414999999999	6.9350649000000004	14.4	11	474405.75	5875934.4100000001	1.45	32.850000000000001	55.399999999999999	1.004	55.43	0.022193999999999998	0.024060000000000002	0.025224	0.026363000000000001	0.027727999999999999	0.029915000000000001	0.034847000000000003	0.045884000000000001	0.060227000000000003	0.069955000000000003	0.074257000000000004	0.072721999999999995	0.064919000000000004	0.056161000000000003	0.050710999999999999	0.047428999999999999	0.043723999999999999	0.039704999999999997	0.037465999999999999	0.035233	0.032224000000000003	0.029707999999999998	0.028341000000000002	0.029437999999999999	0.038882	0.072412000000000004	0.132739	0.22437099999999999	0.34188499999999999	0.43410700000000002	0.48997400000000002	0.51924199999999998	0.53085099999999996	0.53530999999999995	0.53848700000000005	0.54109799999999997	0.54413699999999998	0.54597499999999999	0.54584299999999997	0.54654100000000005	0.54919600000000002	0.55141099999999998	0.553728	0.55518900000000004	0.558392	0.58090200000000003	0101000020E6100000D08C34A781BD1B40DEE522BE13714A40	259187.86973805114	545147.7831398875	59.8184799	5
293_100614-100824_02	3125	4331458	2010-07-13 07:14:30	52.8834266	6.9350516000000004	14.4	11	474404.84000000003	5875935.7000000002	1.5800000000000001	32.93	55.399999999999999	1.004	55.43	0.021422	0.023223000000000001	0.024316999999999998	0.025377	0.026689000000000001	0.028812999999999998	0.033739999999999999	0.044441000000000001	0.058304000000000002	0.067611000000000004	0.071676000000000004	0.070223999999999995	0.062816999999999998	0.054491999999999999	0.049251000000000003	0.046050000000000001	0.042441	0.038551000000000002	0.036393000000000002	0.034276000000000001	0.031472	0.029045000000000001	0.027588000000000001	0.028556000000000002	0.037819999999999999	0.070427000000000003	0.128664	0.216921	0.33005699999999999	0.41925800000000002	0.47386899999999998	0.50272600000000001	0.51463800000000004	0.51934400000000003	0.52227500000000004	0.52449100000000004	0.52700000000000002	0.52901100000000001	0.52957799999999999	0.53087700000000004	0.53343200000000002	0.53479600000000005	0.53581900000000005	0.53738900000000001	0.54200899999999996	0.56401699999999999	0101000020E6100000374AA82A7EBD1B404FB5711F14714A40	259186.94692182491	545149.05456608161	59.818478200000001	5
293_100614-100824_02	3126	4332856	2010-07-13 07:14:31	52.883436600000003	6.9350383000000004	14.4	11	474403.92999999999	5875936.8099999996	1.4399999999999999	32.82	55.399999999999999	1.006	55.450000000000003	0.022185	0.023938000000000001	0.025033	0.026224000000000001	0.027619999999999999	0.029871000000000002	0.034894000000000001	0.045841	0.060121000000000001	0.069861000000000006	0.074221999999999996	0.072761000000000006	0.065046000000000007	0.056315999999999998	0.050738999999999999	0.047425000000000002	0.043772999999999999	0.039907999999999999	0.037732000000000002	0.035512000000000002	0.032419000000000003	0.029849000000000001	0.028479999999999998	0.029690000000000001	0.039368	0.072966000000000003	0.13306599999999999	0.22395499999999999	0.340335	0.43216500000000002	0.48836499999999999	0.51801600000000003	0.52939000000000003	0.53334899999999996	0.53636200000000001	0.53937000000000002	0.54300300000000001	0.54538600000000004	0.54505400000000004	0.54462299999999997	0.54625999999999997	0.54881500000000005	0.55215800000000004	0.55451700000000004	0.55862000000000001	0.57849300000000003	0101000020E61000009E071CAE7ABD1B40738B547314714A40	259186.02792356157	545150.1479755874	59.818474900000005	5
293_100614-100824_02	3127	4334254	2010-07-13 07:14:32	52.883446599999999	6.9350233000000001	14.300000000000001	11	474402.90000000002	5875937.9199999999	1.51	33.07	55.399999999999999	1.002	55.420000000000002	0.021647	0.023436999999999999	0.024521000000000001	0.025624999999999998	0.027052	0.029312000000000001	0.034361999999999997	0.045552000000000002	0.060116999999999997	0.069950999999999999	0.074327000000000004	0.072849999999999998	0.064972000000000002	0.056057000000000003	0.050497	0.047079999999999997	0.043395000000000003	0.039386999999999998	0.037085	0.034833999999999997	0.031745000000000002	0.029076000000000001	0.027625	0.028747000000000002	0.038585000000000001	0.072718000000000005	0.13373599999999999	0.225799	0.34387400000000001	0.437251	0.494477	0.52449599999999996	0.53659800000000002	0.54093999999999998	0.54419499999999998	0.54714399999999996	0.55065699999999995	0.55279299999999998	0.55245	0.55279699999999998	0.55505899999999997	0.55737099999999995	0.56023400000000001	0.562446	0.56530000000000002	0.58833899999999995	0101000020E6100000F3FD79BF76BD1B40966137C714714A40	259184.9945095006	545151.23893168266	59.818469899999997	5
293_100614-100824_02	3128	4335652	2010-07-13 07:14:33	52.883456600000002	6.9350100000000001	14.4	11	474401.98999999999	5875939.0300000003	1.4399999999999999	32.590000000000003	55.399999999999999	0.998	55.390000000000001	0.021679	0.023501000000000001	0.024584000000000002	0.025656000000000002	0.027021	0.029323999999999999	0.034491000000000001	0.045727999999999998	0.060200999999999998	0.069963999999999998	0.074349999999999999	0.072914000000000007	0.065152000000000002	0.056409000000000001	0.050881999999999997	0.047454999999999997	0.043676	0.039660000000000001	0.037407999999999997	0.035161999999999999	0.032072999999999997	0.029335	0.027723999999999999	0.028802000000000001	0.038778	0.073096999999999995	0.133685	0.22450899999999999	0.34029300000000001	0.43157499999999999	0.48763600000000001	0.51722500000000005	0.52934599999999998	0.53390800000000005	0.53682700000000005	0.53942500000000004	0.54275899999999999	0.54504600000000003	0.545435	0.54596599999999995	0.54818299999999998	0.54978199999999999	0.55158300000000005	0.55418999999999996	0.55864499999999995	0.58131999999999995	0101000020E61000005ABBED4273BD1B40BA371A1B15714A40	259184.07551207469	545152.33234155201	59.818466600000001	5
293_100614-100824_02	3129	4337050	2010-07-13 07:14:34	52.883466599999998	6.9349965999999998	14.300000000000001	11	474401.07000000001	5875940.1500000004	1.4399999999999999	32.799999999999997	55.399999999999999	1.002	55.43	0.022454999999999999	0.02426	0.025437999999999999	0.026588000000000001	0.028031	0.030287999999999999	0.035446999999999999	0.046829999999999997	0.061628000000000002	0.071645	0.076160000000000005	0.074640999999999999	0.066623000000000002	0.057584000000000003	0.051983000000000001	0.048554	0.044726000000000002	0.040675000000000003	0.038343000000000002	0.036042999999999999	0.032863999999999997	0.030245000000000001	0.028819000000000001	0.029930999999999999	0.039918000000000002	0.074775999999999995	0.13714899999999999	0.23127200000000001	0.35144700000000001	0.44617400000000002	0.50409800000000005	0.53471100000000005	0.54679800000000001	0.55137899999999995	0.55469900000000005	0.55770399999999998	0.56138500000000002	0.56337099999999996	0.56334200000000001	0.56358600000000003	0.56611800000000001	0.56881000000000004	0.57126900000000003	0.57249499999999998	0.57685699999999995	0.60292800000000002	0101000020E61000001A7CABBF6FBD1B40DD0DFD6E15714A40	259183.14978469277	545153.42560727324	59.818463199999997	5
293_100614-100824_02	3130	4338448	2010-07-13 07:14:35	52.883476600000002	6.9349850000000002	14.300000000000001	11	474400.28000000003	5875941.2599999998	1.3700000000000001	33.810000000000002	55.409999999999997	1.002	55.43	0.022061000000000001	0.023831999999999999	0.024944999999999998	0.026100000000000002	0.027486	0.029746000000000002	0.034853000000000002	0.046161000000000001	0.060860999999999998	0.070802000000000004	0.075236999999999998	0.073686000000000001	0.065666000000000002	0.056681000000000002	0.051027000000000003	0.047627999999999997	0.043841999999999999	0.039817999999999999	0.037533999999999998	0.035254000000000001	0.032183999999999997	0.029564	0.028146999999999998	0.02929	0.039060999999999998	0.073532	0.135653	0.23014899999999999	0.35226000000000002	0.44960299999999997	0.50968500000000005	0.541404	0.55425800000000003	0.55900000000000005	0.56245599999999996	0.56526699999999996	0.56894800000000001	0.57103899999999996	0.57062400000000002	0.57108099999999995	0.573542	0.57576700000000003	0.57817700000000005	0.58000600000000002	0.58399999999999996	0.61087599999999997	0101000020E6100000930035B56CBD1B4001E4DFC215714A40	259182.34520420583	545154.52147101332	59.818461599999999	5
293_100614-100824_02	3131	4339846	2010-07-13 07:14:36	52.883485	6.9349715999999999	14.4	11	474399.35999999999	5875942.1900000004	1.3100000000000001	33.200000000000003	55.409999999999997	1	55.409999999999997	0.021839000000000001	0.023616999999999999	0.024709999999999999	0.025791999999999999	0.027192999999999998	0.029426000000000001	0.034550999999999998	0.045862	0.060533999999999998	0.070407999999999998	0.074807999999999999	0.073279999999999998	0.065348000000000003	0.056397000000000003	0.050803000000000001	0.047381	0.043568000000000003	0.039517999999999998	0.037259	0.035007000000000003	0.031918000000000002	0.029238	0.027726000000000001	0.028905	0.038764	0.073143	0.13447500000000001	0.22692399999999999	0.34558	0.439697	0.49772499999999997	0.52836099999999997	0.54084699999999997	0.54539499999999996	0.54869699999999999	0.55121799999999999	0.55442499999999995	0.55704900000000002	0.55706599999999995	0.55707799999999996	0.559145	0.56121500000000002	0.56334700000000004	0.56547499999999995	0.56948200000000004	0.59376499999999999	0101000020E610000053C1F23169BD1B40D7C0560916714A40	259181.42329494318	545155.43672019115	59.818456599999998	5
293_100614-100824_02	3132	4341244	2010-07-13 07:14:37	52.883494900000002	6.9349582999999999	14.4	11	474398.45000000001	5875943.29	1.4299999999999999	32.939999999999998	55.409999999999997	0.995	55.359999999999999	0.021661	0.023453999999999999	0.024559999999999998	0.025663999999999999	0.027057999999999999	0.029267999999999999	0.034387000000000001	0.045727999999999998	0.060375999999999999	0.070310999999999998	0.074763999999999997	0.073234999999999995	0.065290000000000001	0.056341000000000002	0.050701999999999997	0.047286000000000002	0.043522999999999999	0.039479	0.037150000000000002	0.034880000000000001	0.031767999999999998	0.029123	0.027657000000000001	0.028733999999999999	0.038608000000000003	0.073114999999999999	0.134633	0.22745399999999999	0.34607599999999999	0.43958000000000003	0.49685400000000002	0.52718799999999999	0.53941600000000001	0.543987	0.547319	0.54999500000000001	0.55318400000000001	0.55559400000000003	0.55536300000000005	0.555975	0.55813999999999997	0.56009600000000004	0.56230199999999997	0.56384199999999995	0.56815199999999999	0.59274499999999997	0101000020E6100000BA7E66B565BD1B4066D7625C16714A40	259180.50453766627	545156.51900468348	59.8184532	5
293_100614-100824_02	3133	4342642	2010-07-13 07:14:38	52.883503300000001	6.9349483000000003	14.4	11	474397.77000000002	5875944.2199999997	1.1599999999999999	33.399999999999999	55.409999999999997	0.99399999999999999	55.350000000000001	0.021703	0.023470999999999999	0.024545999999999998	0.025680999999999999	0.027040999999999999	0.029252	0.034351	0.045652999999999999	0.060275000000000002	0.070146	0.074523000000000006	0.072979000000000002	0.065046000000000007	0.056149999999999999	0.050552	0.047160000000000001	0.043381999999999997	0.039316999999999998	0.037017000000000001	0.034787999999999999	0.031711999999999997	0.02911	0.027643999999999998	0.028719000000000001	0.038488000000000001	0.072753999999999999	0.13411500000000001	0.22716900000000001	0.34690100000000001	0.44167400000000001	0.49998399999999998	0.53067500000000001	0.54321699999999995	0.54800700000000002	0.55113100000000004	0.55375300000000005	0.55691199999999996	0.55962599999999996	0.55940100000000004	0.55962999999999996	0.56198499999999996	0.56391400000000003	0.56584400000000001	0.56735100000000005	0.57225199999999998	0.59693600000000002	0101000020E61000009ECD4F1663BD1B403CB4D9A216714A40	259179.81146123321	545157.43916112138	59.818451600000003	5
293_100614-100824_02	3134	4344040	2010-07-13 07:14:39	52.883506599999997	6.9349432999999996	14.4	11	474397.42999999999	5875944.5899999999	0.5	32.409999999999997	55.409999999999997	0.99199999999999999	55.340000000000003	0.021926000000000001	0.023739	0.024865999999999999	0.026013999999999999	0.027390000000000001	0.029673999999999999	0.034937999999999997	0.046400999999999998	0.061180999999999999	0.071119000000000002	0.075568999999999997	0.074112999999999998	0.066235000000000002	0.057318000000000001	0.051727000000000002	0.048301999999999998	0.044437999999999998	0.040289999999999999	0.038030000000000001	0.035732	0.032593999999999998	0.02989	0.028358999999999999	0.029404	0.039516000000000003	0.074311000000000002	0.13595599999999999	0.22822000000000001	0.34545500000000001	0.43748599999999999	0.49413400000000002	0.52415699999999998	0.53636700000000004	0.54088700000000001	0.54415599999999997	0.54672299999999996	0.550014	0.55261199999999999	0.55280600000000002	0.55320899999999995	0.55529399999999995	0.55731299999999995	0.55934899999999999	0.56094500000000003	0.56526900000000002	0.59008899999999997	0101000020E61000000F75C4C661BD1B406B6688BE16714A40	259179.46707032126	545157.79910488497	59.818449899999997	5
293_100614-100824_02	3135	4345438	2010-07-13 07:14:40	52.883508300000003	6.9349416000000002	14.4	11	474397.31	5875944.7800000003	0.22	32.409999999999997	55.409999999999997	0.99199999999999999	55.340000000000003	0.021926000000000001	0.023739	0.024865999999999999	0.026013999999999999	0.027390000000000001	0.029673999999999999	0.034937999999999997	0.046400999999999998	0.061180999999999999	0.071119000000000002	0.075568999999999997	0.074112999999999998	0.066235000000000002	0.057318000000000001	0.051727000000000002	0.048301999999999998	0.044437999999999998	0.040289999999999999	0.038030000000000001	0.035732	0.032593999999999998	0.02989	0.028358999999999999	0.029404	0.039516000000000003	0.074311000000000002	0.13595599999999999	0.22822000000000001	0.34545500000000001	0.43748599999999999	0.49413400000000002	0.52415699999999998	0.53636700000000004	0.54088700000000001	0.54415599999999997	0.54672299999999996	0.550014	0.55261199999999999	0.55280600000000002	0.55320899999999995	0.55529399999999995	0.55731299999999995	0.55934899999999999	0.56094500000000003	0.56526900000000002	0.59008899999999997	0101000020E6100000FEADAE5461BD1B404E1FCBCC16714A40	259179.34859843907	545157.98579436855	59.818449900000005	5
293_100614-100824_02	3138	4346908	2010-07-14 08:38:43	52.883519999999997	6.9344250000000001	10.1	11	474361.96999999997	5875946.0800000001	\N	30.170000000000002	59.609999999999999	0.38100000000000001	47.979999999999997	0.026030000000000001	0.028250000000000001	0.029797000000000001	0.031397000000000001	0.033506000000000001	0.036733000000000002	0.043312999999999997	0.056612999999999997	0.073096999999999995	0.083694000000000005	0.088121000000000005	0.086374999999999993	0.077764	0.068059999999999996	0.062151999999999999	0.058631000000000003	0.054908999999999999	0.050622	0.047943	0.045259000000000001	0.041685	0.038748999999999999	0.037144999999999997	0.038773000000000002	0.05076	0.090568999999999997	0.15845899999999999	0.26094099999999998	0.392683	0.48855500000000002	0.54529899999999998	0.57588700000000004	0.58901300000000001	0.59641900000000003	0.60172400000000004	0.60628199999999999	0.61241599999999996	0.61646100000000004	0.61627299999999996	0.617788	0.62170599999999998	0.62444599999999995	0.62656299999999998	0.62980599999999998	0.64227599999999996	0.72071099999999999	0101000020E61000005B423EE8D9BC1B4053AEF02E17714A40	259144.55167558911	545158.54210759921	59.817944999999995	5
293_100614-100824_02	3139	4348306	2010-07-14 08:38:44	52.883505	6.9344450000000002	10.300000000000001	11	474363.34000000003	5875944.4100000001	2.1600000000000001	30.93	59.609999999999999	0.38100000000000001	47.979999999999997	0.026588000000000001	0.028962000000000002	0.030571000000000001	0.032096	0.034112999999999997	0.037351000000000002	0.044016	0.057611999999999997	0.074146000000000004	0.084752999999999995	0.089096999999999996	0.087305999999999995	0.078618999999999994	0.069038000000000002	0.062991000000000005	0.059288	0.05543	0.051135	0.048680000000000001	0.046281000000000003	0.042504	0.039475000000000003	0.037841	0.039440000000000003	0.051525000000000001	0.091740000000000002	0.160302	0.26436599999999999	0.399594	0.49918400000000002	0.55870900000000001	0.591449	0.60431599999999996	0.611016	0.61624400000000001	0.62117199999999995	0.62863599999999997	0.63390400000000002	0.63279600000000003	0.63255700000000004	0.63566299999999998	0.64005199999999995	0.64429800000000004	0.64819700000000002	0.65934400000000004	0.735433	0101000020E610000094A46B26DFBC1B401E6D1CB116714A40	259145.93352176412	545156.90205384558	59.817949999999996	5
293_100614-100824_02	3140	4349704	2010-07-14 08:38:45	52.883499999999998	6.9344565999999999	10.5	11	474364.14000000001	5875943.8600000003	0.96999999999999997	30.93	59.609999999999999	0.38100000000000001	47.979999999999997	0.026588000000000001	0.028962000000000002	0.030571000000000001	0.032096	0.034112999999999997	0.037351000000000002	0.044016	0.057611999999999997	0.074146000000000004	0.084752999999999995	0.089096999999999996	0.087305999999999995	0.078618999999999994	0.069038000000000002	0.062991000000000005	0.059288	0.05543	0.051135	0.048680000000000001	0.046281000000000003	0.042504	0.039475000000000003	0.037841	0.039440000000000003	0.051525000000000001	0.091740000000000002	0.160302	0.26436599999999999	0.399594	0.49918400000000002	0.55870900000000001	0.591449	0.60431599999999996	0.611016	0.61624400000000001	0.62117199999999995	0.62863599999999997	0.63390400000000002	0.63279600000000003	0.63255700000000004	0.63566299999999998	0.64005199999999995	0.64429800000000004	0.64819700000000002	0.65934400000000004	0.735433	0101000020E61000001B20E230E2BC1B400C022B8716714A40	259146.72616832843	545156.36248692044	59.817956599999995	5
293_100614-100824_02	3141	4351102	2010-07-14 08:38:46	52.883493299999998	6.9344666000000004	10.699999999999999	11	474364.82000000001	5875943.1100000003	1.01	31.02	59.609999999999999	0.38	47.969999999999999	0.026747	0.029107000000000001	0.030771	0.032342000000000003	0.034292000000000003	0.037525999999999997	0.044309000000000001	0.058187999999999997	0.075268000000000002	0.086124999999999993	0.090552999999999995	0.088613999999999998	0.079666000000000001	0.069667000000000007	0.063504000000000005	0.059763999999999998	0.055659	0.051150000000000001	0.048637	0.046116999999999998	0.042389999999999997	0.039230000000000001	0.037414000000000003	0.039052999999999997	0.051452999999999999	0.092741000000000004	0.16345199999999999	0.27089800000000003	0.410219	0.512347	0.57347999999999999	0.60702900000000004	0.62018600000000002	0.62681299999999995	0.632162	0.63725900000000002	0.64522800000000002	0.65059599999999995	0.64902599999999999	0.648424	0.65171599999999996	0.655698	0.66025699999999998	0.66449400000000003	0.67532899999999996	0.75732100000000002	0101000020E610000038D1F8CFE4BC1B4018DEF64E16714A40	259147.41518392635	545155.63146875356	59.817959899999998	5
293_100614-100824_02	3142	4352500	2010-07-14 08:38:47	52.883485	6.9344783000000003	10.800000000000001	11	474365.62	5875942.1900000004	1.22	30.98	59.609999999999999	0.38	47.969999999999999	0.026717000000000001	0.029038999999999999	0.030620999999999999	0.032228	0.034254	0.037488	0.044187999999999998	0.057784000000000002	0.074609999999999996	0.085338999999999998	0.089713000000000001	0.087871000000000005	0.079027	0.069186999999999999	0.063115000000000004	0.059468	0.055513	0.051098999999999999	0.048631000000000001	0.045989000000000002	0.04233	0.039300000000000002	0.037606000000000001	0.039252000000000002	0.051372000000000001	0.091753000000000001	0.161325	0.26738299999999998	0.405053	0.50576500000000002	0.56600799999999996	0.59880900000000004	0.61221499999999995	0.61889300000000003	0.624413	0.62914300000000001	0.63611300000000004	0.64035600000000004	0.63988599999999995	0.64050399999999996	0.64367200000000002	0.64660300000000004	0.65037299999999998	0.65464199999999995	0.66666099999999995	0.75000800000000001	0101000020E6100000664925E1E7BC1B40D7C0560916714A40	259148.22243195266	545154.72488650412	59.817963300000002	5
293_100614-100824_02	3143	4353898	2010-07-14 08:38:48	52.883476600000002	6.9344900000000003	10.800000000000001	11	474366.41999999998	5875941.2599999998	1.23	30.649999999999999	59.609999999999999	0.38	47.960000000000001	0.027165000000000002	0.029524999999999999	0.031191	0.032793000000000003	0.034807999999999999	0.038046999999999997	0.044785999999999999	0.058620999999999999	0.075565999999999994	0.086396000000000001	0.090787000000000007	0.088956999999999994	0.080103999999999995	0.070146	0.064022999999999997	0.060310999999999997	0.056326000000000001	0.051861999999999998	0.049390999999999997	0.046893999999999998	0.043145000000000003	0.040048	0.038330999999999997	0.039951	0.052234000000000003	0.093159000000000006	0.16309699999999999	0.26926600000000001	0.40630699999999997	0.50648700000000002	0.56627099999999997	0.59939500000000001	0.61238599999999999	0.618703	0.62393100000000001	0.62876600000000005	0.63625299999999996	0.64135799999999998	0.64027299999999998	0.63980300000000001	0.64293400000000001	0.64637199999999995	0.65068199999999998	0.65476800000000002	0.66651099999999996	0.74854299999999996	0101000020E610000094C151F2EABC1B4001E4DFC215714A40	259149.02991878393	545153.80717833468	59.817966600000005	5
293_100614-100824_02	3144	4355296	2010-07-14 08:38:49	52.883468299999997	6.9345015999999999	10.9	11	474367.21000000002	5875940.3300000001	1.22	31.960000000000001	59.609999999999999	0.38	47.960000000000001	0.026960999999999999	0.029273	0.030914000000000001	0.032538999999999998	0.034536999999999998	0.037693999999999998	0.044475000000000001	0.058515999999999999	0.075994000000000006	0.087166999999999994	0.091586000000000001	0.089534000000000002	0.080217999999999998	0.069872000000000004	0.063625000000000001	0.059788000000000001	0.055578000000000002	0.050982	0.048392999999999999	0.045796000000000003	0.042176999999999999	0.039018999999999998	0.037330000000000002	0.038830000000000003	0.050996	0.092747999999999997	0.16519900000000001	0.27649499999999999	0.42216500000000001	0.52979200000000004	0.59449200000000002	0.630077	0.64426499999999998	0.65124899999999997	0.656501	0.66117700000000001	0.66853499999999999	0.67379999999999995	0.67288899999999996	0.67281800000000003	0.67533399999999999	0.67840599999999995	0.682589	0.68709900000000002	0.69961499999999999	0.79029199999999999	0101000020E61000001B3DC8FCEDBC1B40BFC63F7D15714A40	259149.83043704234	545152.90045206808	59.817969899999994	5
293_100614-100824_02	3145	4356694	2010-07-14 08:38:50	52.883458300000001	6.9345150000000002	11	11	474368.13	5875939.2199999997	1.4399999999999999	31.899999999999999	59.609999999999999	0.38	47.960000000000001	0.026845999999999998	0.029177000000000002	0.030807000000000001	0.032342999999999997	0.034338	0.037579000000000001	0.044373000000000003	0.058370999999999999	0.075786000000000006	0.086826	0.091346999999999998	0.089330999999999994	0.080035999999999996	0.069747000000000003	0.063436999999999993	0.059591999999999999	0.055416	0.050930999999999997	0.04829	0.045739000000000002	0.041986000000000002	0.038762999999999999	0.037206999999999997	0.038707999999999999	0.050880000000000002	0.092469999999999997	0.16464799999999999	0.27534900000000001	0.42025899999999999	0.52740600000000004	0.59153699999999998	0.62674799999999997	0.640656	0.64780899999999997	0.65316099999999999	0.65841799999999995	0.66570200000000002	0.67066000000000003	0.66928900000000002	0.66913800000000001	0.67255500000000001	0.67617499999999997	0.67951899999999998	0.68327599999999999	0.69586099999999995	0.78669199999999995	0101000020E61000005B7C0A80F1BC1B409CF05C2915714A40	259150.75615685328	545151.80718004832	59.817973299999998	5
293_100614-100824_02	3146	4358092	2010-07-14 08:38:51	52.883449900000002	6.9345265999999999	11.1	11	474368.91999999998	5875938.29	1.23	31.940000000000001	59.609999999999999	0.38	47.960000000000001	0.027456000000000001	0.029808000000000001	0.031423	0.033043999999999997	0.035158000000000002	0.038404000000000001	0.045176000000000001	0.059304000000000003	0.076911999999999994	0.088149000000000005	0.092727000000000004	0.090680999999999998	0.081285999999999997	0.070866999999999999	0.064440999999999998	0.060647	0.056570000000000002	0.051938999999999999	0.049169999999999998	0.046530000000000002	0.042834999999999998	0.039682000000000002	0.038105	0.039702000000000001	0.051811999999999997	0.093756000000000006	0.16670299999999999	0.27873999999999999	0.42549799999999999	0.53398599999999996	0.59911000000000003	0.63488100000000003	0.64925600000000006	0.65632100000000004	0.66193100000000005	0.666493	0.67358099999999999	0.678257	0.67762500000000003	0.67790099999999998	0.68059000000000003	0.68388099999999996	0.68621900000000002	0.69007499999999999	0.70370999999999995	0.79541899999999999	0101000020E6100000E2F7808AF4BC1B40C613E6E214714A40	259151.55691426632	545150.88932801562	59.8179765	5
293_100614-100824_02	3147	4359490	2010-07-14 08:38:52	52.88344	6.9345400000000001	11.1	11	474369.84000000003	5875937.1900000004	1.4299999999999999	32.100000000000001	59.609999999999999	0.38	47.950000000000003	0.027601000000000001	0.030002999999999998	0.031563000000000001	0.033222000000000002	0.035305000000000003	0.038474000000000001	0.045294000000000001	0.059549999999999999	0.077189999999999995	0.088526999999999995	0.093020000000000005	0.090898999999999994	0.081386	0.070925000000000002	0.064447000000000004	0.060592	0.056459000000000002	0.051762000000000002	0.049142999999999999	0.046578000000000001	0.042742000000000002	0.039708	0.038002000000000001	0.039535000000000001	0.051776999999999997	0.093778	0.16700000000000001	0.279945	0.427782	0.53726300000000005	0.60307699999999997	0.639432	0.65361199999999997	0.66060399999999997	0.66624099999999997	0.67078499999999996	0.67826500000000001	0.68322000000000005	0.68178399999999995	0.68132400000000004	0.68437400000000004	0.68743299999999996	0.69056099999999998	0.69498499999999996	0.70712299999999995	0.80054599999999998	0101000020E61000002237C30DF8BC1B4037FDD98F14714A40	259152.48239631834	545149.80718238174	59.817979999999999	5
293_100614-100824_02	3148	4360888	2010-07-14 08:38:53	52.883431600000002	6.9345515999999998	11.199999999999999	11	474370.63	5875936.2599999998	1.23	32.350000000000001	59.609999999999999	0.38	47.939999999999998	0.026808999999999999	0.029170999999999999	0.030766999999999999	0.032342000000000003	0.034331	0.037444999999999999	0.044206000000000002	0.058153999999999997	0.075496999999999995	0.086518999999999999	0.090951000000000004	0.088870000000000005	0.079627000000000003	0.069292000000000006	0.062970999999999999	0.059143000000000001	0.055001000000000001	0.050539000000000001	0.047916	0.045293	0.041640999999999997	0.038601999999999997	0.036921000000000002	0.038413000000000003	0.050479000000000003	0.091832999999999998	0.16378799999999999	0.27463500000000002	0.42033799999999999	0.52842599999999995	0.59382100000000004	0.63003200000000004	0.64431700000000003	0.65132900000000005	0.65679299999999996	0.66167100000000001	0.66932100000000005	0.67459100000000005	0.67233299999999996	0.67201999999999995	0.67458600000000002	0.67800099999999996	0.68123199999999995	0.685666	0.69778300000000004	0.78815999999999997	0101000020E6100000A9B23918FBBC1B406120634914714A40	259153.28315437562	545148.88933063508	59.8179832	5
293_100614-100824_02	3149	4362286	2010-07-14 08:38:54	52.883423299999997	6.9345648999999998	11.300000000000001	11	474371.53999999998	5875935.3300000001	1.3	31.940000000000001	59.609999999999999	0.38	47.939999999999998	0.026976	0.029284000000000001	0.030848	0.032431000000000001	0.034553	0.037717000000000001	0.044509	0.058640999999999999	0.076171000000000003	0.087355000000000002	0.091897999999999994	0.089820999999999998	0.080494999999999997	0.070014000000000007	0.063519999999999993	0.059771999999999999	0.055704999999999998	0.051069000000000003	0.048402000000000001	0.045735999999999999	0.041914	0.038889	0.037268999999999997	0.038903	0.051085999999999999	0.092723	0.16509199999999999	0.27623999999999999	0.42163299999999998	0.52908599999999995	0.59359099999999998	0.62920299999999996	0.64336899999999997	0.65054100000000004	0.65634300000000001	0.66092600000000001	0.66836700000000004	0.67279800000000001	0.67132700000000001	0.671319	0.67476100000000006	0.67698700000000001	0.67939300000000002	0.68284699999999998	0.69509200000000004	0.78662900000000002	0101000020E610000042F5C594FEBC1B401F03C30314714A40	259154.19809048588	545147.98505792918	59.817988199999995	5
293_100614-100824_02	3150	4363684	2010-07-14 08:38:55	52.883413300000001	6.9345765999999998	11.4	11	474372.34000000003	5875934.2199999997	1.3700000000000001	33	59.609999999999999	0.379	47.920000000000002	0.028056999999999999	0.030504	0.032141999999999997	0.033680000000000002	0.035659999999999997	0.038921999999999998	0.045842000000000001	0.060159999999999998	0.078001000000000001	0.089247000000000007	0.093710000000000002	0.091607999999999995	0.082043000000000005	0.071478	0.064921999999999994	0.060908999999999998	0.056666000000000001	0.052095000000000002	0.049509999999999998	0.047069	0.043298000000000003	0.040045999999999998	0.038330999999999997	0.039958	0.052214999999999998	0.094608999999999999	0.16855000000000001	0.28323500000000001	0.43535200000000002	0.54949400000000004	0.61877700000000002	0.65713999999999995	0.67178400000000005	0.67852000000000001	0.68427099999999996	0.68988300000000002	0.69846399999999997	0.70370500000000002	0.70086700000000002	0.69945999999999997	0.70313700000000001	0.70727600000000002	0.71190500000000001	0.71630099999999997	0.72797900000000004	0.82411900000000005	0101000020E6100000706DF2A501BD1B40FC2CE0AF13714A40	259155.00939588103	545146.8893338663	59.817989900000001	5
293_100614-100824_02	3151	4365082	2010-07-14 08:38:56	52.883413300000001	6.9345765999999998	11.4	11	474372.34000000003	5875934.2199999997	0	31.699999999999999	59.609999999999999	0.379	47.909999999999997	0.027768000000000001	0.030047000000000001	0.031606000000000002	0.033271000000000002	0.035364	0.038705999999999997	0.045658999999999998	0.059976000000000002	0.077808000000000002	0.089261999999999994	0.093937000000000007	0.091869000000000006	0.082285999999999998	0.071551000000000003	0.064898999999999998	0.060995000000000001	0.056884999999999998	0.052361999999999999	0.049699	0.046809999999999997	0.042833999999999997	0.039734999999999999	0.038105	0.039913999999999998	0.052360999999999998	0.094786999999999996	0.16842499999999999	0.281634	0.42942999999999998	0.53811100000000001	0.60335399999999995	0.63883500000000004	0.65261899999999995	0.66001299999999996	0.66610000000000003	0.67081900000000005	0.67788000000000004	0.68192699999999995	0.68021799999999999	0.68051799999999996	0.68418500000000004	0.68693000000000004	0.68884400000000001	0.69138599999999995	0.70215000000000005	0.79533900000000002	0101000020E6100000706DF2A501BD1B40FC2CE0AF13714A40	259155.00939588103	545146.8893338663	59.817989900000001	5
293_100614-100824_02	3152	4366480	2010-07-14 08:38:57	52.883393300000002	6.9346033	11.4	11	474374.16999999998	5875932	2.8799999999999999	31.420000000000002	59.609999999999999	0.379	47.909999999999997	0.027274	0.029718999999999999	0.031327000000000001	0.032929	0.034949000000000001	0.038116999999999998	0.045128000000000001	0.059603000000000003	0.077479000000000006	0.088757000000000003	0.093293000000000001	0.091156000000000001	0.081733	0.071304999999999993	0.064879999999999993	0.060914999999999997	0.056607999999999999	0.051901999999999997	0.049298000000000002	0.046730000000000001	0.042882000000000003	0.039634000000000003	0.03773	0.039247999999999998	0.051944999999999998	0.094824000000000006	0.16817099999999999	0.27986499999999997	0.42473100000000003	0.53128900000000001	0.59557700000000002	0.63161199999999995	0.64534899999999995	0.65154400000000001	0.65692700000000004	0.662026	0.67041799999999996	0.676894	0.67464999999999997	0.67286199999999996	0.67530699999999999	0.67901699999999998	0.683199	0.68864899999999996	0.70126900000000003	0.79271199999999997	0101000020E610000049EFC0A508BD1B40B5801A0813714A40	259156.85411007522	545144.70264768577	59.817996600000001	5
293_100614-100824_02	3153	4367878	2010-07-14 08:38:58	52.883384900000003	6.934615	11.5	11	474374.96999999997	5875931.0700000003	1.23	32.079999999999998	59.609999999999999	0.379	47.909999999999997	0.02733	0.029711000000000001	0.031393999999999998	0.033003999999999999	0.034986999999999997	0.038156000000000002	0.044958999999999999	0.059236999999999998	0.076959	0.088200000000000001	0.092637999999999998	0.090429999999999996	0.081002000000000005	0.070595000000000005	0.064142000000000005	0.060304999999999997	0.056131	0.051447	0.048869999999999997	0.046348	0.042615	0.039508000000000001	0.037789000000000003	0.039308999999999997	0.051572	0.093770999999999993	0.16703899999999999	0.27959000000000001	0.42664200000000002	0.53556800000000004	0.60135300000000003	0.63840399999999997	0.65266000000000002	0.65942000000000001	0.66461700000000001	0.66953099999999999	0.67767100000000002	0.68359199999999998	0.68181599999999998	0.68076300000000001	0.68325999999999998	0.68612499999999998	0.69003700000000001	0.69588799999999995	0.708588	0.80302600000000002	0101000020E61000007767EDB60BBD1B40DFA3A3C112714A40	259157.6616001451	545143.78494095476	59.817999900000004	5
293_100614-100824_02	3154	4369276	2010-07-14 08:38:59	52.8833749	6.9346265999999996	11.5	11	474375.76000000001	5875929.96	1.3700000000000001	32.729999999999997	59.609999999999999	0.379	47.899999999999999	0.028067999999999999	0.030483	0.032155000000000003	0.033771000000000002	0.035800999999999999	0.038941000000000003	0.045742999999999999	0.059889999999999999	0.077576999999999993	0.088793999999999998	0.093273999999999996	0.091134999999999994	0.081641000000000005	0.071189000000000002	0.064731999999999998	0.060865000000000002	0.056659000000000001	0.052061000000000003	0.049401	0.046886999999999998	0.043237999999999999	0.040189999999999997	0.038464999999999999	0.039951	0.052063999999999999	0.093984999999999999	0.16736400000000001	0.28102500000000002	0.43113899999999999	0.54327599999999998	0.61117600000000005	0.64902099999999996	0.66382399999999997	0.67071400000000003	0.67617799999999995	0.68115999999999999	0.68911900000000004	0.69425599999999998	0.69232000000000005	0.69182500000000002	0.69472800000000001	0.698017	0.70191099999999995	0.70638900000000004	0.71874199999999999	0.81469599999999998	0101000020E6100000FEE263C10EBD1B40BBCDC06D12714A40	259158.46617661367	545142.68907317589	59.818001500000001	5
293_100614-100824_02	3155	4370674	2010-07-14 08:39:00	52.883366600000002	6.9346399999999999	11.6	11	474376.67999999999	5875929.0300000003	1.3	31.890000000000001	59.609999999999999	0.378	47.890000000000001	0.026832999999999999	0.029132000000000002	0.030759000000000002	0.032368000000000001	0.034401000000000001	0.037534999999999999	0.044318000000000003	0.058242000000000002	0.075520000000000004	0.086615999999999999	0.091068999999999997	0.088964000000000001	0.079772999999999997	0.069549	0.063242000000000007	0.059450999999999997	0.055293000000000002	0.050706000000000001	0.048180000000000001	0.04555	0.041826000000000002	0.038776999999999999	0.037092	0.038661000000000001	0.050776000000000002	0.092146000000000006	0.163656	0.27378599999999997	0.41738700000000001	0.52339800000000003	0.58733100000000005	0.62311099999999997	0.63708399999999998	0.64399799999999996	0.64952299999999996	0.65422400000000003	0.66178700000000001	0.66720400000000002	0.66564900000000005	0.66478400000000004	0.66762299999999997	0.67028200000000004	0.67302499999999998	0.67791599999999996	0.68979599999999996	0.77788599999999997	0101000020E61000003E22A64412BD1B407AB0202812714A40	259159.38784520153	545141.78494574048	59.818006600000004	5
293_100614-100824_02	3156	4372072	2010-07-14 08:39:01	52.883356599999999	6.9346515999999996	11.6	11	474377.46999999997	5875927.9199999999	1.3700000000000001	32.049999999999997	59.609999999999999	0.378	47.890000000000001	0.026932000000000001	0.029235000000000001	0.03083	0.032409	0.034444000000000002	0.037664999999999997	0.044447	0.058609000000000001	0.076040999999999997	0.087244000000000002	0.091730999999999993	0.089696999999999999	0.080301999999999998	0.069949999999999998	0.063492999999999994	0.059658000000000003	0.055565000000000003	0.050937000000000003	0.048309999999999999	0.045752000000000001	0.041896999999999997	0.038781999999999997	0.037096999999999998	0.038600000000000002	0.050865	0.092600000000000002	0.164969	0.27640300000000001	0.422458	0.53037400000000001	0.59512399999999999	0.63083199999999995	0.64487300000000003	0.65204799999999996	0.65767299999999995	0.66252200000000006	0.66985600000000001	0.67442999999999997	0.67273499999999997	0.67311600000000005	0.67613500000000004	0.67932199999999998	0.68295899999999998	0.68607399999999996	0.69744200000000001	0.78889399999999998	0101000020E6100000C59D1C4F15BD1B4056DA3DD411714A40	259160.19242237549	545140.68907825334	59.818008200000001	5
293_100614-100824_02	3157	4373470	2010-07-14 08:39:02	52.883348300000002	6.9346648999999996	11.699999999999999	11	474378.38	5875927	1.3	32.030000000000001	59.609999999999999	0.378	47.890000000000001	0.027532999999999998	0.029966	0.031591000000000001	0.033174000000000002	0.035215000000000003	0.038348	0.045116000000000003	0.059289000000000001	0.076969999999999997	0.088233000000000006	0.092754000000000003	0.090504000000000001	0.081008999999999998	0.070612999999999995	0.064201999999999995	0.060405	0.056222000000000001	0.051473999999999999	0.048814999999999997	0.046288999999999997	0.042673999999999997	0.039620000000000002	0.037912000000000001	0.039312	0.051428000000000001	0.093380000000000005	0.16645499999999999	0.27878599999999998	0.42558800000000002	0.53435699999999997	0.5998	0.63596799999999998	0.65037900000000004	0.657161	0.66217499999999996	0.66664599999999996	0.67423999999999995	0.68033699999999997	0.67911200000000005	0.67838600000000004	0.68085600000000002	0.68358399999999997	0.68763200000000002	0.69336500000000001	0.70618899999999996	0.79704900000000001	0101000020E61000005EE0A8CB18BD1B4015BD9D8E11714A40	259161.10736127332	545139.78480684699	59.818013200000003	5
293_100614-100824_02	3158	4374868	2010-07-14 08:39:03	52.883338299999998	6.9346782999999999	11.800000000000001	11	474379.29999999999	5875925.8899999997	1.4399999999999999	32.030000000000001	59.609999999999999	0.378	47.890000000000001	0.027532999999999998	0.029966	0.031591000000000001	0.033174000000000002	0.035215000000000003	0.038348	0.045116000000000003	0.059289000000000001	0.076969999999999997	0.088233000000000006	0.092754000000000003	0.090504000000000001	0.081008999999999998	0.070612999999999995	0.064201999999999995	0.060405	0.056222000000000001	0.051473999999999999	0.048814999999999997	0.046288999999999997	0.042673999999999997	0.039620000000000002	0.037912000000000001	0.039312	0.051428000000000001	0.093380000000000005	0.16645499999999999	0.27878599999999998	0.42558800000000002	0.53435699999999997	0.5998	0.63596799999999998	0.65037900000000004	0.657161	0.66217499999999996	0.66664599999999996	0.67423999999999995	0.68033699999999997	0.67911200000000005	0.67838600000000004	0.68085600000000002	0.68358399999999997	0.68763200000000002	0.69336500000000001	0.70618899999999996	0.79704900000000001	0101000020E61000009E1FEB4E1CBD1B40F1E6BA3A11714A40	259162.03308602882	545138.69153697963	59.8180166	5
293_100614-100824_02	3159	4376266	2010-07-14 08:39:04	52.8833299	6.9346915999999998	11.800000000000001	11	474380.21000000002	5875924.96	1.3	30.640000000000001	59.609999999999999	0.378	47.880000000000003	0.026686000000000001	0.029037	0.030615	0.032183000000000003	0.034202999999999997	0.037414000000000003	0.044124999999999998	0.057978000000000002	0.074986999999999998	0.085791000000000006	0.090229000000000004	0.088283	0.079308000000000003	0.069341	0.063208	0.059470000000000002	0.055460000000000002	0.050930999999999997	0.048369000000000002	0.045876	0.042104999999999997	0.038924	0.037284999999999999	0.038788999999999997	0.050937999999999997	0.091866000000000003	0.161691	0.26767400000000002	0.404055	0.50343199999999999	0.56281899999999996	0.59575900000000004	0.60873699999999997	0.61512299999999998	0.62043800000000005	0.62516400000000005	0.632359	0.63805900000000004	0.63697800000000004	0.63611799999999996	0.63857200000000003	0.64152500000000001	0.64528300000000005	0.65039199999999997	0.662331	0.74190299999999998	0101000020E6100000376277CB1FBD1B401B0A44F410714A40	259162.94826417547	545137.77613986691	59.8180215	5
293_100614-100824_02	3160	4377664	2010-07-14 08:39:05	52.883319999999998	6.9347032999999998	11.800000000000001	11	474381.01000000001	5875923.8600000003	1.3600000000000001	31.23	59.609999999999999	0.378	47.890000000000001	0.026901000000000001	0.029235000000000001	0.03083	0.032453000000000003	0.034491000000000001	0.037662000000000001	0.044400000000000002	0.058363999999999999	0.075639999999999999	0.086692000000000005	0.091143000000000002	0.089137999999999995	0.079931000000000002	0.069762000000000005	0.063488000000000003	0.059707999999999997	0.055607999999999998	0.051039000000000001	0.048418000000000003	0.045797999999999998	0.042022999999999998	0.038913999999999997	0.037220999999999997	0.038723	0.050849999999999999	0.092205999999999996	0.163382	0.27180700000000002	0.41266799999999998	0.51592000000000005	0.57759499999999997	0.611452	0.62518099999999999	0.63211099999999998	0.63751199999999997	0.64197400000000004	0.64875400000000005	0.65390700000000002	0.65319799999999995	0.65266900000000005	0.65578000000000003	0.658003	0.660833	0.66541499999999998	0.67783199999999999	0.763961	0101000020E610000065DAA3DC22BD1B408CF337A110714A40	259163.75933462963	545136.69154332567	59.8180233	5
293_100614-100824_02	3161	4379062	2010-07-14 08:39:06	52.883311599999999	6.9347165999999998	11.800000000000001	11	474381.91999999998	5875922.9199999999	1.3	31.489999999999998	59.609999999999999	0.378	47.880000000000003	0.027036999999999999	0.029423999999999999	0.031038	0.032587999999999999	0.034630000000000001	0.037810999999999997	0.044636000000000002	0.05876	0.076127	0.087262999999999993	0.091734999999999997	0.089692999999999995	0.080411999999999997	0.070113999999999996	0.063772999999999996	0.059955000000000001	0.055806000000000001	0.051181999999999998	0.048640000000000003	0.046022	0.042181000000000003	0.039003999999999997	0.037309000000000002	0.038882	0.051115000000000001	0.092873999999999998	0.16488800000000001	0.27499299999999999	0.41838999999999998	0.52383999999999997	0.58677500000000005	0.62140600000000001	0.63495299999999999	0.64181999999999995	0.64713799999999999	0.65185800000000005	0.65908199999999995	0.66420500000000005	0.66275200000000001	0.66265200000000002	0.66585700000000003	0.66875499999999999	0.67234099999999997	0.67687900000000001	0.68940000000000001	0.77724099999999996	0101000020E6100000FE1C305926BD1B40B616C15A10714A40	259164.67451346799	545135.77614653856	59.818028200000001	5
293_100614-100824_02	3162	4380460	2010-07-14 08:39:07	52.883311599999999	6.9347165999999998	11.800000000000001	11	474381.91999999998	5875922.9199999999	0	30.579999999999998	59.609999999999999	0.378	47.880000000000003	0.026519000000000001	0.028783	0.030373000000000001	0.032044000000000003	0.034103000000000001	0.037234999999999997	0.043943999999999997	0.057840999999999997	0.075022000000000005	0.086008000000000001	0.090482999999999994	0.088520000000000001	0.079422000000000006	0.069281999999999996	0.063038999999999998	0.059394000000000002	0.055390000000000002	0.050792999999999998	0.048086999999999998	0.045515	0.041786999999999998	0.038746999999999997	0.037052000000000002	0.038621000000000003	0.050652000000000003	0.091879000000000002	0.16239500000000001	0.26937699999999998	0.40717599999999998	0.50727999999999995	0.56664800000000004	0.59891399999999995	0.611981	0.61902199999999996	0.62420699999999996	0.62820799999999999	0.63484600000000002	0.63946599999999998	0.638822	0.63956599999999997	0.64264200000000005	0.64521200000000001	0.64761599999999997	0.65135100000000001	0.66450100000000001	0.74704999999999999	0101000020E6100000FE1C305926BD1B40B616C15A10714A40	259164.67451346799	545135.77614653856	59.818028200000001	5
293_100614-100824_02	3163	4381858	2010-07-14 08:39:08	52.883301600000003	6.9347300000000001	11.800000000000001	11	474382.84000000003	5875921.8099999996	1.4399999999999999	29.77	59.609999999999999	0.378	47.880000000000003	0.026681	0.029024999999999999	0.030522000000000001	0.032042000000000001	0.034056000000000003	0.037317999999999997	0.044159999999999998	0.058054000000000001	0.075167999999999999	0.086021	0.090500999999999998	0.088664000000000007	0.079673999999999995	0.069591	0.063281000000000004	0.059485000000000003	0.055489999999999998	0.051090000000000003	0.048530999999999998	0.045954000000000002	0.042039	0.038868	0.037248999999999997	0.038959000000000001	0.051276000000000002	0.092346999999999999	0.16212099999999999	0.26725900000000002	0.40147300000000002	0.49783699999999997	0.55439799999999995	0.58552899999999997	0.59714599999999995	0.60354099999999999	0.60903600000000002	0.61375500000000005	0.62114899999999995	0.62533000000000005	0.62322100000000002	0.62339999999999995	0.62728399999999995	0.63124199999999997	0.63422800000000001	0.63689399999999996	0.64722400000000002	0.72364099999999998	0101000020E61000003E5C72DC29BD1B409340DE0610714A40	259165.6002397624	545134.68287735037	59.818031600000005	5
293_100614-100824_02	3164	4383256	2010-07-14 08:39:09	52.883283300000002	6.9347548999999997	11.800000000000001	11	474384.53999999998	5875919.7800000003	2.6499999999999999	31.260000000000002	59.609999999999999	0.378	47.869999999999997	0.027337	0.029745000000000001	0.031302999999999997	0.032787999999999998	0.034798999999999997	0.038067999999999998	0.044907000000000002	0.058908000000000002	0.076252	0.087262999999999993	0.09178	0.089802999999999994	0.080581	0.070282999999999998	0.063836000000000004	0.059859000000000002	0.055810999999999999	0.051325999999999997	0.048846000000000001	0.046296999999999998	0.042333999999999997	0.039201	0.037566000000000002	0.039241999999999999	0.051454	0.092927999999999997	0.164636	0.27424599999999999	0.41717799999999999	0.52181	0.583847	0.61721599999999999	0.62987400000000004	0.63640799999999997	0.64188900000000004	0.64708100000000002	0.65464900000000004	0.65882700000000005	0.65602300000000002	0.65543700000000005	0.66022099999999995	0.66457100000000002	0.66834199999999999	0.67120999999999997	0.68070600000000003	0.76465700000000003	0101000020E61000005E1A756330BD1B402E4D5B6D0F714A40	259167.31976081594	545132.68274065957	59.818038200000004	5
293_100614-100824_02	3165	4384654	2010-07-14 08:39:10	52.883273299999999	6.9347683	11.800000000000001	11	474385.46000000002	5875918.6699999999	1.4399999999999999	30.739999999999998	59.609999999999999	0.378	47.869999999999997	0.026719	0.029069999999999999	0.030688	0.032259999999999997	0.034285000000000003	0.037414000000000003	0.044125999999999999	0.058078999999999999	0.075362999999999999	0.086399000000000004	0.090824000000000002	0.088844000000000006	0.079663999999999999	0.069488999999999995	0.063275999999999999	0.05953	0.055572999999999997	0.050937000000000003	0.048302999999999999	0.045789999999999997	0.042009999999999999	0.038963999999999999	0.037263999999999999	0.038769999999999999	0.050844	0.092105999999999993	0.162993	0.27076600000000001	0.40986	0.51098399999999999	0.57094999999999996	0.60374799999999995	0.61691399999999996	0.62364299999999995	0.62845799999999996	0.63257200000000002	0.639625	0.64441499999999996	0.644231	0.64420100000000002	0.64671299999999998	0.64936099999999997	0.65227800000000002	0.65751700000000002	0.67001699999999997	0.75293200000000005	0101000020E61000009E59B7E633BD1B400A7778190F714A40	259168.24548827313	545131.58947197581	59.818041600000001	5
293_100614-100824_02	3166	4386052	2010-07-14 08:39:11	52.883263300000003	6.9347816	11.800000000000001	11	474386.37	5875917.5599999996	1.4399999999999999	29.850000000000001	59.609999999999999	0.378	47.880000000000003	0.026679999999999999	0.028990999999999999	0.030522000000000001	0.032079999999999997	0.034181999999999997	0.037400000000000003	0.044153999999999999	0.058168999999999998	0.075344999999999995	0.086410000000000001	0.090981000000000006	0.089052999999999993	0.079980999999999997	0.069843000000000002	0.063517000000000004	0.059737999999999999	0.055696000000000002	0.051136000000000001	0.048564000000000003	0.045814000000000001	0.042039	0.038994000000000001	0.037245	0.038748999999999999	0.0511	0.092319999999999999	0.16270100000000001	0.26868199999999998	0.40412399999999998	0.501328	0.558423	0.58954799999999996	0.60150899999999996	0.60799199999999998	0.61314199999999996	0.61741000000000001	0.62388900000000003	0.628112	0.62730300000000006	0.62802400000000003	0.63102999999999998	0.63396399999999997	0.63658199999999998	0.64019300000000001	0.65131600000000001	0.72950000000000004	0101000020E6100000379C436337BD1B40E7A095C50E714A40	259169.16448574583	545130.49605916371	59.818044900000004	5
293_100614-100824_02	3167	4387450	2010-07-14 08:39:12	52.8832533	6.9347950000000003	11.800000000000001	11	474387.28000000003	5875916.4500000002	1.4399999999999999	30.280000000000001	59.609999999999999	0.378	47.890000000000001	0.026943000000000002	0.029312000000000001	0.030914000000000001	0.032494000000000002	0.034532	0.037708999999999999	0.044532000000000002	0.058601	0.076073000000000002	0.087273000000000003	0.091787999999999995	0.089721999999999996	0.080485000000000001	0.070153999999999994	0.063778000000000001	0.059956000000000002	0.055870000000000003	0.051207999999999997	0.048592000000000003	0.045978999999999999	0.042220000000000001	0.039105000000000001	0.037413000000000002	0.038922999999999999	0.051062000000000003	0.092780000000000001	0.16429099999999999	0.272532	0.41173799999999999	0.51199700000000004	0.57078700000000004	0.60270500000000005	0.61537900000000001	0.62153800000000003	0.62665300000000002	0.63095999999999997	0.63784300000000005	0.64211099999999999	0.64140399999999997	0.64158099999999996	0.64482099999999998	0.64718299999999995	0.64981500000000003	0.65425299999999997	0.66632000000000002	0.747811	0101000020E610000077DB85E63ABD1B40C3CAB2710E714A40	259170.09021401935	545129.4027908328	59.818048300000001	5
293_100614-100824_02	3168	4388848	2010-07-14 08:39:13	52.883243299999997	6.9348083000000003	11.800000000000001	11	474388.19	5875915.3300000001	1.4399999999999999	30.09	59.609999999999999	0.378	47.890000000000001	0.02691	0.029245	0.030876000000000001	0.032411000000000002	0.034446999999999998	0.037668	0.044493999999999999	0.058446999999999999	0.075703000000000006	0.086705000000000004	0.091200000000000003	0.089246000000000006	0.080124000000000001	0.070028000000000007	0.063666	0.059894999999999997	0.055754999999999999	0.051207999999999997	0.048728	0.046108000000000003	0.042279999999999998	0.039105000000000001	0.037344000000000002	0.038922999999999999	0.051230999999999999	0.092586000000000002	0.163107	0.26959300000000003	0.40630300000000003	0.50488599999999995	0.56283000000000005	0.594086	0.60604800000000003	0.61221000000000003	0.61748400000000003	0.62175499999999995	0.62866500000000003	0.63335699999999995	0.63194099999999997	0.63210999999999995	0.63558000000000003	0.63891900000000001	0.64224599999999998	0.646478	0.65782200000000002	0.73535899999999998	0101000020E6100000101E12633EBD1B409FF4CF1D0E714A40	259171.00921230522	545128.3093783682	59.818051599999997	5
293_100614-100824_02	3169	4390246	2010-07-14 08:39:14	52.883234999999999	6.9348216000000003	11.9	11	474389.09999999998	5875914.4100000001	1.3	29.75	59.609999999999999	0.378	47.890000000000001	0.026328000000000001	0.028712000000000001	0.030329999999999999	0.031833	0.033789	0.036962000000000002	0.043718	0.057745999999999999	0.074878	0.085808999999999996	0.090231000000000006	0.088277999999999995	0.079293000000000002	0.069244	0.063005000000000005	0.059157000000000001	0.055035000000000001	0.050480999999999998	0.048006	0.045442000000000003	0.041640000000000003	0.038459	0.036643000000000002	0.038189000000000001	0.050491000000000001	0.091573000000000002	0.161417	0.26647300000000002	0.40018700000000001	0.496253	0.55267699999999997	0.58360999999999996	0.59531599999999996	0.601163	0.60597599999999996	0.61047099999999999	0.61760800000000005	0.62273599999999996	0.62173199999999995	0.62111899999999998	0.62356699999999998	0.62742500000000001	0.63148899999999997	0.63539800000000002	0.64604300000000003	0.72352099999999997	0101000020E6100000A9609EDF41BD1B405ED72FD80D714A40	259171.92415548526	545127.40510900423	59.818056599999998	5
293_100614-100824_02	3170	4391644	2010-07-14 08:39:15	52.883224900000002	6.9348349999999996	11.9	11	474390.02000000002	5875913.29	1.45	30.75	59.609999999999999	0.378	47.880000000000003	0.02681	0.029170999999999999	0.030717999999999999	0.032284	0.034270000000000002	0.037489000000000001	0.044323000000000001	0.058575000000000002	0.076204999999999995	0.087471999999999994	0.092043	0.090015999999999999	0.080665000000000001	0.070210999999999996	0.063719999999999999	0.059844000000000001	0.055642999999999998	0.051024	0.048411999999999997	0.045851999999999997	0.042000000000000003	0.038807000000000001	0.036988	0.038621000000000003	0.050976	0.093034000000000006	0.16534399999999999	0.27493200000000001	0.41670200000000002	0.51961800000000002	0.580403	0.613182	0.62589799999999995	0.632525	0.63749199999999995	0.64201200000000003	0.64922599999999997	0.65379299999999996	0.65197899999999998	0.65235100000000001	0.65607000000000004	0.65981400000000001	0.66321200000000002	0.667126	0.67763200000000001	0.76099399999999995	0101000020E6100000E89FE06245BD1B40A64176830D714A40	259172.85012350892	545126.30071514554	59.818059900000002	5
293_100614-100824_02	3171	4393042	2010-07-14 08:39:16	52.883215	6.9348482999999996	12	11	474390.92999999999	5875912.1900000004	1.4299999999999999	29.440000000000001	59.609999999999999	0.378	47.869999999999997	0.026331	0.028679	0.030221000000000001	0.031800000000000002	0.033838	0.037053000000000003	0.043935000000000002	0.058201999999999997	0.075656000000000001	0.086818000000000006	0.091372999999999996	0.089424000000000003	0.080304	0.070065000000000002	0.063705999999999999	0.059879000000000002	0.055778000000000001	0.051105999999999999	0.048481999999999997	0.045857000000000002	0.041950000000000001	0.038761999999999998	0.036937999999999999	0.038435999999999998	0.051063999999999998	0.093147999999999995	0.16392899999999999	0.26946900000000001	0.40368599999999999	0.499803	0.556029	0.58684000000000003	0.59856500000000001	0.60467099999999996	0.60971399999999998	0.61422100000000002	0.62116300000000002	0.625641	0.62445700000000004	0.62439299999999998	0.627633	0.63100100000000003	0.634266	0.63858800000000004	0.64928399999999997	0.72370000000000001	0101000020E610000081E26CDF48BD1B40172B6A300D714A40	259173.76888441769	545125.21842925856	59.818063299999999	5
293_100614-100824_02	3172	4394440	2010-07-14 08:39:17	52.883204900000003	6.9348615999999996	12	11	474391.84000000003	5875911.0700000003	1.4399999999999999	29.719999999999999	59.609999999999999	0.378	47.869999999999997	0.026735999999999999	0.029085	0.030661999999999998	0.032230000000000002	0.034332000000000001	0.037637999999999998	0.044596999999999998	0.059038	0.076829999999999996	0.088190000000000004	0.092828999999999995	0.090803999999999996	0.081429000000000001	0.070956000000000005	0.064489000000000005	0.060587000000000002	0.056362000000000002	0.051735999999999997	0.048971000000000001	0.046296999999999998	0.042339000000000002	0.039094999999999998	0.037332999999999998	0.038986	0.051584999999999999	0.093942999999999999	0.166022	0.27388400000000002	0.41140500000000002	0.51003900000000002	0.567998	0.59955499999999995	0.611541	0.61815299999999995	0.62335399999999996	0.62773199999999996	0.63475199999999998	0.63903100000000002	0.63819800000000004	0.63820500000000002	0.64138399999999995	0.64448700000000003	0.64716099999999999	0.65096399999999999	0.66294500000000001	0.74486200000000002	0101000020E61000001A25F95B4CBD1B405F95B0DB0C714A40	259174.68812285946	545124.11389143963	59.8180665	5
293_100614-100824_02	3173	4395838	2010-07-14 08:39:18	52.883204900000003	6.9348615999999996	12	11	474391.84000000003	5875911.0700000003	0	30.870000000000001	59.609999999999999	0.378	47.869999999999997	0.026425000000000001	0.028749	0.030407	0.031999	0.033964000000000001	0.037094000000000002	0.044101000000000001	0.058612999999999998	0.076578999999999994	0.088080000000000006	0.092687000000000005	0.090531	0.080937999999999996	0.070291999999999993	0.063764000000000001	0.059783000000000003	0.055516000000000003	0.050706000000000001	0.048069000000000001	0.045433000000000001	0.041620999999999998	0.038367999999999999	0.036556999999999999	0.038036	0.050557999999999999	0.093234999999999998	0.166349	0.27733600000000003	0.42036800000000002	0.524482	0.586206	0.61984799999999995	0.63265199999999999	0.63918900000000001	0.64427900000000005	0.64866999999999997	0.65616399999999997	0.66116399999999997	0.659551	0.65936899999999998	0.66219399999999995	0.66541899999999998	0.66926200000000002	0.673705	0.68514600000000003	0.76978400000000002	0101000020E61000001A25F95B4CBD1B405F95B0DB0C714A40	259174.68812285946	545124.11389143963	59.8180665	5
293_100614-100824_02	3174	4397236	2010-07-14 08:39:19	52.883194899999999	6.9348749999999999	12	11	474392.76000000001	5875909.96	1.4399999999999999	30.870000000000001	59.609999999999999	0.378	47.869999999999997	0.026425000000000001	0.028749	0.030407	0.031999	0.033964000000000001	0.037094000000000002	0.044101000000000001	0.058612999999999998	0.076578999999999994	0.088080000000000006	0.092687000000000005	0.090531	0.080937999999999996	0.070291999999999993	0.063764000000000001	0.059783000000000003	0.055516000000000003	0.050706000000000001	0.048069000000000001	0.045433000000000001	0.041620999999999998	0.038367999999999999	0.036556999999999999	0.038036	0.050557999999999999	0.093234999999999998	0.166349	0.27733600000000003	0.42036800000000002	0.524482	0.586206	0.61984799999999995	0.63265199999999999	0.63918900000000001	0.64427900000000005	0.64866999999999997	0.65616399999999997	0.66116399999999997	0.659551	0.65936899999999998	0.66219399999999995	0.66541899999999998	0.66926200000000002	0.673705	0.68514600000000003	0.76978400000000002	0101000020E61000005A643BDF4FBD1B403BBFCD870C714A40	259175.61385354737	545123.02062415751	59.818069899999998	5
293_100614-100824_02	3175	4398634	2010-07-14 08:39:20	52.883176599999999	6.9349015999999999	12	11	474394.58000000002	5875907.9199999999	2.73	30.359999999999999	59.609999999999999	0.378	47.880000000000003	0.026207999999999999	0.028542999999999999	0.03007	0.031636999999999998	0.033667999999999997	0.036926	0.043935000000000002	0.058517	0.076454999999999995	0.087953000000000003	0.092670000000000002	0.090555999999999998	0.081002000000000005	0.070356000000000002	0.063783000000000006	0.059920000000000001	0.055673	0.050874999999999997	0.048113000000000003	0.045412000000000001	0.041473999999999997	0.038231000000000001	0.036433	0.037974000000000001	0.050549999999999998	0.093327999999999994	0.166351	0.27622600000000003	0.41722799999999999	0.51918200000000003	0.57906299999999999	0.61169899999999999	0.62453000000000003	0.63123200000000002	0.63633300000000004	0.64064500000000002	0.64744000000000002	0.65180099999999996	0.65086599999999994	0.651474	0.65488100000000005	0.65770799999999996	0.660161	0.66475600000000001	0.67606699999999997	0.761741	0101000020E61000008CE953D856BD1B40D6CB4AEE0B714A40	259177.44779961626	545121.02294441604	59.818078200000002	5
293_100614-100824_02	3176	4400032	2010-07-14 08:39:21	52.883166600000003	6.9349150000000002	12	11	474395.48999999999	5875906.8099999996	1.4399999999999999	29.350000000000001	59.609999999999999	0.378	47.880000000000003	0.026911000000000001	0.029349	0.030988000000000002	0.03261	0.034653000000000003	0.037997000000000003	0.045314	0.060372000000000002	0.078861000000000001	0.090564000000000006	0.095293000000000003	0.093200000000000005	0.083571999999999994	0.072848999999999997	0.066166000000000003	0.062088999999999998	0.057654999999999998	0.052724	0.050020000000000002	0.047279000000000002	0.043254000000000001	0.039802999999999998	0.037699000000000003	0.039287999999999997	0.052588999999999997	0.096573000000000006	0.17028299999999999	0.27989599999999998	0.41855900000000001	0.51787300000000003	0.57639099999999999	0.60853199999999996	0.62049299999999996	0.62650899999999998	0.63154699999999997	0.63606200000000002	0.64383699999999999	0.64897800000000005	0.64715500000000004	0.64653000000000005	0.64965600000000001	0.65315299999999998	0.65718699999999997	0.66133900000000001	0.672458	0.75367200000000001	0101000020E6100000CC28965B5ABD1B40B3F5679A0B714A40	259178.37353149295	545119.92967766454	59.818081599999999	5
293_100614-100824_02	3177	4401430	2010-07-14 08:39:22	52.8831566	6.9349283000000002	12.1	11	474396.40000000002	5875905.7000000002	1.4399999999999999	29.609999999999999	59.609999999999999	0.378	47.859999999999999	0.02666	0.029075	0.030764	0.032370999999999997	0.034313999999999997	0.037608000000000003	0.044824000000000003	0.059720000000000002	0.078103000000000006	0.089741000000000001	0.094338000000000005	0.092219999999999996	0.082643999999999995	0.071953000000000003	0.065308000000000005	0.061336000000000002	0.056861000000000002	0.051915000000000003	0.049297000000000001	0.046662000000000002	0.042716999999999998	0.039187	0.037158999999999998	0.038729	0.051784999999999998	0.095564999999999997	0.16912099999999999	0.27845399999999998	0.41723300000000002	0.51686200000000004	0.57587500000000003	0.60829500000000003	0.620174	0.62605100000000002	0.63066599999999995	0.63516700000000004	0.64342699999999997	0.64876699999999998	0.64676400000000001	0.64624099999999995	0.64885700000000002	0.65229499999999996	0.65747699999999998	0.66212300000000002	0.67344099999999996	0.75734900000000005	0101000020E6100000656B22D85DBD1B408F1F85460B714A40	259179.29253336854	545118.83626677492	59.818084900000002	5
293_100614-100824_02	3178	4402828	2010-07-14 08:39:23	52.883148300000002	6.9349400000000001	12.1	11	474397.20000000001	5875904.7800000003	1.22	29.940000000000001	59.609999999999999	0.377	47.850000000000001	0.026128999999999999	0.028497000000000001	0.030086999999999999	0.031535000000000001	0.033517999999999999	0.036774000000000001	0.044009	0.058896999999999998	0.077164999999999997	0.088719000000000006	0.093415999999999999	0.091301999999999994	0.081705	0.070926000000000003	0.064240000000000005	0.060066000000000001	0.055697000000000003	0.050951999999999997	0.048333000000000001	0.045698999999999997	0.041689999999999998	0.038158999999999998	0.036153999999999999	0.037901999999999998	0.050817000000000001	0.094208	0.167631	0.27726499999999998	0.41735800000000001	0.51817899999999995	0.57745500000000005	0.60934500000000003	0.62096099999999999	0.62706700000000004	0.63207400000000002	0.63711799999999996	0.644841	0.64932400000000001	0.64732199999999995	0.64627900000000005	0.64951899999999996	0.65410199999999996	0.65884900000000002	0.66238799999999998	0.67202099999999998	0.75366900000000003	0101000020E610000093E34EE960BD1B404E02E5000B714A40	259180.09979325038	545117.92968982586	59.818088299999999	5
293_100614-100824_02	3179	4404226	2010-07-14 08:39:24	52.883138299999999	6.9349533000000001	12.1	11	474398.10999999999	5875903.6699999999	1.4399999999999999	28.93	59.609999999999999	0.377	47.840000000000003	0.025655000000000001	0.027938000000000001	0.029520999999999999	0.031097	0.033182000000000003	0.036608000000000002	0.043915000000000003	0.059000999999999998	0.077471999999999999	0.089250999999999997	0.094089000000000006	0.092031000000000002	0.082336000000000006	0.071434999999999998	0.064773999999999998	0.060886000000000003	0.056443	0.051500999999999998	0.048638000000000001	0.045772	0.041578999999999998	0.038198999999999997	0.036195999999999999	0.037721999999999999	0.050949000000000001	0.095076999999999995	0.16869000000000001	0.277285	0.41386499999999998	0.51098500000000002	0.56760100000000002	0.59817500000000001	0.61038400000000004	0.617178	0.62222999999999995	0.62613200000000002	0.63254900000000003	0.63700299999999999	0.63647299999999996	0.63734800000000003	0.63997800000000005	0.64277600000000001	0.64523699999999995	0.64938799999999997	0.66210899999999995	0.74337299999999995	0101000020E61000002C26DB6564BD1B402A2C02AD0A714A40	259181.01879587889	545116.83627926011	59.818091600000002	5
293_100614-100824_02	3180	4405624	2010-07-14 08:39:25	52.883128300000003	6.9349666000000001	12.1	11	474399.02000000002	5875902.5599999996	1.4399999999999999	29.260000000000002	59.609999999999999	0.377	47.829999999999998	0.026572999999999999	0.028908	0.030463	0.032057000000000002	0.034153999999999997	0.037548999999999999	0.044775000000000002	0.059534999999999998	0.077647999999999995	0.089213000000000001	0.093984999999999999	0.091999999999999998	0.082459000000000005	0.071764999999999995	0.065168000000000004	0.061237	0.057006000000000001	0.052170000000000001	0.049410999999999997	0.046623999999999999	0.042540000000000001	0.039211999999999997	0.037384000000000001	0.039030000000000002	0.051893000000000002	0.095261999999999999	0.16793	0.27590900000000002	0.41275899999999999	0.51047799999999999	0.56781300000000001	0.59893600000000002	0.61060400000000004	0.61700900000000003	0.62225600000000003	0.62685000000000002	0.63357600000000003	0.63805900000000004	0.63672499999999999	0.63699600000000001	0.64012599999999997	0.64323699999999995	0.646096	0.64975700000000003	0.660555	0.73975400000000002	0101000020E6100000C56867E267BD1B4007561F590A714A40	259181.93779891334	545115.74286886689	59.818094900000006	5
293_100614-100824_02	3181	4407022	2010-07-14 08:39:26	52.883119899999997	6.9349800000000004	12.1	11	474399.94	5875901.6200000001	1.3100000000000001	29.91	59.609999999999999	0.376	47.810000000000002	0.026143	0.028507000000000001	0.030064	0.031632	0.033662999999999998	0.036930999999999999	0.044055999999999998	0.058786999999999999	0.077010999999999996	0.088618000000000002	0.093278	0.091178999999999996	0.081521999999999997	0.070730000000000001	0.063995999999999997	0.060095000000000003	0.055816999999999999	0.050937000000000003	0.048225999999999998	0.045573000000000002	0.041603000000000001	0.038274000000000002	0.036470000000000002	0.038010000000000002	0.050716999999999998	0.093972	0.16744500000000001	0.277362	0.41772599999999999	0.518343	0.57739700000000005	0.60926000000000002	0.62149500000000002	0.628081	0.63310200000000005	0.63736899999999996	0.64460899999999999	0.64927699999999999	0.64797700000000003	0.64732699999999999	0.65038499999999999	0.65340100000000001	0.65669999999999995	0.66080700000000003	0.671875	0.75440300000000005	0101000020E610000005A8A9656BBD1B403079A8120A714A40	259182.85971542931	545114.82761983213	59.8180999	5
293_100614-100824_02	3182	4408420	2010-07-14 08:39:27	52.883110000000002	6.9349916	12.199999999999999	11	474400.72999999998	5875900.5199999996	1.3600000000000001	29.949999999999999	59.609999999999999	0.376	47.799999999999997	0.025797	0.028094000000000001	0.029645999999999999	0.031149	0.033196999999999997	0.036505999999999997	0.043566000000000001	0.058087	0.075911000000000006	0.087233000000000005	0.091844999999999996	0.089854000000000003	0.080493999999999996	0.069959999999999994	0.063422999999999993	0.059540000000000003	0.055280999999999997	0.050591999999999998	0.047912999999999997	0.045235999999999998	0.041249000000000001	0.037983000000000003	0.036115000000000001	0.037649000000000002	0.050326999999999997	0.092899999999999996	0.16473099999999999	0.27229900000000001	0.40957300000000002	0.50858800000000004	0.56696299999999999	0.59858900000000004	0.61094400000000004	0.61732500000000001	0.62263400000000002	0.62712400000000001	0.63427500000000003	0.63900699999999999	0.63717699999999999	0.63719300000000001	0.64097700000000002	0.64390199999999997	0.64708500000000002	0.65053099999999997	0.66180000000000005	0.74335200000000001	0101000020E61000008C2320706EBD1B40A2629CBF09714A40	259183.66406357213	545113.74288229493	59.818101600000006	5
293_100614-100824_02	3183	4409818	2010-07-14 08:39:28	52.883101600000003	6.9350050000000003	12.199999999999999	11	474401.65000000002	5875899.5899999999	1.3100000000000001	29.66	59.619999999999997	0.376	47.799999999999997	0.025839999999999998	0.028111000000000001	0.029666999999999999	0.03125	0.033260999999999999	0.036527999999999998	0.043543999999999999	0.057957000000000002	0.075657000000000002	0.086976999999999999	0.091526999999999997	0.089573	0.080165	0.069735000000000005	0.063365000000000005	0.059528999999999999	0.055322000000000003	0.050555000000000003	0.047868000000000001	0.045194999999999999	0.041341999999999997	0.038079000000000002	0.036133999999999999	0.037726999999999997	0.050333999999999997	0.092793	0.16434799999999999	0.27110699999999999	0.406945	0.50414400000000004	0.56128800000000001	0.59276899999999999	0.60515300000000005	0.61152899999999999	0.61643800000000004	0.620892	0.62807199999999996	0.63305999999999996	0.63184200000000001	0.63162700000000005	0.63415999999999995	0.63673100000000005	0.64058599999999999	0.64473499999999995	0.65666500000000005	0.73528499999999997	0101000020E6100000CC6262F371BD1B40CC85257909714A40	259184.58598078249	545112.82763358555	59.818106600000007	5
293_100614-100824_02	3184	4411216	2010-07-14 08:39:29	52.883101600000003	6.9350050000000003	12.199999999999999	11	474401.65000000002	5875899.5899999999	0	30.329999999999998	59.619999999999997	0.375	47.780000000000001	0.026828000000000001	0.029121999999999999	0.03073	0.032334000000000002	0.034368999999999997	0.037606000000000001	0.044448000000000001	0.058689999999999999	0.076352000000000003	0.087581000000000006	0.092052999999999996	0.090045	0.080644999999999994	0.070250000000000007	0.063866999999999993	0.060042999999999999	0.055842999999999997	0.051173999999999997	0.048517999999999999	0.045929999999999999	0.042183999999999999	0.039039999999999998	0.037270999999999999	0.038843000000000003	0.051059	0.093035999999999994	0.165127	0.274171	0.41383900000000001	0.51463800000000004	0.57421900000000003	0.60679899999999998	0.61933000000000005	0.62594700000000003	0.63094799999999995	0.63542900000000002	0.64288000000000001	0.64788100000000004	0.64651199999999998	0.64619599999999999	0.64876500000000004	0.65134400000000003	0.65485599999999999	0.65909200000000001	0.67123999999999995	0.755139	0101000020E6100000CC6262F371BD1B40CC85257909714A40	259184.58598078249	545112.82763358555	59.818106600000007	5
293_100614-100824_02	3185	4412614	2010-07-14 08:39:30	52.883081599999997	6.9350300000000002	12.300000000000001	11	474403.35999999999	5875897.3700000001	2.7999999999999998	30.780000000000001	59.619999999999997	0.375	47.780000000000001	0.027671000000000001	0.030043	0.031694	0.033319000000000001	0.035450000000000002	0.038692999999999998	0.045648000000000001	0.060172999999999997	0.078159999999999993	0.089618000000000003	0.094272999999999996	0.092192999999999997	0.082615999999999995	0.071916999999999995	0.065365999999999994	0.061418	0.057176999999999999	0.052427000000000001	0.049792999999999997	0.047065999999999997	0.043304000000000002	0.040099000000000003	0.038247000000000003	0.039928999999999999	0.052338999999999997	0.094973000000000002	0.16847699999999999	0.28004499999999999	0.42424699999999999	0.52892899999999998	0.59105300000000005	0.62487599999999999	0.63776699999999997	0.64435600000000004	0.64977300000000004	0.65454699999999999	0.66203800000000002	0.66648200000000002	0.66444000000000003	0.66425999999999996	0.66794699999999996	0.67158200000000001	0.67474400000000001	0.67807399999999995	0.68987399999999999	0.77797799999999995	0101000020E6100000931D1B8178BD1B4084D95FD108714A40	259186.31630358516	545110.63850504789	59.818111599999995	5
293_100614-100824_02	3186	4414012	2010-07-14 08:39:31	52.8830733	6.9350415999999999	12.4	11	474404.15000000002	5875896.4500000002	1.22	29.670000000000002	59.619999999999997	0.375	47.780000000000001	0.026744	0.029024000000000001	0.030623999999999998	0.032224000000000003	0.034293999999999998	0.037531000000000002	0.044252	0.058133999999999998	0.075185000000000002	0.086110999999999993	0.090561000000000003	0.088668999999999998	0.079662999999999998	0.069547999999999999	0.063278000000000001	0.059594000000000001	0.055599000000000003	0.051070999999999998	0.048529000000000003	0.045872999999999997	0.042167999999999997	0.039100999999999997	0.037409999999999999	0.038988000000000002	0.051067000000000001	0.091839000000000004	0.16134899999999999	0.26606999999999997	0.39946199999999998	0.49503000000000003	0.55112300000000003	0.58194599999999996	0.59382599999999996	0.60037600000000002	0.60561299999999996	0.60959799999999997	0.61608799999999997	0.62054799999999999	0.61997999999999998	0.61995299999999998	0.622807	0.62578400000000001	0.62824999999999998	0.63171100000000002	0.642625	0.719777	0101000020E61000001A99918B7BBD1B4043BCBF8B08714A40	259187.11683567092	545109.73178494058	59.818114899999998	5
293_100614-100824_02	3187	4415410	2010-07-14 08:39:32	52.883063300000003	6.9350532999999999	12.5	11	474404.95000000001	5875895.3300000001	1.3700000000000001	29.43	59.619999999999997	0.375	47.770000000000003	0.026759999999999999	0.029180999999999999	0.030759000000000002	0.032287000000000003	0.034308999999999999	0.037511999999999997	0.044405	0.058493000000000003	0.075823000000000002	0.086827000000000001	0.091285000000000005	0.089357000000000006	0.080347000000000002	0.070162000000000002	0.063857999999999998	0.060082999999999998	0.055878999999999998	0.051386000000000001	0.048862000000000003	0.046156000000000003	0.042342999999999999	0.039132	0.037296000000000003	0.038947000000000002	0.051334999999999999	0.092747999999999997	0.16278799999999999	0.26755400000000001	0.40065800000000001	0.49589899999999998	0.55188000000000004	0.58261600000000002	0.59405799999999997	0.60020600000000002	0.60541900000000004	0.60976699999999995	0.61705699999999997	0.62189799999999995	0.62041299999999999	0.62048199999999998	0.62361599999999995	0.62687999999999999	0.63035600000000003	0.63378299999999999	0.64450799999999997	0.72198700000000005	0101000020E61000004811BE9C7EBD1B4020E6DC3708714A40	259187.92815458815	545108.63606639171	59.818116600000003	5
293_100614-100824_02	3188	4416808	2010-07-14 08:39:33	52.883054999999999	6.9350649000000004	12.5	11	474405.75	5875894.4100000001	1.22	29.539999999999999	59.619999999999997	0.375	47.770000000000003	0.027413	0.029899999999999999	0.031543000000000002	0.033154999999999997	0.035229999999999997	0.038477999999999998	0.045483000000000003	0.059818000000000003	0.077384999999999995	0.088600999999999999	0.093201000000000006	0.091205999999999995	0.081993999999999997	0.071674000000000002	0.065296000000000007	0.061475000000000002	0.057223999999999997	0.052470000000000003	0.049952000000000003	0.047298	0.043415000000000002	0.040135999999999998	0.038341	0.039889000000000001	0.05237	0.094464000000000006	0.165884	0.27288499999999999	0.40910999999999997	0.50669200000000003	0.564052	0.59542399999999995	0.60731999999999997	0.61366900000000002	0.618502	0.623166	0.63017999999999996	0.63529599999999997	0.63408799999999998	0.633691	0.63678500000000005	0.64011899999999999	0.64352699999999996	0.64826399999999995	0.65977600000000003	0.73819500000000005	0101000020E6100000D08C34A781BD1B40DEC83CF207714A40	259188.72868729278	545107.72934654891	59.818119899999999	5
293_100614-100824_02	3189	4418206	2010-07-14 08:39:34	52.883044900000002	6.9350782999999998	12.6	11	474406.65999999997	5875893.29	1.45	29.77	59.619999999999997	0.375	47.780000000000001	0.026748999999999998	0.029135000000000001	0.030709	0.032272000000000002	0.034301999999999999	0.037495000000000001	0.044344000000000001	0.058393	0.075757000000000005	0.086829000000000003	0.091360999999999998	0.089397000000000004	0.080226000000000006	0.070044999999999996	0.063736000000000001	0.059961	0.055863999999999997	0.051189999999999999	0.048654000000000003	0.046071000000000001	0.042261	0.039116999999999999	0.037351000000000002	0.038858999999999998	0.051149	0.092632999999999993	0.163273	0.26945000000000002	0.40488000000000002	0.50224599999999997	0.55950200000000005	0.590364	0.60255999999999998	0.60900200000000004	0.61397000000000002	0.618363	0.62576200000000004	0.63033399999999995	0.62923399999999996	0.62957700000000005	0.63307500000000005	0.63616600000000001	0.63954200000000005	0.64353700000000003	0.65461000000000003	0.73303799999999997	0101000020E61000000FCC762A85BD1B402633839D07714A40	259189.65466274551	545106.6249558992	59.818123200000002	5
293_100614-100824_02	3190	4419604	2010-07-14 08:39:35	52.883036599999997	6.9350915999999998	12.699999999999999	11	474407.57000000001	5875892.3700000001	1.3	28.850000000000001	59.619999999999997	0.375	47.780000000000001	0.026436999999999999	0.028759	0.030294999999999999	0.031877999999999997	0.033965000000000002	0.037156000000000002	0.043968	0.057860000000000002	0.074895000000000003	0.085764999999999994	0.090279999999999999	0.088446999999999998	0.079583000000000001	0.069640999999999995	0.063428999999999999	0.059695999999999999	0.055695000000000001	0.051179000000000002	0.048589	0.045997999999999997	0.042250000000000003	0.039116999999999999	0.037340999999999999	0.038852999999999999	0.051000999999999998	0.092075000000000004	0.16081599999999999	0.262878	0.391986	0.48373100000000002	0.537219	0.56631799999999999	0.57779899999999995	0.58404900000000004	0.58909800000000001	0.59347799999999995	0.59991099999999997	0.60424999999999995	0.60358199999999995	0.60387299999999999	0.60747799999999996	0.61010900000000001	0.61271500000000001	0.61654200000000003	0.62790599999999996	0.69914799999999999	0101000020E6100000A80E03A788BD1B40E415E35707714A40	259190.56961336863	545105.72069004248	59.818128199999997	5
293_100614-100824_02	3191	4421002	2010-07-14 08:39:36	52.883026600000001	6.9351032999999997	12.800000000000001	11	474408.37	5875891.2599999998	1.3700000000000001	29.960000000000001	59.619999999999997	0.376	47.789999999999999	0.027144000000000001	0.029529	0.031023999999999999	0.032606000000000003	0.034651000000000001	0.037858999999999997	0.044738	0.05892	0.076379000000000002	0.087623000000000006	0.092238000000000001	0.090220999999999996	0.080944000000000002	0.070532999999999998	0.064090999999999995	0.060170000000000001	0.056146000000000001	0.051508999999999999	0.048874000000000001	0.046300000000000001	0.042361000000000003	0.039218000000000003	0.037461000000000001	0.039050000000000001	0.051346999999999997	0.093230999999999994	0.16497800000000001	0.27327800000000002	0.41179300000000002	0.51135699999999995	0.56959300000000002	0.600854	0.61292400000000002	0.61963800000000002	0.62501200000000001	0.62949500000000003	0.63657699999999995	0.640428	0.63909099999999996	0.63994099999999998	0.64386900000000002	0.64727500000000004	0.65097000000000005	0.65409399999999995	0.66431200000000001	0.74631400000000003	0101000020E6100000D6862FB88BBD1B40C13F000407714A40	259191.3809337038	545104.62497207383	59.818129900000002	5
293_100614-100824_02	3192	4422400	2010-07-14 08:39:37	52.883018300000003	6.9351165999999997	12.9	11	474409.28000000003	5875890.3300000001	1.3	29.960000000000001	59.619999999999997	0.376	47.789999999999999	0.027144000000000001	0.029529	0.031023999999999999	0.032606000000000003	0.034651000000000001	0.037858999999999997	0.044738	0.05892	0.076379000000000002	0.087623000000000006	0.092238000000000001	0.090220999999999996	0.080944000000000002	0.070532999999999998	0.064090999999999995	0.060170000000000001	0.056146000000000001	0.051508999999999999	0.048874000000000001	0.046300000000000001	0.042361000000000003	0.039218000000000003	0.037461000000000001	0.039050000000000001	0.051346999999999997	0.093230999999999994	0.16497800000000001	0.27327800000000002	0.41179300000000002	0.51135699999999995	0.56959300000000002	0.600854	0.61292400000000002	0.61963800000000002	0.62501200000000001	0.62949500000000003	0.63657699999999995	0.640428	0.63909099999999996	0.63994099999999998	0.64386900000000002	0.64727500000000004	0.65097000000000005	0.65409399999999995	0.66431200000000001	0.74631400000000003	0101000020E61000006FC9BB348FBD1B40802260BE06714A40	259192.29588501476	545103.72070654517	59.818134900000004	5
293_100614-100824_02	3193	4423798	2010-07-14 08:39:38	52.8830083	6.9351282999999997	13	11	474410.08000000002	5875889.2199999997	1.3700000000000001	29.510000000000002	59.619999999999997	0.376	47.799999999999997	0.026527999999999999	0.028924999999999999	0.030563	0.032238999999999997	0.034257000000000003	0.037359000000000003	0.044070999999999999	0.058227000000000001	0.075661999999999993	0.086802000000000004	0.091309000000000001	0.089227000000000001	0.080104999999999996	0.069934999999999997	0.063705999999999999	0.060038000000000001	0.055892999999999998	0.051049999999999998	0.048388	0.045939000000000001	0.042212	0.039136999999999998	0.037296999999999997	0.038594000000000003	0.050835999999999999	0.092558000000000001	0.16317899999999999	0.26874599999999998	0.40270299999999998	0.49861800000000001	0.555114	0.586059	0.59872499999999995	0.60500100000000001	0.60946900000000004	0.61339900000000003	0.62010799999999999	0.62537900000000002	0.62538499999999997	0.62558199999999997	0.62746900000000005	0.62998600000000005	0.63390500000000005	0.63984600000000003	0.65118699999999996	0.72861699999999996	0101000020E61000009D41E84592BD1B405C4C7D6A06714A40	259193.10720605811	545102.62498885929	59.818136600000003	5
293_100614-100824_02	3194	4425196	2010-07-14 08:39:39	52.882998299999997	6.9351415999999997	13	11	474410.98999999999	5875888.1100000003	1.4399999999999999	28.859999999999999	59.619999999999997	0.376	47.810000000000002	0.026453999999999998	0.028840000000000001	0.030348	0.031807000000000002	0.033846000000000001	0.037088999999999997	0.043848999999999999	0.057555000000000002	0.074302000000000007	0.084950999999999999	0.089331999999999995	0.087627999999999998	0.078954999999999997	0.069239999999999996	0.063005000000000005	0.059256000000000003	0.055367	0.051034999999999997	0.048628999999999999	0.046103999999999999	0.042291000000000002	0.039080999999999998	0.037328	0.038990999999999998	0.051285999999999998	0.091645000000000004	0.15936700000000001	0.26046599999999998	0.38834400000000002	0.47954000000000002	0.53267399999999998	0.56124799999999997	0.57208499999999995	0.57808700000000002	0.58352300000000001	0.58861799999999997	0.59547000000000005	0.59987500000000005	0.59768500000000002	0.597885	0.60242099999999998	0.60644399999999998	0.61005600000000004	0.61238800000000004	0.62096700000000005	0.69068099999999999	0101000020E6100000368474C295BD1B4038769A1606714A40	259194.02621440019	545101.53158076177	59.818139899999998	5
293_100614-100824_02	3195	4426594	2010-07-14 08:39:40	52.882989999999999	6.9351548999999997	13.1	11	474411.90000000002	5875887.1900000004	1.3	28.73	59.619999999999997	0.376	47.82	0.026578000000000001	0.028947000000000001	0.030540999999999999	0.032097000000000001	0.034069000000000002	0.037253000000000001	0.044081000000000002	0.058053	0.075192999999999996	0.086113999999999996	0.090524999999999994	0.088686000000000001	0.079781000000000005	0.069777000000000006	0.063630999999999993	0.059871000000000001	0.055791	0.051194000000000003	0.048684999999999999	0.046179999999999999	0.042389999999999997	0.039191999999999998	0.037298999999999999	0.038871000000000003	0.051291000000000003	0.092557	0.161854	0.26471	0.39416800000000002	0.48612100000000003	0.53983499999999995	0.56900899999999999	0.58023499999999995	0.58630800000000005	0.59098700000000004	0.59540000000000004	0.60261500000000001	0.60775500000000005	0.60642300000000005	0.60671799999999998	0.60970500000000005	0.61252499999999999	0.61634100000000003	0.62091499999999999	0.63202800000000003	0.70450000000000002	0101000020E6100000CFC6003F99BD1B40F758FAD005714A40	259194.94116677006	545100.62731573032	59.8181449	5
293_100614-100824_02	3196	4427992	2010-07-14 08:39:41	52.882979900000002	6.9351683	13.1	11	474412.82000000001	5875886.0700000003	1.45	29.800000000000001	59.619999999999997	0.377	47.829999999999998	0.026651999999999999	0.028958999999999999	0.030554000000000001	0.03211	0.034084000000000003	0.037225000000000001	0.043926	0.057729999999999997	0.074803999999999995	0.085694000000000006	0.090080999999999994	0.088184999999999999	0.079238000000000003	0.069200999999999999	0.062995999999999996	0.059318999999999997	0.055280999999999997	0.050767	0.048226999999999999	0.045706999999999998	0.042022999999999998	0.038837000000000003	0.037141	0.038716	0.050737999999999998	0.091664999999999996	0.16137899999999999	0.26622899999999999	0.40038200000000002	0.496672	0.55323	0.58364400000000005	0.5958	0.602271	0.60727399999999998	0.61158599999999996	0.61843499999999996	0.62298100000000001	0.62197800000000003	0.62223200000000001	0.62585299999999999	0.62889099999999998	0.63212100000000004	0.63674699999999995	0.64843600000000001	0.72431500000000004	0101000020E61000000F0643C29CBD1B403FC3407C05714A40	259195.86714493838	545099.52292626537	59.818148200000003	5
293_100614-100824_02	3197	4429390	2010-07-14 08:39:42	52.882969899999999	6.9351799999999999	13.1	11	474413.62	5875884.96	1.3700000000000001	29.309999999999999	59.619999999999997	0.377	47.840000000000003	0.026818000000000002	0.029113	0.030723	0.032327000000000002	0.034353000000000002	0.037492999999999999	0.044223999999999999	0.057931000000000003	0.074869000000000005	0.085721000000000006	0.090135999999999994	0.088287000000000004	0.079436999999999994	0.069566000000000003	0.063461000000000004	0.059749999999999998	0.055782999999999999	0.051300999999999999	0.048745999999999998	0.046261999999999998	0.042677	0.039613000000000002	0.037770999999999999	0.039292000000000001	0.051385	0.092168	0.161056	0.26433499999999999	0.39552100000000001	0.489342	0.544435	0.574295	0.58626699999999998	0.592665	0.59737700000000005	0.60140099999999996	0.60837200000000002	0.61315699999999995	0.612873	0.61310500000000001	0.61555700000000002	0.61867000000000005	0.62232200000000004	0.62664299999999995	0.63852299999999995	0.71249099999999999	0101000020E61000003D7E6FD39FBD1B401BED5D2805714A40	259196.67846745602	545098.42720918544	59.818149900000002	5
293_100614-100824_02	3198	4430788	2010-07-14 08:39:43	52.882961600000002	6.9351932999999999	13.1	11	474414.53000000003	5875884.0300000003	1.3	28.710000000000001	59.619999999999997	0.377	47.840000000000003	0.026653	0.028993999999999999	0.030630000000000001	0.032194	0.034172000000000001	0.037476000000000002	0.044412	0.058381000000000002	0.075714000000000004	0.086728	0.091266	0.089467000000000005	0.080524999999999999	0.070405999999999996	0.064201999999999995	0.060435000000000003	0.056395000000000001	0.051789000000000002	0.049144	0.046545999999999997	0.042721000000000002	0.039466000000000001	0.037633	0.039219999999999998	0.051729999999999998	0.093318999999999999	0.16292699999999999	0.26613100000000001	0.39598	0.48818499999999998	0.54232400000000003	0.57184500000000005	0.58320000000000005	0.58933000000000002	0.59424600000000005	0.59862700000000002	0.60559799999999997	0.61032299999999995	0.60984400000000005	0.61035200000000001	0.61297000000000001	0.61603300000000005	0.61958800000000003	0.62427699999999997	0.63647200000000004	0.70955000000000001	0101000020E6100000D6C0FB4FA3BD1B40DACFBDE204714A40	259197.59342088824	545097.52294465224	59.818154900000003	5
293_100614-100824_02	3199	4432186	2010-07-14 08:39:44	52.882951599999998	6.9352065999999999	13.1	11	474415.44	5875882.9199999999	1.4399999999999999	29.309999999999999	59.619999999999997	0.377	47.850000000000001	0.027046000000000001	0.029319999999999999	0.030911000000000001	0.032530999999999997	0.034533000000000001	0.037755999999999998	0.044559000000000001	0.058435000000000001	0.075606000000000007	0.086654999999999996	0.091164999999999996	0.089260999999999993	0.080206	0.070028000000000007	0.063741000000000006	0.059998999999999997	0.055947999999999998	0.051388000000000003	0.048767999999999999	0.046144999999999999	0.042436000000000001	0.039378999999999997	0.037677000000000002	0.039198999999999998	0.051413	0.092529	0.16252800000000001	0.26750699999999999	0.40078200000000003	0.49588300000000002	0.55135699999999999	0.58119100000000001	0.59307799999999999	0.59941699999999998	0.60452899999999998	0.60886099999999999	0.61556	0.619842	0.61913899999999999	0.61959799999999998	0.62331599999999998	0.62609700000000001	0.62865499999999996	0.63246199999999997	0.64364100000000002	0.72137899999999999	0101000020E61000006F0388CCA6BD1B40B6F9DA8E04714A40	259198.51243116931	545096.4295374034	59.818158199999999	5
293_100614-100824_02	3200	4433584	2010-07-14 08:39:45	52.882943300000001	6.9352200000000002	13.1	11	474416.35999999999	5875882	1.3	29.93	59.619999999999997	0.377	47.850000000000001	0.026231000000000001	0.028563999999999999	0.030130000000000001	0.031662999999999997	0.033648999999999998	0.036741000000000003	0.043396999999999998	0.057277000000000002	0.074387999999999996	0.085339999999999999	0.089752999999999999	0.087786000000000003	0.078716999999999995	0.068651000000000004	0.062468000000000003	0.058717999999999999	0.054658999999999999	0.050058999999999999	0.047494000000000001	0.045088000000000003	0.041382000000000002	0.038321000000000001	0.036568000000000003	0.038051000000000001	0.050074	0.090969999999999995	0.160861	0.26575399999999999	0.39996199999999998	0.49632500000000002	0.55316200000000004	0.58394800000000002	0.59603700000000004	0.60244399999999998	0.60716099999999995	0.61149299999999995	0.61836899999999995	0.62323300000000004	0.62235399999999996	0.62234400000000001	0.62576699999999996	0.62857399999999997	0.63261699999999998	0.63677799999999996	0.64722400000000002	0.72223800000000005	0101000020E6100000AF42CA4FAABD1B4075DC3A4904714A40	259199.43411575168	545095.52541756164	59.818163300000002	5
293_100614-100824_02	3201	4434982	2010-07-14 08:39:46	52.882933299999998	6.9352315999999998	13.1	11	474417.15000000002	5875880.8899999997	1.3700000000000001	28.850000000000001	59.619999999999997	0.377	47.850000000000001	0.026206	0.028539999999999999	0.030138999999999999	0.031706999999999999	0.033741	0.036956000000000003	0.043854999999999998	0.058070999999999998	0.075491000000000003	0.086643999999999999	0.091172000000000003	0.089311000000000001	0.080270999999999995	0.070144999999999999	0.063828999999999997	0.059989000000000001	0.055879999999999999	0.051146999999999998	0.048583000000000001	0.045959	0.042111999999999997	0.038847	0.036958999999999999	0.038386000000000003	0.050957000000000002	0.092735999999999999	0.162604	0.26603300000000002	0.39643200000000001	0.48928500000000003	0.54358799999999996	0.57313400000000003	0.58484400000000003	0.59121100000000004	0.59589899999999996	0.60007500000000003	0.606993	0.61175000000000002	0.61121700000000001	0.61153299999999999	0.61432200000000003	0.61758100000000005	0.62132299999999996	0.62559100000000001	0.63631199999999999	0.70899199999999996	0101000020E610000036BE405AADBD1B40510658F503714A40	259200.23870926793	545094.42955672776	59.818164899999999	5
293_100614-100824_02	3202	4436380	2010-07-14 08:39:47	52.882923300000002	6.9352448999999998	13.199999999999999	11	474418.06	5875879.7800000003	1.4399999999999999	28.969999999999999	59.619999999999997	0.377	47.850000000000001	0.026554000000000001	0.028919	0.030512999999999998	0.032104000000000001	0.034119999999999998	0.037381999999999999	0.044192000000000002	0.058167000000000003	0.075255000000000002	0.086136000000000004	0.090598999999999999	0.088776999999999995	0.079918000000000003	0.069974999999999996	0.063737000000000002	0.060095999999999997	0.055995999999999997	0.051429000000000002	0.048822999999999998	0.046331999999999998	0.042562000000000003	0.039445000000000001	0.037544000000000001	0.039059999999999997	0.051413	0.092454999999999996	0.161467	0.26391399999999998	0.39349499999999998	0.48580200000000001	0.54011399999999998	0.56984100000000004	0.58124200000000004	0.58748900000000004	0.59233000000000002	0.596638	0.60348199999999996	0.60865499999999995	0.60787599999999997	0.60785199999999995	0.61069200000000001	0.61365700000000001	0.61745099999999997	0.62191099999999999	0.63272499999999998	0.70596800000000004	0101000020E6100000CF00CDD6B0BD1B402E3075A103714A40	259201.15772070771	545093.3361499781	59.818168200000002	5
293_100614-100824_02	3203	4437778	2010-07-14 08:39:48	52.882914999999997	6.9352583000000001	13.199999999999999	11	474418.97999999998	5875878.8600000003	1.3	29.309999999999999	59.619999999999997	0.377	47.850000000000001	0.026657	0.028997999999999999	0.030639	0.032242	0.034308999999999999	0.037484999999999997	0.044292999999999999	0.058222999999999997	0.075498999999999997	0.086534	0.091070999999999999	0.089149000000000006	0.080112000000000003	0.069955000000000003	0.063713000000000006	0.06003	0.056030999999999997	0.051341999999999999	0.048647999999999997	0.046082999999999999	0.042314999999999998	0.039267999999999997	0.037562999999999999	0.038936999999999999	0.051110999999999997	0.092454999999999996	0.16250000000000001	0.26709699999999997	0.39972800000000003	0.494367	0.549952	0.58030000000000004	0.59245000000000003	0.59909599999999996	0.60368900000000003	0.60741800000000001	0.61385500000000004	0.61880199999999996	0.61882700000000002	0.61907199999999996	0.62163900000000005	0.62396399999999996	0.62678999999999996	0.63118799999999997	0.64364600000000005	0.71712100000000001	0101000020E61000000F400F5AB4BD1B40EC12D55B03714A40	259202.07940635327	545092.43203064206	59.818173299999998	5
293_100614-100824_02	3205	4440574	2010-07-14 08:39:50	52.882894899999997	6.9352833	13.199999999999999	11	474420.69	5875876.6200000001	1.3799999999999999	30.469999999999999	59.619999999999997	0.377	47.840000000000003	0.026582999999999999	0.028957	0.030592999999999999	0.032106999999999997	0.034029999999999998	0.037124999999999998	0.043950999999999997	0.058035000000000003	0.075365000000000001	0.086390999999999996	0.090823000000000001	0.088820999999999997	0.079686000000000007	0.069527000000000005	0.063267000000000004	0.059389999999999998	0.055246000000000003	0.05067	0.048085999999999997	0.045638999999999999	0.041886	0.038684999999999997	0.036859000000000003	0.038282999999999998	0.050715000000000003	0.092415999999999998	0.16343099999999999	0.27078400000000002	0.40868300000000002	0.50895000000000001	0.56847700000000001	0.60091799999999995	0.61336400000000002	0.61978200000000006	0.62449299999999996	0.62948499999999996	0.63732900000000003	0.642258	0.64072899999999999	0.64022000000000001	0.64330299999999996	0.64718299999999995	0.65126200000000001	0.65581900000000004	0.66651099999999996	0.74489899999999998	0101000020E6100000D6FAC7E7BABD1B4010A738B302714A40	259203.80998263287	545090.23178230086	59.818178199999998	5
293_100614-100824_02	3206	4441972	2010-07-14 08:39:51	52.882894899999997	6.9352833	13.199999999999999	11	474420.69	5875876.6200000001	0	31.100000000000001	59.619999999999997	0.377	47.829999999999998	0.026911000000000001	0.029281000000000001	0.030901000000000001	0.032392999999999998	0.034249000000000002	0.037397	0.044098999999999999	0.057790000000000001	0.074666999999999997	0.085367999999999999	0.089612999999999998	0.087706999999999993	0.078811000000000006	0.068951999999999999	0.062811000000000006	0.058949000000000001	0.054897000000000001	0.050473999999999998	0.047997999999999999	0.045593000000000002	0.041967999999999998	0.038699999999999998	0.036933000000000001	0.038639	0.050826999999999997	0.091337000000000002	0.161051	0.266961	0.40462599999999999	0.50561	0.56598599999999999	0.599109	0.61158999999999997	0.61766699999999997	0.62293299999999996	0.62839699999999998	0.63634400000000002	0.64146300000000001	0.63919300000000001	0.63776699999999997	0.64134599999999997	0.64541499999999996	0.65007800000000004	0.65396799999999999	0.66344000000000003	0.74268400000000001	0101000020E6100000D6FAC7E7BABD1B4010A738B302714A40	259203.80998263287	545090.23178230086	59.818178199999998	5
293_100614-100824_02	3207	4443370	2010-07-14 08:39:52	52.882885000000002	6.9352966	13.199999999999999	11	474421.59999999998	5875875.5199999996	1.4299999999999999	31	59.619999999999997	0.377	47.840000000000003	0.027047000000000002	0.029321	0.030877000000000002	0.032535000000000001	0.034571999999999999	0.037708999999999999	0.044234000000000002	0.057979000000000003	0.075089000000000003	0.086036000000000001	0.090404999999999999	0.088456000000000007	0.079268000000000005	0.069149000000000002	0.062951999999999994	0.059228000000000003	0.055246000000000003	0.050726	0.048064999999999997	0.045483000000000003	0.041930000000000002	0.038948999999999998	0.037305999999999999	0.038674	0.050538	0.091438000000000005	0.16219700000000001	0.27018300000000001	0.40993000000000002	0.51170599999999999	0.57226900000000003	0.60526800000000003	0.61872400000000005	0.62544900000000003	0.630471	0.63470499999999996	0.64139699999999999	0.64618100000000001	0.645926	0.64589700000000005	0.64839500000000005	0.65076800000000001	0.65370099999999998	0.65819799999999995	0.67041200000000001	0.75220500000000001	0101000020E61000006F3D5464BEBD1B4082902C6002714A40	259204.72875700853	545089.14950227516	59.818181600000003	5
293_100614-100824_02	3208	4444768	2010-07-14 08:39:53	52.8828666	6.9353233000000003	13.199999999999999	11	474423.41999999998	5875873.4800000004	2.7400000000000002	31	59.619999999999997	0.377	47.840000000000003	0.027047000000000002	0.029321	0.030877000000000002	0.032535000000000001	0.034571999999999999	0.037708999999999999	0.044234000000000002	0.057979000000000003	0.075089000000000003	0.086036000000000001	0.090404999999999999	0.088456000000000007	0.079268000000000005	0.069149000000000002	0.062951999999999994	0.059228000000000003	0.055246000000000003	0.050726	0.048064999999999997	0.045483000000000003	0.041930000000000002	0.038948999999999998	0.037305999999999999	0.038674	0.050538	0.091438000000000005	0.16219700000000001	0.27018300000000001	0.40993000000000002	0.51170599999999999	0.57226900000000003	0.60526800000000003	0.61872400000000005	0.62544900000000003	0.630471	0.63470499999999996	0.64139699999999999	0.64618100000000001	0.645926	0.64589700000000005	0.64839500000000005	0.65076800000000001	0.65370099999999998	0.65819799999999995	0.67041200000000001	0.75220500000000001	0101000020E610000048BF2264C5BD1B4088DDD2C501714A40	259206.56969651184	545087.14085183991	59.8181899	5
293_100614-100824_02	3209	4446166	2010-07-14 08:39:54	52.882856599999997	6.9353366000000003	13.199999999999999	11	474424.33000000002	5875872.3700000001	1.4399999999999999	30.879999999999999	59.619999999999997	0.377	47.850000000000001	0.026827	0.029148	0.030647000000000001	0.032287999999999997	0.034313999999999997	0.037415999999999998	0.043982	0.057487999999999997	0.074304999999999996	0.085070000000000007	0.089460999999999999	0.087540999999999994	0.078617999999999993	0.068611000000000005	0.062501000000000001	0.058859000000000002	0.054967000000000002	0.05049	0.047928999999999999	0.045342	0.041777000000000002	0.038792	0.037171999999999997	0.038802999999999997	0.050522999999999998	0.090735999999999997	0.160132	0.26589099999999999	0.403034	0.502857	0.56209900000000002	0.59441999999999995	0.60748800000000003	0.61447700000000005	0.61955000000000005	0.623529	0.63022299999999998	0.63476900000000003	0.63397199999999998	0.63437200000000005	0.63680999999999999	0.639262	0.64223799999999998	0.64551199999999997	0.65758499999999998	0.73685800000000001	0101000020E6100000E101AFE0C8BD1B406407F07101714A40	259207.48871070397	545086.04744629224	59.818193199999996	5
293_100614-100824_02	3210	4447564	2010-07-14 08:39:55	52.882846600000001	6.9353499999999997	13.300000000000001	11	474425.25	5875871.2599999998	1.4399999999999999	31.059999999999999	59.619999999999997	0.377	47.850000000000001	0.027323	0.029724	0.031351999999999998	0.032918000000000003	0.034895000000000002	0.037994	0.044512999999999997	0.058049999999999997	0.074745000000000006	0.085389999999999994	0.089662000000000006	0.087720999999999993	0.078815999999999997	0.068969000000000003	0.062941999999999998	0.059218	0.055282999999999999	0.050828999999999999	0.048300000000000003	0.045918	0.042320000000000003	0.039319	0.037682	0.039204000000000003	0.051045	0.091203999999999993	0.16070999999999999	0.26690700000000001	0.40452500000000002	0.50517699999999999	0.56531299999999995	0.59855999999999998	0.61140000000000005	0.61783699999999997	0.62289799999999995	0.62732600000000005	0.63466199999999995	0.63995599999999997	0.63836800000000005	0.63756999999999997	0.64038700000000004	0.64327599999999996	0.64652900000000002	0.65110299999999999	0.66204099999999999	0.74053999999999998	0101000020E61000002041F163CCBD1B4041310D1E01714A40	259208.41445575882	545084.95418527769	59.8181966	5
293_100614-100824_02	3211	4448962	2010-07-14 08:39:56	52.882846600000001	6.9353499999999997	13.300000000000001	11	474425.25	5875871.2599999998	0	31.420000000000002	59.619999999999997	0.377	47.840000000000003	0.027496	0.029877999999999998	0.031442999999999999	0.033050000000000003	0.035036999999999999	0.038142000000000002	0.044706000000000003	0.058166000000000002	0.074829999999999994	0.085502999999999996	0.089853000000000002	0.087840000000000001	0.078905000000000003	0.069006999999999999	0.062933000000000003	0.059197	0.055212999999999998	0.050869999999999999	0.048391000000000003	0.045815000000000002	0.042271000000000003	0.039278	0.037642000000000002	0.039236	0.050936000000000002	0.091036000000000006	0.16078100000000001	0.267739	0.40712100000000001	0.50945700000000005	0.57062199999999996	0.60424	0.617336	0.62396700000000005	0.62912100000000004	0.63374200000000003	0.64093199999999995	0.64525600000000005	0.64411799999999997	0.64383299999999999	0.64736400000000005	0.65004700000000004	0.65345500000000001	0.656752	0.66783300000000001	0.74855400000000005	0101000020E61000002041F163CCBD1B4041310D1E01714A40	259208.41445575882	545084.95418527769	59.8181966	5
293_100614-100824_02	3212	4450360	2010-07-14 08:39:57	52.882826600000001	6.9353765999999997	13.300000000000001	11	474427.07000000001	5875869.0300000003	2.8700000000000001	31.260000000000002	59.619999999999997	0.377	47.840000000000003	0.027827000000000001	0.030204999999999999	0.031836999999999997	0.033473999999999997	0.035525000000000001	0.038709	0.045303000000000003	0.059131000000000003	0.076267000000000001	0.087225999999999998	0.091578999999999994	0.089535000000000003	0.080336000000000005	0.070105000000000001	0.063867999999999994	0.060186999999999997	0.056141999999999997	0.051579	0.048964000000000001	0.04641	0.042776000000000002	0.039724000000000002	0.038013999999999999	0.039611	0.051486999999999998	0.092602000000000004	0.16386800000000001	0.273262	0.415406	0.51946599999999998	0.58130300000000001	0.61504000000000003	0.628382	0.63518799999999997	0.64017900000000005	0.64438300000000004	0.65144899999999994	0.65584200000000004	0.65480099999999997	0.65486999999999995	0.65754000000000001	0.65998900000000005	0.66324799999999995	0.66698100000000005	0.67907799999999996	0.76317500000000005	0101000020E610000052C6095DD3BD1B40FA84477600714A40	259210.25248617528	545082.76737504941	59.818203199999999	5
293_100614-100824_02	3213	4451758	2010-07-14 08:39:58	52.882816599999998	6.9353898999999997	13.300000000000001	11	474427.97999999998	5875867.9199999999	1.4399999999999999	31.52	59.619999999999997	0.377	47.850000000000001	0.027479	0.029895000000000001	0.031461999999999997	0.032994000000000002	0.035015999999999999	0.038198999999999997	0.044796000000000002	0.058441	0.075336	0.086084999999999995	0.090343999999999994	0.088394	0.079366999999999993	0.069305000000000005	0.063126000000000002	0.059410999999999999	0.055431000000000001	0.050992999999999997	0.048479000000000001	0.045963999999999998	0.042304000000000001	0.039253000000000003	0.037608000000000003	0.039121000000000003	0.050890999999999999	0.091397999999999993	0.16169900000000001	0.26984999999999998	0.41105399999999997	0.51460499999999998	0.57628299999999999	0.61015900000000001	0.62311899999999998	0.62985400000000002	0.63507999999999998	0.63932800000000001	0.64668000000000003	0.65103599999999995	0.64990999999999999	0.64922999999999997	0.65214099999999997	0.65583000000000002	0.65870200000000001	0.66213299999999997	0.67376999999999998	0.75513200000000003	0101000020E6100000EB0896D9D6BD1B40D6AE642200714A40	259211.17150199221	545081.67397019267	59.818206499999995	5
293_100614-100824_02	3214	4453156	2010-07-14 08:39:59	52.882806600000002	6.9354032999999999	13.300000000000001	11	474428.90000000002	5875866.8099999996	1.4399999999999999	31.32	59.619999999999997	0.377	47.850000000000001	0.026860999999999999	0.029218000000000001	0.030799	0.032335000000000003	0.034317	0.037371000000000001	0.043775000000000001	0.057134999999999998	0.073681999999999997	0.084195999999999993	0.088418999999999998	0.086493	0.077659000000000006	0.067950999999999998	0.061914999999999998	0.058300999999999999	0.054429999999999999	0.050090000000000003	0.047515000000000002	0.045156000000000002	0.041590000000000002	0.038599000000000001	0.037033000000000003	0.038462999999999997	0.050000999999999997	0.089765999999999999	0.15856500000000001	0.26400400000000002	0.40140500000000001	0.50213300000000005	0.56201699999999999	0.59478900000000001	0.60813499999999998	0.61468900000000004	0.61966600000000005	0.62408200000000003	0.63078299999999998	0.635324	0.63459399999999999	0.63441899999999996	0.63703399999999999	0.63986799999999999	0.64314700000000002	0.64770899999999998	0.65931499999999998	0.73616300000000001	0101000020E61000002B48D85CDABD1B40B3D881CEFF704A40	259212.09724867792	545080.58070988511	59.818209899999999	5
293_100614-100824_02	3215	4454554	2010-07-14 08:40:00	52.882796599999999	6.9354165999999999	13.300000000000001	11	474429.81	5875865.7000000002	1.4399999999999999	31.239999999999998	59.619999999999997	0.377	47.840000000000003	0.027765000000000001	0.030173999999999999	0.031805	0.033394	0.035439999999999999	0.038545999999999997	0.045180999999999999	0.058853999999999997	0.075721999999999998	0.086444999999999994	0.090806999999999999	0.08881	0.079824000000000006	0.069852999999999998	0.063684000000000004	0.059933	0.055920999999999998	0.051465999999999998	0.048910000000000002	0.046420999999999997	0.042715999999999997	0.039653000000000001	0.038009000000000001	0.039544000000000003	0.051428000000000001	0.092039999999999997	0.16217300000000001	0.26985399999999998	0.41014099999999998	0.51301200000000002	0.57398700000000002	0.60714800000000002	0.62049799999999999	0.62708900000000001	0.63221799999999995	0.63685099999999994	0.64387399999999995	0.648586	0.6472	0.64684900000000001	0.65034700000000001	0.65339999999999998	0.65698999999999996	0.66055799999999998	0.67172699999999996	0.75367200000000001	0101000020E6100000C48A64D9DDBD1B408F029F7AFF704A40	259213.01626530814	545079.48730538227	59.818213200000002	5
293_100614-100824_02	3216	4455952	2010-07-14 08:40:01	52.882788300000001	6.9354300000000002	13.4	11	474430.71999999997	5875864.7800000003	1.3	31.640000000000001	59.619999999999997	0.377	47.850000000000001	0.027002999999999999	0.029345	0.030974000000000002	0.032508000000000002	0.034465999999999997	0.037565000000000001	0.044004000000000001	0.057436000000000001	0.073982999999999993	0.084502999999999995	0.088725999999999999	0.086734000000000006	0.077933000000000002	0.068151000000000003	0.062085000000000001	0.058473999999999998	0.054516000000000002	0.050176999999999999	0.047669000000000003	0.045268999999999997	0.041701000000000002	0.038700999999999999	0.036944999999999999	0.038503999999999997	0.050207000000000002	0.089959999999999998	0.15915199999999999	0.265565	0.40470699999999998	0.50713699999999995	0.56828900000000004	0.601742	0.61504000000000003	0.62151100000000004	0.62661800000000001	0.631324	0.63849599999999995	0.64290199999999997	0.64124899999999996	0.640872	0.64351700000000001	0.64637	0.65018900000000002	0.65401299999999996	0.66540900000000003	0.74275199999999997	0101000020E610000004CAA65CE1BD1B404EE5FE34FF704A40	259213.93795571703	545078.58318829676	59.818218299999998	5
293_100614-100824_02	3217	4457350	2010-07-14 08:40:02	52.882788300000001	6.9354300000000002	13.4	11	474430.71999999997	5875864.7800000003	0	31.609999999999999	59.619999999999997	0.377	47.850000000000001	0.027012000000000001	0.029315000000000001	0.030827	0.032393999999999999	0.034389000000000003	0.037573000000000002	0.044089000000000003	0.057396000000000003	0.073877999999999999	0.084468000000000001	0.088735999999999995	0.086827000000000001	0.078032000000000004	0.068198999999999996	0.062085000000000001	0.058473999999999998	0.054573000000000003	0.050238999999999999	0.047738999999999997	0.045201999999999999	0.041557999999999998	0.038640000000000001	0.037019000000000003	0.038586000000000002	0.050214000000000002	0.089946999999999999	0.15895400000000001	0.265152	0.404055	0.50626700000000002	0.56727499999999997	0.60045999999999999	0.61383500000000002	0.62077199999999999	0.62621700000000002	0.63043800000000005	0.63728099999999999	0.64147699999999996	0.64025600000000005	0.64041400000000004	0.643926	0.64723799999999998	0.65018900000000002	0.65271699999999999	0.66367200000000004	0.74636100000000005	0101000020E610000004CAA65CE1BD1B404EE5FE34FF704A40	259213.93795571703	545078.58318829676	59.818218299999998	5
293_100614-100824_02	3218	4458748	2010-07-14 08:40:03	52.882768300000002	6.9354566000000002	13.300000000000001	11	474432.53999999998	5875862.5599999996	2.8700000000000001	31.550000000000001	59.619999999999997	0.377	47.850000000000001	0.027352000000000001	0.029687000000000002	0.031313000000000001	0.032908	0.034924999999999998	0.038026999999999998	0.04446	0.057716999999999997	0.074097999999999997	0.084584000000000006	0.088839000000000001	0.086933999999999997	0.078196000000000002	0.068456000000000003	0.062476999999999998	0.058885	0.055046999999999999	0.050639000000000003	0.048153000000000001	0.045636999999999997	0.042155999999999999	0.039232000000000003	0.037663000000000002	0.039183000000000003	0.050714000000000002	0.090107000000000007	0.158774	0.26455200000000001	0.40279700000000002	0.50452900000000001	0.56531200000000004	0.59851799999999999	0.61188600000000004	0.61866100000000002	0.62351000000000001	0.628081	0.63503799999999999	0.63969500000000001	0.63847200000000004	0.63813900000000001	0.640903	0.64362600000000003	0.64690800000000004	0.65048499999999998	0.66234700000000002	0.74199899999999996	0101000020E6100000364FBF55E8BD1B400739398DFE704A40	259215.77599094034	545076.3963801621	59.818224900000004	5
293_100614-100824_02	3219	4460146	2010-07-14 08:40:04	52.882758299999999	6.9354699999999996	13.300000000000001	11	474433.46000000002	5875861.4500000002	1.4399999999999999	31.859999999999999	59.619999999999997	0.377	47.859999999999999	0.027557999999999999	0.029874999999999999	0.031479	0.033134999999999998	0.035248000000000002	0.038303999999999998	0.044767000000000001	0.058320999999999998	0.075166999999999998	0.085944999999999994	0.090284000000000003	0.088263999999999995	0.079139000000000001	0.069116999999999998	0.062991000000000005	0.059375999999999998	0.055454000000000003	0.050895999999999997	0.048365999999999999	0.045796999999999997	0.042206	0.039293000000000002	0.037652999999999999	0.039094999999999998	0.050756999999999997	0.091083999999999998	0.161603	0.270534	0.41322799999999998	0.51821899999999999	0.58103199999999999	0.61534100000000003	0.62949600000000006	0.63662399999999997	0.64170400000000005	0.64571199999999995	0.65245500000000001	0.65691999999999995	0.65624800000000005	0.65675399999999995	0.65879500000000002	0.66064299999999998	0.66406399999999999	0.66920500000000005	0.68125999999999998	0.76536800000000005	0101000020E6100000758E01D9EBBD1B40E3625639FE704A40	259216.70173963104	545075.30312072474	59.818228300000001	5
293_100614-100824_02	3220	4461544	2010-07-14 08:40:05	52.882748300000003	6.9354832999999996	13.4	11	474434.37	5875860.3300000001	1.4399999999999999	31.710000000000001	59.619999999999997	0.377	47.859999999999999	0.027088999999999998	0.029434999999999999	0.031071999999999999	0.032698999999999999	0.034623000000000001	0.037672999999999998	0.044148	0.057556999999999997	0.074204999999999993	0.084792000000000006	0.089037000000000005	0.087021000000000001	0.078142000000000003	0.068322999999999995	0.06225	0.058657000000000001	0.054701	0.050264999999999997	0.047697000000000003	0.0453	0.041744999999999997	0.038827	0.037129000000000002	0.038621999999999997	0.050243000000000003	0.090128	0.15955900000000001	0.26629799999999998	0.40592	0.50858599999999998	0.57002900000000001	0.60408600000000001	0.61786200000000002	0.624444	0.62932699999999997	0.63373299999999999	0.64082899999999998	0.64590899999999996	0.64458199999999999	0.64401900000000001	0.64646199999999998	0.64870799999999995	0.65192399999999995	0.65624400000000005	0.66813100000000003	0.74784899999999999	0101000020E61000000ED18D55EFBD1B40C08C73E5FD704A40	259217.62075825868	545074.20971709653	59.818231600000004	5
293_100614-100824_02	3221	4462942	2010-07-14 08:40:06	52.8827383	6.9354965999999996	13.300000000000001	11	474435.28000000003	5875859.2199999997	1.4399999999999999	32.100000000000001	59.619999999999997	0.377	47.859999999999999	0.027365	0.02981	0.031441999999999998	0.033006000000000001	0.034898999999999999	0.038037000000000001	0.044674999999999999	0.058277000000000002	0.075157000000000002	0.085813	0.089995000000000006	0.088000999999999996	0.079129000000000005	0.069248000000000004	0.063117000000000006	0.059240000000000001	0.055098000000000001	0.050706000000000001	0.048312000000000001	0.045874999999999999	0.042342999999999999	0.039074999999999999	0.037242999999999998	0.038884000000000002	0.050706000000000001	0.091123999999999997	0.16120100000000001	0.26896199999999998	0.41068700000000002	0.51590000000000003	0.57942499999999997	0.61436599999999997	0.62786200000000003	0.63416499999999998	0.63930500000000001	0.64416399999999996	0.65209899999999998	0.65739300000000001	0.65513699999999997	0.65398699999999999	0.65632199999999996	0.66050299999999995	0.66539700000000002	0.66894900000000002	0.67935699999999999	0.76022800000000001	0101000020E6100000A7131AD2F2BD1B409CB69091FD704A40	259218.5397772924	545073.1163136384	59.8182349	5
293_100614-100824_02	3222	4464340	2010-07-14 08:40:07	52.882728299999997	6.9355098999999996	13.4	11	474436.19	5875858.1100000003	1.4399999999999999	31.75	59.619999999999997	0.378	47.869999999999997	0.027393000000000001	0.029690999999999999	0.031314000000000002	0.032918000000000003	0.034981999999999999	0.038120000000000001	0.044662	0.058205	0.075008000000000005	0.085757	0.090104000000000004	0.088113999999999998	0.079060000000000005	0.068983000000000003	0.062840999999999994	0.059185000000000001	0.055265000000000002	0.050807999999999999	0.048160000000000001	0.045573000000000002	0.041971000000000001	0.039074999999999999	0.037510000000000002	0.039073999999999998	0.050653999999999998	0.090844999999999995	0.16105800000000001	0.269233	0.41102	0.51524499999999995	0.57736100000000001	0.61125200000000002	0.62526700000000002	0.63239299999999998	0.63735200000000003	0.64110900000000004	0.64739400000000002	0.65176900000000004	0.651146	0.65181800000000001	0.65448200000000001	0.65631300000000004	0.65830299999999997	0.66252900000000003	0.67434400000000005	0.75658700000000001	0101000020E61000004056A64EF6BD1B4078E0AD3DFD704A40	259219.45879673172	545072.02291035559	59.818238199999996	5
293_100614-100824_02	3223	4465738	2010-07-14 08:40:08	52.882718300000001	6.9355232999999998	13.4	11	474437.09999999998	5875857	1.4399999999999999	31.969999999999999	59.619999999999997	0.378	47.869999999999997	0.027203999999999999	0.029488	0.031053999999999998	0.032638	0.034639000000000003	0.037818999999999998	0.044339000000000003	0.057773999999999999	0.074454000000000006	0.085107000000000002	0.089425000000000004	0.087482000000000004	0.078544000000000003	0.068596000000000004	0.062448999999999998	0.05876	0.054823999999999998	0.050474999999999999	0.047986000000000001	0.04546	0.041773999999999999	0.038857999999999997	0.037297999999999998	0.038878999999999997	0.050521999999999997	0.090650999999999995	0.16050500000000001	0.26872600000000002	0.41061700000000001	0.51546400000000003	0.57826200000000005	0.61243700000000001	0.62613799999999997	0.63302099999999994	0.63831400000000005	0.64261800000000002	0.64950300000000005	0.65393800000000002	0.65262500000000001	0.65262100000000001	0.65611399999999998	0.65820299999999998	0.660555	0.66448799999999997	0.67536200000000002	0.758772	0101000020E61000008095E8D1F9BD1B40550ACBE9FC704A40	259220.38454705337	545070.92965162732	59.8182416	5
293_100614-100824_02	3224	4467136	2010-07-14 08:40:09	52.882708299999997	6.9355365999999998	13.4	11	474438.01000000001	5875855.8899999997	1.4399999999999999	31.079999999999998	59.619999999999997	0.378	47.869999999999997	0.026853999999999999	0.029142999999999999	0.030719	0.032363000000000003	0.034303	0.037476000000000002	0.04419	0.058029999999999998	0.075171000000000002	0.086109000000000005	0.090529999999999999	0.088516999999999998	0.079417000000000001	0.069274000000000002	0.063020000000000007	0.059206000000000002	0.055125	0.050613999999999999	0.048024999999999998	0.045454000000000001	0.041713	0.038661000000000001	0.036901999999999997	0.038390000000000001	0.050432999999999999	0.091619000000000006	0.16241900000000001	0.26987299999999997	0.409252	0.51097400000000004	0.57188899999999998	0.605402	0.61847200000000002	0.62490100000000004	0.62998600000000005	0.63414899999999996	0.64124599999999998	0.64614300000000002	0.64518399999999998	0.64423299999999994	0.64675400000000005	0.64971800000000002	0.65316200000000002	0.65702899999999997	0.66827899999999996	0.74784899999999999	0101000020E610000019D8744EFDBD1B403134E895FC704A40	259221.30356730591	545069.83624869282	59.818244899999996	5
293_100614-100824_02	3225	4468534	2010-07-14 08:40:10	52.8827	6.9355500000000001	13.4	11	474438.92999999999	5875854.9699999997	1.3	31.68	59.619999999999997	0.378	47.880000000000003	0.027185999999999998	0.029576000000000002	0.031149	0.032698999999999999	0.034664	0.037758	0.044394000000000003	0.058021999999999997	0.074786000000000005	0.085518999999999998	0.089821999999999999	0.087860999999999995	0.078852000000000005	0.068906999999999996	0.062651999999999999	0.058878	0.054894999999999999	0.050556999999999998	0.048073999999999999	0.045501	0.041824	0.038772000000000001	0.037213999999999997	0.038847	0.050492000000000002	0.090698000000000001	0.16045799999999999	0.267708	0.40823700000000002	0.511625	0.57346900000000001	0.60696499999999998	0.62026300000000001	0.62713300000000005	0.63226599999999999	0.63712599999999997	0.64423399999999997	0.64840500000000001	0.646455	0.64619300000000002	0.64951400000000004	0.65263599999999999	0.65532599999999996	0.65860600000000002	0.66959299999999999	0.74859900000000001	0101000020E61000005917B7D100BE1B40F0164850FC704A40	259222.22526103875	545068.93213318102	59.818249999999999	5
293_100614-100824_02	3226	4469932	2010-07-14 08:40:11	52.882689999999997	6.9355633000000001	13.4	11	474439.84000000003	5875853.8600000003	1.4399999999999999	31.68	59.619999999999997	0.378	47.880000000000003	0.027185999999999998	0.029576000000000002	0.031149	0.032698999999999999	0.034664	0.037758	0.044394000000000003	0.058021999999999997	0.074786000000000005	0.085518999999999998	0.089821999999999999	0.087860999999999995	0.078852000000000005	0.068906999999999996	0.062651999999999999	0.058878	0.054894999999999999	0.050556999999999998	0.048073999999999999	0.045501	0.041824	0.038772000000000001	0.037213999999999997	0.038847	0.050492000000000002	0.090698000000000001	0.16045799999999999	0.267708	0.40823700000000002	0.511625	0.57346900000000001	0.60696499999999998	0.62026300000000001	0.62713300000000005	0.63226599999999999	0.63712599999999997	0.64423399999999997	0.64840500000000001	0.646455	0.64619300000000002	0.64951400000000004	0.65263599999999999	0.65532599999999996	0.65860600000000002	0.66959299999999999	0.74859900000000001	0101000020E6100000F259434E04BE1B40CC4065FCFB704A40	259223.14428206987	545067.83873059717	59.818253299999995	5
293_100614-100824_02	3227	4471330	2010-07-14 08:40:12	52.882689999999997	6.9355633000000001	13.4	11	474439.84000000003	5875853.8600000003	0	32.259999999999998	59.619999999999997	0.378	47.869999999999997	0.027137000000000001	0.029485999999999998	0.031127999999999999	0.032714	0.034639000000000003	0.037733000000000003	0.044243999999999999	0.057800999999999998	0.074668999999999999	0.085416000000000006	0.089682999999999999	0.087640999999999997	0.078603999999999993	0.068582000000000004	0.062396	0.058649	0.054651999999999999	0.050229000000000003	0.047736000000000001	0.045273000000000001	0.041718999999999999	0.038731000000000002	0.037169000000000001	0.038734999999999999	0.050286999999999998	0.090357000000000007	0.16067999999999999	0.26927699999999999	0.41222799999999998	0.51828300000000005	0.58185399999999998	0.61682300000000001	0.63049500000000003	0.637382	0.642486	0.64700199999999997	0.65384100000000001	0.65862100000000001	0.65732199999999996	0.65656700000000001	0.65981800000000002	0.66264800000000001	0.66553399999999996	0.66946000000000006	0.680315	0.76386900000000002	0101000020E6100000F259434E04BE1B40CC4065FCFB704A40	259223.14428206987	545067.83873059717	59.818253299999995	5
293_100614-100824_02	3228	4472728	2010-07-14 08:40:13	52.882669999999997	6.9355883	13.5	11	474441.54999999999	5875851.6299999999	2.7999999999999998	31.280000000000001	59.619999999999997	0.378	47.869999999999997	0.026925999999999999	0.02929	0.030948	0.032525999999999999	0.034520000000000002	0.037656000000000002	0.04437	0.058248000000000001	0.075384000000000007	0.086201	0.090591000000000005	0.088584999999999997	0.079480999999999996	0.069418999999999995	0.063178999999999999	0.059417999999999999	0.055341000000000001	0.050860000000000002	0.048285000000000002	0.045775999999999997	0.042118999999999997	0.038994000000000001	0.037233000000000002	0.038807000000000001	0.050750000000000003	0.091572000000000001	0.16176299999999999	0.269094	0.408551	0.51097400000000004	0.57233299999999998	0.60586600000000002	0.61898699999999995	0.625301	0.63015100000000002	0.63476999999999995	0.64185400000000004	0.64688100000000004	0.64548499999999998	0.64475800000000005	0.64775099999999997	0.65081699999999998	0.65407000000000004	0.65742599999999995	0.66929899999999998	0.749305	0101000020E6100000B914FCDB0ABE1B4085949F54FB704A40	259224.87463760865	545065.64961582632	59.818258299999997	5
293_100614-100824_02	3230	4475524	2010-07-14 08:40:15	52.882651600000003	6.9356150000000003	13.5	11	474443.38	5875849.5899999999	1.3700000000000001	28.699999999999999	59.619999999999997	0.378	47.869999999999997	0.025937999999999999	0.028278999999999999	0.029773000000000001	0.031314000000000002	0.033323999999999999	0.036456000000000002	0.043192000000000001	0.056987999999999997	0.073804999999999996	0.084478999999999999	0.088835999999999998	0.086932999999999996	0.078216999999999995	0.068377999999999994	0.062309000000000003	0.058553000000000001	0.054604	0.050122	0.047676000000000003	0.045279	0.041510999999999999	0.038387999999999999	0.036589999999999998	0.038066999999999997	0.050146999999999997	0.090076000000000003	0.157278	0.25664100000000001	0.38176399999999999	0.47095599999999999	0.52331000000000005	0.55127199999999998	0.56200700000000003	0.56812099999999999	0.57269599999999998	0.57661099999999998	0.58302699999999996	0.58703899999999998	0.58597699999999997	0.58630599999999999	0.58989899999999995	0.59268399999999999	0.59589599999999998	0.59863999999999995	0.609039	0.67170799999999997	0101000020E61000009296CADB11BE1B408CE145BAFA704A40	259226.71559405664	545063.64097303385	59.818266600000001	5
293_100614-100824_02	3231	4476922	2010-07-14 08:40:16	52.882641599999999	6.9356283000000003	13.5	11	474444.28999999998	5875848.4800000004	1.4399999999999999	28.66	59.619999999999997	0.378	47.859999999999999	0.025760999999999999	0.028015000000000002	0.029596999999999998	0.031136	0.033133000000000003	0.036301	0.043083000000000003	0.056964000000000001	0.073970999999999995	0.084724999999999995	0.089181999999999997	0.087364999999999998	0.078483999999999998	0.068574999999999997	0.062425000000000001	0.058784999999999997	0.054792	0.050311000000000002	0.047697000000000003	0.045164999999999997	0.041531999999999999	0.038357000000000002	0.036545000000000001	0.037948999999999997	0.050022999999999998	0.090469999999999995	0.15787699999999999	0.25733	0.38235400000000003	0.47181899999999999	0.52418100000000001	0.55233900000000002	0.56357199999999996	0.56967599999999996	0.57413899999999995	0.57793700000000003	0.58417799999999998	0.58819200000000005	0.58777900000000005	0.58854099999999998	0.59160900000000005	0.59416100000000005	0.59725700000000004	0.60118000000000005	0.61185299999999998	0.67591000000000001	0101000020E61000002BD9565815BE1B40680B6366FA704A40	259227.63461706167	545062.5475713003	59.818269899999997	5
293_100614-100824_02	3232	4478320	2010-07-14 08:40:17	52.882633300000002	6.9356416000000003	13.6	11	474445.20000000001	5875847.5599999996	1.3	26.629999999999999	59.619999999999997	0.378	47.869999999999997	0.025420999999999999	0.027675999999999999	0.029298000000000001	0.030814000000000001	0.032834000000000002	0.036131999999999997	0.043199000000000001	0.057624000000000002	0.075174000000000005	0.086246000000000003	0.090847999999999998	0.089037000000000005	0.080006999999999995	0.069864999999999997	0.063575999999999994	0.059787	0.055676000000000003	0.050983000000000001	0.048344999999999999	0.045843000000000002	0.041931999999999997	0.038549	0.036603999999999998	0.038015	0.050588000000000001	0.091999999999999998	0.15989600000000001	0.25714599999999999	0.37631300000000001	0.459146	0.50639400000000001	0.53110199999999996	0.54095000000000004	0.54647199999999996	0.55049300000000001	0.55397300000000005	0.55965600000000004	0.56324099999999999	0.56295899999999999	0.563994	0.56726699999999997	0.57006699999999999	0.57366600000000001	0.57771499999999998	0.58725099999999997	0.645903	0101000020E6100000C41BE3D418BE1B4027EEC220FA704A40	259228.54958282923	545061.64331260184	59.818274900000006	5
293_100614-100824_02	3233	4479718	2010-07-14 08:40:18	52.882623299999999	6.9356549999999997	13.6	11	474446.10999999999	5875846.4500000002	1.4399999999999999	24.670000000000002	59.619999999999997	0.378	47.869999999999997	0.025253999999999999	0.027525999999999998	0.029061	0.030683999999999999	0.0327	0.036033000000000003	0.043013000000000003	0.057193000000000001	0.074429999999999996	0.085375999999999994	0.089985999999999997	0.088281999999999999	0.079531000000000004	0.069603999999999999	0.063489000000000004	0.059853999999999997	0.055862000000000002	0.051125999999999998	0.048612000000000002	0.046053999999999998	0.042153000000000003	0.038852999999999999	0.036970999999999997	0.038394999999999999	0.050770000000000003	0.091245000000000007	0.15665599999999999	0.24814700000000001	0.35727900000000001	0.43074299999999999	0.47171200000000002	0.493093	0.50160700000000003	0.50700500000000004	0.51066199999999995	0.51372700000000004	0.51847500000000002	0.52185800000000004	0.52205900000000005	0.52364699999999997	0.52676000000000001	0.52876900000000004	0.53157399999999999	0.53540500000000002	0.545041	0.59305600000000003	0101000020E6100000035B25581CBE1B400318E0CCF9704A40	259229.47533710199	545060.55005560559	59.818278299999996	5
293_100614-100824_02	3234	4481116	2010-07-14 08:40:19	52.882613300000003	6.9356682999999997	13.699999999999999	11	474447.02000000002	5875845.3300000001	1.4399999999999999	24.469999999999999	59.619999999999997	0.378	47.869999999999997	0.025378999999999999	0.027664999999999999	0.029245	0.030796	0.032816999999999999	0.036195999999999999	0.043389999999999998	0.057875999999999997	0.075271000000000005	0.086373000000000005	0.091078999999999993	0.089430999999999997	0.080656000000000005	0.070528999999999994	0.064209000000000002	0.060552000000000002	0.056430000000000001	0.051812999999999998	0.049225999999999999	0.046622999999999998	0.042547000000000001	0.039100000000000003	0.037089999999999998	0.038533999999999999	0.051388000000000003	0.092741000000000004	0.15882399999999999	0.250857	0.36051800000000001	0.43468000000000001	0.47567100000000001	0.49648399999999998	0.50473400000000002	0.51020699999999997	0.51412800000000003	0.51772700000000005	0.52286200000000005	0.52556400000000003	0.525362	0.52768800000000005	0.53163099999999996	0.53456300000000001	0.537327	0.54037000000000002	0.54945299999999997	0.59814400000000001	0101000020E61000009C9DB1D41FBE1B40E041FD78F9704A40	259230.39436129131	545059.45665439579	59.818281600000006	5
293_100614-100824_02	3235	4482514	2010-07-14 08:40:20	52.8826033	6.9356815999999997	13.699999999999999	11	474447.92999999999	5875844.2199999997	1.4399999999999999	24.289999999999999	59.619999999999997	0.378	47.869999999999997	0.024972999999999999	0.027324999999999999	0.028916000000000001	0.030365	0.032353	0.035728999999999997	0.042937999999999997	0.057204999999999999	0.074278999999999998	0.084959999999999994	0.089542999999999998	0.088003999999999999	0.079541000000000001	0.069879999999999998	0.063822000000000004	0.060086000000000001	0.055994000000000002	0.051515999999999999	0.049051999999999998	0.046572000000000002	0.042553000000000001	0.038968999999999997	0.036893000000000002	0.038462000000000003	0.051249000000000003	0.092133000000000007	0.15645200000000001	0.24557999999999999	0.35164600000000001	0.42325499999999999	0.46337	0.484261	0.49204399999999998	0.49688399999999999	0.50075800000000004	0.50491200000000003	0.510432	0.51383000000000001	0.51283900000000004	0.51402099999999995	0.51834800000000003	0.52236499999999997	0.52569500000000002	0.52907800000000005	0.53774999999999995	0.58030999999999999	0101000020E610000035E03D5123BE1B40BC6B1A25F9704A40	259231.31338588643	545058.3632533612	59.818284900000002	5
293_100614-100824_02	3236	4483912	2010-07-14 08:40:21	52.882593300000003	6.9356949999999999	13.800000000000001	11	474448.84999999998	5875843.1100000003	1.4399999999999999	24.550000000000001	59.619999999999997	0.378	47.890000000000001	0.025229000000000001	0.027566	0.029184999999999999	0.030778	0.032835999999999997	0.036077999999999999	0.043091999999999998	0.057459999999999997	0.074878	0.085930000000000006	0.090517	0.088761000000000007	0.079925999999999997	0.069979	0.063865000000000005	0.060259	0.056126000000000002	0.051355999999999999	0.048744000000000003	0.046207999999999999	0.042394000000000001	0.039079999999999997	0.037061999999999998	0.038344000000000003	0.050872000000000001	0.091925999999999994	0.15782399999999999	0.24962200000000001	0.35883799999999999	0.43254300000000001	0.47360999999999998	0.494838	0.50357099999999999	0.50893500000000003	0.51217800000000002	0.51512899999999995	0.52041999999999999	0.52406900000000001	0.52485199999999999	0.52587099999999998	0.52869699999999997	0.53115400000000002	0.53501600000000005	0.53996299999999997	0.54930800000000002	0.59596300000000002	0101000020E6100000751F80D426BE1B40999537D1F8704A40	259232.23914138303	545057.26999689208	59.818288300000006	5
293_100614-100824_02	3237	4485310	2010-07-14 08:40:22	52.8825833	6.9357082999999999	13.800000000000001	11	474449.76000000001	5875842	1.4399999999999999	24.32	59.619999999999997	0.379	47.899999999999999	0.025302999999999999	0.027615000000000001	0.029159000000000001	0.030699000000000001	0.032754999999999999	0.036172999999999997	0.043386000000000001	0.057652000000000002	0.074841000000000005	0.085752999999999996	0.090385999999999994	0.088793999999999998	0.080183000000000004	0.070260000000000003	0.064080999999999999	0.060380000000000003	0.05638	0.051764999999999999	0.049188999999999997	0.046655000000000002	0.042591999999999998	0.03909	0.037215999999999999	0.038727999999999999	0.051428000000000001	0.092199000000000003	0.15731400000000001	0.24780099999999999	0.35547600000000001	0.42814600000000003	0.46842200000000001	0.48893599999999998	0.497054	0.50243700000000002	0.50650700000000004	0.51006399999999996	0.51510800000000001	0.517567	0.51753000000000005	0.520069	0.52397400000000005	0.527223	0.52949500000000005	0.53268599999999999	0.54137599999999997	0.589422	0101000020E61000000E620C512ABE1B4075BF547DF8704A40	259233.15816679123	545056.17659620685	59.818291600000002	5
293_100614-100824_02	3238	4486708	2010-07-14 08:40:23	52.882573299999997	6.9357199999999999	13.699999999999999	11	474450.56	5875840.8899999997	1.3700000000000001	24.640000000000001	59.619999999999997	0.379	47.909999999999997	0.024545000000000001	0.026821000000000001	0.028333000000000001	0.029866	0.031912999999999997	0.035109000000000001	0.042089000000000001	0.05611	0.072895000000000001	0.083615999999999996	0.088072999999999999	0.086470000000000005	0.078062000000000006	0.068430000000000005	0.062398000000000002	0.058876999999999999	0.054864999999999997	0.050363999999999999	0.047893999999999999	0.045384000000000001	0.041586999999999999	0.038212999999999997	0.036284999999999998	0.037686999999999998	0.050138000000000002	0.090154999999999999	0.15417600000000001	0.243316	0.34973500000000002	0.422016	0.46238699999999999	0.48313499999999998	0.49152499999999999	0.49696499999999999	0.50063999999999997	0.50397400000000003	0.50921000000000005	0.51221399999999995	0.51255200000000001	0.51427699999999998	0.51804300000000003	0.52130799999999999	0.52478000000000002	0.52861199999999997	0.53782700000000006	0.58288099999999998	0101000020E61000003CDA38622DBE1B4051E97129F8704A40	259233.96950462883	545055.08088537003	59.818293299999993	5
293_100614-100824_02	3239	4488106	2010-07-14 08:40:24	52.882565	6.9357332999999999	13.699999999999999	11	474451.46999999997	5875839.9699999997	1.3	24.420000000000002	59.619999999999997	0.379	47.920000000000002	0.025236999999999999	0.027577999999999998	0.029193	0.030780999999999999	0.032800000000000003	0.036077999999999999	0.043201000000000003	0.057492000000000001	0.074638999999999997	0.085472999999999993	0.090027999999999997	0.088386999999999993	0.079830999999999999	0.070073999999999997	0.064046000000000006	0.060405	0.056356000000000003	0.051737999999999999	0.049168000000000003	0.046713999999999999	0.042805999999999997	0.039442999999999999	0.037287000000000001	0.038655000000000002	0.051409999999999997	0.092285000000000006	0.15707699999999999	0.24721899999999999	0.35441	0.426983	0.46760000000000002	0.48874899999999999	0.49696600000000002	0.50209400000000004	0.50561699999999998	0.50880000000000003	0.51421600000000001	0.51753199999999999	0.517899	0.51950499999999999	0.52255700000000005	0.52564599999999995	0.52945399999999998	0.53326099999999999	0.542574	0.58756399999999998	0101000020E6100000D51CC5DE30BE1B4010CCD1E3F7704A40	259234.88447294303	545054.17662786192	59.818298300000002	5
293_100614-100824_02	3240	4489504	2010-07-14 08:40:25	52.882553299999998	6.9357465999999999	13.699999999999999	11	474452.38	5875838.6699999999	1.5900000000000001	24.379999999999999	59.619999999999997	0.379	47.93	0.025198000000000002	0.027532000000000001	0.029142000000000001	0.030688	0.032738999999999997	0.036063999999999999	0.043226000000000001	0.057424000000000003	0.074564000000000005	0.085405999999999996	0.089984999999999996	0.088411000000000003	0.079869999999999997	0.070132	0.064011999999999999	0.06037	0.056362000000000002	0.051707000000000003	0.049206	0.046681	0.042714000000000002	0.039275999999999998	0.037199000000000003	0.038639	0.051388000000000003	0.092159000000000005	0.156834	0.246587	0.35367900000000002	0.42606899999999998	0.46646199999999999	0.48711300000000002	0.49545299999999998	0.500745	0.50455899999999998	0.50814400000000004	0.51307899999999995	0.51621099999999998	0.516571	0.51805000000000001	0.52219000000000004	0.52547699999999997	0.528775	0.532111	0.54060900000000001	0.58643599999999996	0101000020E61000006E5F515B34BE1B400A3DAC81F7704A40	259235.80755742593	545052.89408482751	59.8182999	5
293_100614-100824_02	3241	4490902	2010-07-14 08:40:26	52.882543300000002	6.9357600000000001	13.699999999999999	11	474453.29999999999	5875837.5599999996	1.4399999999999999	24.489999999999998	59.619999999999997	0.379	47.93	0.024906000000000001	0.027213000000000001	0.028799999999999999	0.030367999999999999	0.032439999999999997	0.035712000000000001	0.042713000000000001	0.056881000000000001	0.073911000000000004	0.084643999999999997	0.089201000000000003	0.087540999999999994	0.079070000000000001	0.069390999999999994	0.063356999999999997	0.059694999999999998	0.055718999999999998	0.051069000000000003	0.048524999999999999	0.045984999999999998	0.042179000000000001	0.038813	0.036735999999999998	0.038015	0.050546000000000001	0.090949000000000002	0.155056	0.24420900000000001	0.35030299999999998	0.42209099999999999	0.46237699999999998	0.48344300000000001	0.491977	0.49704599999999999	0.50052600000000003	0.50382899999999997	0.50945200000000002	0.51291900000000001	0.51327199999999995	0.51458700000000002	0.51755499999999999	0.52061100000000005	0.52375899999999997	0.52856099999999995	0.53773899999999997	0.58209200000000005	0101000020E6100000AE9E93DE37BE1B40E766C92DF7704A40	259236.73331493617	545051.80082921626	59.818303300000004	5
293_100614-100824_02	3242	4492300	2010-07-14 08:40:27	52.882534999999997	6.9357733000000001	13.6	11	474454.21000000002	5875836.6299999999	1.3	25.210000000000001	59.619999999999997	0.38	47.939999999999998	0.025259	0.027564999999999999	0.029177999999999999	0.030691	0.032738999999999997	0.036060000000000002	0.043249999999999997	0.057910000000000003	0.075708999999999999	0.086968000000000004	0.091618000000000005	0.089801000000000006	0.080756999999999995	0.070514999999999994	0.064116000000000006	0.060299999999999999	0.056044999999999998	0.051253	0.048606999999999997	0.046009000000000001	0.042000000000000003	0.038450999999999999	0.036393000000000002	0.037862	0.050663	0.092769000000000004	0.16046199999999999	0.25555299999999997	0.36992000000000003	0.44749699999999998	0.49089899999999997	0.51328099999999999	0.52207199999999998	0.52736400000000005	0.53106600000000004	0.53464599999999995	0.53978999999999999	0.543354	0.54322599999999999	0.54465300000000005	0.54773300000000003	0.55093400000000003	0.55468700000000004	0.55812700000000004	0.56778399999999996	0.61973999999999996	0101000020E610000047E11F5B3BBE1B40A54929E8F6704A40	259237.64828436545	545050.89657223132	59.818308299999998	5
293_100614-100824_02	3243	4493698	2010-07-14 08:40:28	52.882525000000001	6.9357866000000001	13.6	11	474455.12	5875835.5199999996	1.4399999999999999	25.460000000000001	59.619999999999997	0.38	47.950000000000003	0.024811	0.027039000000000001	0.028645	0.030244	0.03227	0.035576999999999998	0.042606999999999999	0.056915	0.074341000000000004	0.085375999999999994	0.089989	0.088278999999999996	0.079430000000000001	0.069460999999999995	0.063206999999999999	0.059561000000000003	0.055532999999999999	0.050763000000000003	0.048023999999999997	0.045406000000000002	0.041576000000000002	0.038159999999999999	0.036169	0.037489000000000001	0.050012000000000001	0.091261999999999996	0.15754099999999999	0.25098999999999999	0.36386499999999999	0.44098900000000002	0.48436299999999999	0.50661100000000003	0.51583199999999996	0.52138799999999996	0.52510800000000002	0.52810199999999996	0.53303800000000001	0.53646000000000005	0.536887	0.53847999999999996	0.54143799999999997	0.54388800000000004	0.54697799999999996	0.551481	0.56113900000000005	0.60899300000000001	0101000020E6100000E023ACD73EBE1B4082734694F6704A40	259238.56731215114	545049.803172571	59.818311600000001	5
293_100614-100824_02	3244	4495096	2010-07-14 08:40:29	52.882514999999998	6.9358000000000004	13.5	11	474456.03000000003	5875834.4100000001	1.4399999999999999	25.199999999999999	59.619999999999997	0.38	47.950000000000003	0.025086000000000001	0.027411999999999999	0.029014999999999999	0.030551999999999999	0.032550000000000003	0.035822	0.042853000000000002	0.056961999999999999	0.074018	0.084775000000000003	0.089250999999999997	0.087614999999999998	0.079125000000000001	0.069384000000000001	0.063302999999999998	0.059590999999999998	0.055571000000000002	0.051042999999999998	0.048575	0.046101000000000003	0.042235000000000002	0.038743	0.036674999999999999	0.038157999999999997	0.050770999999999997	0.091108999999999996	0.15576100000000001	0.24665500000000001	0.35620800000000002	0.43109399999999998	0.473271	0.49532900000000002	0.50373299999999999	0.50879099999999999	0.51276299999999997	0.51635900000000001	0.52238600000000002	0.52552100000000002	0.525142	0.526312	0.52996399999999999	0.53366499999999994	0.53732800000000003	0.54071899999999995	0.54896999999999996	0.59573299999999996	0101000020E61000002063EE5A42BE1B405E9D6340F6704A40	259239.49307085038	545048.70991748723	59.818314999999998	5
293_100614-100824_02	3245	4496494	2010-07-14 08:40:30	52.882505000000002	6.9358133000000004	13.5	11	474456.94	5875833.2999999998	1.4399999999999999	25.199999999999999	59.619999999999997	0.38	47.950000000000003	0.025086000000000001	0.027411999999999999	0.029014999999999999	0.030551999999999999	0.032550000000000003	0.035822	0.042853000000000002	0.056961999999999999	0.074018	0.084775000000000003	0.089250999999999997	0.087614999999999998	0.079125000000000001	0.069384000000000001	0.063302999999999998	0.059590999999999998	0.055571000000000002	0.051042999999999998	0.048575	0.046101000000000003	0.042235000000000002	0.038743	0.036674999999999999	0.038157999999999997	0.050770999999999997	0.091108999999999996	0.15576100000000001	0.24665500000000001	0.35620800000000002	0.43109399999999998	0.473271	0.49532900000000002	0.50373299999999999	0.50879099999999999	0.51276299999999997	0.51635900000000001	0.52238600000000002	0.52552100000000002	0.525142	0.526312	0.52996399999999999	0.53366499999999994	0.53732800000000003	0.54071899999999995	0.54896999999999996	0.59573299999999996	0101000020E6100000B9A57AD745BE1B403BC780ECF5704A40	259240.41209944937	545047.61651817278	59.818318300000001	5
293_100614-100824_02	3246	4497892	2010-07-14 08:40:31	52.882494999999999	6.9358266000000004	13.4	11	474457.84999999998	5875832.1900000004	1.4399999999999999	25.5	59.619999999999997	0.38	47.960000000000001	0.025385000000000001	0.027737999999999999	0.029373	0.030972	0.032954999999999998	0.036263999999999998	0.043568000000000003	0.058277000000000002	0.076139999999999999	0.087427000000000005	0.092089000000000004	0.090264999999999998	0.081169000000000005	0.070958999999999994	0.064581	0.060682	0.056439000000000003	0.051577999999999999	0.048899999999999999	0.046325999999999999	0.042349999999999999	0.038793000000000001	0.036527999999999998	0.037933000000000001	0.050959999999999998	0.093258999999999995	0.161325	0.25747199999999998	0.37309599999999998	0.45225100000000001	0.49687799999999999	0.52011099999999999	0.52916200000000002	0.53437199999999996	0.53798999999999997	0.54149000000000003	0.547234	0.55094399999999999	0.55086100000000005	0.55145	0.55435699999999999	0.55783499999999997	0.56157999999999997	0.56528100000000003	0.57454400000000005	0.62626899999999996	0101000020E610000052E8065449BE1B4017F19D98F5704A40	259241.33112845424	545046.52311903716	59.818321599999997	5
293_100614-100824_02	3247	4499290	2010-07-14 08:40:32	52.882484900000001	6.9358399999999998	13.4	11	474458.77000000002	5875831.0700000003	1.45	25.859999999999999	59.619999999999997	0.38	47.969999999999999	0.025221	0.027525999999999998	0.029137	0.030720999999999998	0.032738000000000003	0.036047999999999997	0.043303000000000001	0.057970000000000001	0.075845999999999997	0.087176000000000003	0.091885999999999995	0.090090000000000003	0.080942	0.070661000000000002	0.064254000000000006	0.060456000000000003	0.056215000000000001	0.051388999999999997	0.048635999999999999	0.045990999999999997	0.041997	0.038447000000000002	0.036259	0.037648000000000001	0.050639000000000003	0.092827000000000007	0.161132	0.25783800000000001	0.37523000000000001	0.45558999999999999	0.50104800000000005	0.524621	0.53412300000000001	0.53964199999999996	0.54352500000000004	0.54661400000000004	0.55215700000000001	0.55583000000000005	0.55612499999999998	0.55683499999999997	0.55984400000000001	0.56251099999999998	0.56569199999999997	0.569743	0.57937000000000005	0.63539999999999996	0101000020E6100000912749D74CBE1B405F5BE443F5704A40	259242.25712709187	545045.41873843432	59.8183249	5
293_100614-100824_02	3248	4500688	2010-07-14 08:40:33	52.882474999999999	6.9358532999999998	13.4	11	474459.67999999999	5875829.9699999997	1.4299999999999999	26.93	59.619999999999997	0.38	47.960000000000001	0.024518999999999999	0.026792	0.028337000000000001	0.029794000000000001	0.031673	0.034979000000000003	0.042016999999999999	0.056408	0.073852000000000001	0.084890999999999994	0.089476	0.087675000000000003	0.078711000000000003	0.068504999999999996	0.062198000000000003	0.058390999999999998	0.054281999999999997	0.049612999999999997	0.046928999999999998	0.044337000000000001	0.040433999999999998	0.036946	0.034986999999999997	0.036469000000000001	0.049123	0.090520000000000003	0.15819900000000001	0.25551099999999999	0.37518299999999999	0.45849600000000001	0.50593699999999997	0.53080700000000003	0.54035100000000003	0.54585600000000001	0.55005000000000004	0.553705	0.55948100000000001	0.56319300000000005	0.56299600000000005	0.56385700000000005	0.56692500000000001	0.56994500000000003	0.57303300000000001	0.57605899999999999	0.58602799999999999	0.64456599999999997	0101000020E61000002A6AD55350BE1B40D044D8F0F4704A40	259243.17591819484	545044.33646569576	59.818328299999997	5
293_100614-100824_02	3249	4502086	2010-07-14 08:40:34	52.882465000000003	6.9358665999999998	13.4	11	474460.59000000003	5875828.8600000003	1.4399999999999999	28.199999999999999	59.619999999999997	0.38	47.969999999999999	0.025052000000000001	0.027344	0.028905	0.030436999999999999	0.032347000000000001	0.035483000000000001	0.042504	0.056959999999999997	0.074658000000000002	0.085849999999999996	0.090360999999999997	0.088345999999999994	0.079155000000000003	0.068895999999999999	0.062553999999999998	0.058763999999999997	0.054446000000000001	0.049669999999999999	0.047060999999999999	0.044496000000000001	0.040806000000000002	0.037379000000000003	0.035274	0.036634	0.049298000000000002	0.091270000000000004	0.16105700000000001	0.26280599999999998	0.38991599999999998	0.47975800000000002	0.53165399999999996	0.55931900000000001	0.56992600000000004	0.57531200000000005	0.57919500000000002	0.58314200000000005	0.58989499999999995	0.59439699999999995	0.59342099999999998	0.59338599999999997	0.59600200000000003	0.59956699999999996	0.60380500000000004	0.60807999999999995	0.61744100000000002	0.68097799999999997	0101000020E6100000C3AC61D053BE1B40AD6EF59CF4704A40	259244.09494841861	545043.24306708109	59.8183316	5
293_100614-100824_02	3250	4503484	2010-07-14 08:40:35	52.882465000000003	6.9358665999999998	13.4	11	474460.59000000003	5875828.8600000003	0	29.300000000000001	59.619999999999997	0.38100000000000001	47.979999999999997	0.025545999999999999	0.027878	0.029409000000000001	0.030813	0.032785000000000002	0.036013000000000003	0.042916000000000003	0.057148999999999998	0.074479000000000004	0.085436999999999999	0.089925000000000005	0.088055999999999995	0.079041	0.068881999999999999	0.062472	0.058528999999999998	0.054479	0.049959999999999997	0.047496999999999998	0.044984000000000003	0.040986000000000002	0.037560000000000003	0.035776000000000002	0.037373000000000003	0.049822999999999999	0.091170000000000001	0.16033900000000001	0.26321099999999997	0.393845	0.487516	0.54229300000000003	0.57173600000000002	0.58277999999999996	0.58862099999999995	0.59369899999999998	0.59833599999999998	0.60499099999999995	0.60924699999999998	0.606854	0.60687000000000002	0.61117699999999997	0.61532299999999995	0.61856900000000004	0.621417	0.63029299999999999	0.70031100000000002	0101000020E6100000C3AC61D053BE1B40AD6EF59CF4704A40	259244.09494841861	545043.24306708109	59.8183316	5
293_100614-100824_02	3251	4504882	2010-07-14 08:40:36	52.882446600000002	6.9358915999999997	13.5	11	474462.29999999999	5875826.8099999996	2.6699999999999999	30.420000000000002	59.619999999999997	0.38100000000000001	47.990000000000002	0.026102	0.028421999999999999	0.030009000000000001	0.031648000000000003	0.03363	0.036726000000000002	0.043594000000000001	0.057915000000000001	0.075705999999999996	0.087023000000000003	0.091538999999999995	0.089407	0.079931000000000002	0.069503999999999996	0.063148999999999997	0.059357	0.05518	0.050347000000000003	0.047656999999999998	0.045110999999999998	0.041411999999999997	0.038261999999999997	0.036389999999999999	0.037719000000000003	0.049960999999999998	0.091866000000000003	0.163267	0.27035900000000002	0.40783000000000003	0.50772200000000001	0.567052	0.59938499999999995	0.61203200000000002	0.61840799999999996	0.62276600000000004	0.62642100000000001	0.63329800000000003	0.63771199999999995	0.63763099999999995	0.63740399999999997	0.63966100000000004	0.64204499999999998	0.64620900000000003	0.65122000000000002	0.66184100000000001	0.73644100000000001	0101000020E61000008A671A5E5ABE1B40B3BB9B02F4704A40	259245.82150222498	545041.23197657941	59.818338199999999	5
293_100614-100824_02	3252	4506280	2010-07-14 08:40:37	52.882435000000001	6.935905	13.5	11	474463.21999999997	5875825.5199999996	1.5800000000000001	31.09	59.619999999999997	0.38100000000000001	48	0.026387000000000001	0.028632000000000001	0.030238999999999999	0.031889000000000001	0.033885999999999999	0.036986999999999999	0.043644000000000002	0.057597000000000002	0.074912000000000006	0.085972999999999994	0.090374999999999997	0.088301000000000004	0.079006999999999994	0.068713999999999997	0.062420999999999997	0.058751999999999999	0.054665999999999999	0.050028000000000003	0.047438000000000001	0.044829000000000001	0.041364999999999999	0.038418000000000001	0.036621000000000001	0.037948000000000003	0.049836999999999999	0.090755000000000002	0.161354	0.26875599999999999	0.40774700000000003	0.50937299999999996	0.57002600000000003	0.60303700000000005	0.61610100000000001	0.62259299999999995	0.62717199999999995	0.63106899999999999	0.63806499999999999	0.64252100000000001	0.64140200000000003	0.641262	0.64360499999999998	0.64605199999999996	0.64948600000000001	0.65383199999999997	0.66502799999999995	0.74288500000000002	0101000020E6100000CAA65CE15DBE1B4042EC4CA1F3704A40	259246.75108373113	545039.96070609533	59.818339999999999	5
293_100614-100824_02	3253	4507678	2010-07-14 08:40:38	52.882426600000002	6.9359183	13.6	11	474464.13	5875824.5899999999	1.3	30.870000000000001	59.619999999999997	0.38200000000000001	48.020000000000003	0.026235999999999999	0.028532999999999999	0.030093000000000002	0.031654000000000002	0.033635999999999999	0.036819999999999999	0.043671000000000001	0.057880000000000001	0.075430999999999998	0.086651000000000006	0.091179999999999997	0.089084999999999998	0.079694000000000001	0.069274000000000002	0.062866000000000005	0.059014999999999998	0.054851999999999998	0.050191	0.047569	0.044956000000000003	0.041182999999999997	0.038033999999999998	0.036374999999999998	0.037775999999999997	0.050083000000000003	0.091898999999999995	0.163386	0.27178200000000002	0.41175200000000001	0.51374600000000004	0.57434799999999997	0.60744900000000002	0.62031899999999995	0.62662200000000001	0.63176299999999996	0.636185	0.64319400000000004	0.64780300000000002	0.64651199999999998	0.64608600000000005	0.64889799999999997	0.65174900000000002	0.65456000000000003	0.65864100000000003	0.66970399999999997	0.74937299999999996	0101000020E610000063E9E85D61BE1B406C0FD65AF3704A40	259247.66629592024	545039.04532494908	59.8183449	5
293_100614-100824_02	3254	4509076	2010-07-14 08:40:39	52.882416599999999	6.9359316	13.6	11	474465.03999999998	5875823.4800000004	1.4399999999999999	31.629999999999999	59.619999999999997	0.38200000000000001	48.020000000000003	0.026698	0.029003999999999999	0.030606000000000001	0.032201	0.034172000000000001	0.037353999999999998	0.044235999999999998	0.058623000000000001	0.076593999999999995	0.088015999999999997	0.092582999999999999	0.090404999999999999	0.080764000000000002	0.070097999999999994	0.063584000000000002	0.059674999999999999	0.05543	0.050687999999999997	0.047978	0.045386000000000003	0.041697999999999999	0.038559000000000003	0.036829000000000001	0.038227999999999998	0.050438999999999998	0.092757000000000006	0.16600300000000001	0.27737200000000001	0.42249199999999998	0.52929599999999999	0.59338000000000002	0.62834199999999996	0.64215299999999997	0.64911200000000002	0.65407300000000002	0.65830599999999995	0.665462	0.67044999999999999	0.66896100000000003	0.66844499999999996	0.67145900000000003	0.67410099999999995	0.67750600000000005	0.68198499999999995	0.69340000000000002	0.77734999999999999	0101000020E6100000FC2B75DA64BE1B404839F306F3704A40	259248.58532811792	545037.95192718669	59.818348200000003	5
293_100614-100824_02	3255	4510474	2010-07-14 08:40:40	52.882406600000003	6.9359450000000002	13.699999999999999	11	474465.95000000001	5875822.3700000001	1.4399999999999999	32.310000000000002	59.619999999999997	0.38100000000000001	48	0.027306	0.029706	0.031369000000000001	0.032925000000000003	0.034855999999999998	0.038005999999999998	0.044851000000000002	0.059206000000000002	0.077040999999999998	0.088409000000000001	0.092909000000000005	0.090709999999999999	0.081089999999999995	0.070442000000000005	0.063885999999999998	0.060034999999999998	0.055792000000000001	0.051089000000000002	0.048460000000000003	0.046059000000000003	0.042402000000000002	0.039184999999999998	0.037435000000000003	0.038873999999999999	0.050941	0.093095999999999998	0.166272	0.278889	0.42726900000000001	0.53750399999999998	0.60352499999999998	0.63942699999999997	0.65353899999999998	0.66051099999999996	0.66577500000000001	0.670601	0.67781100000000005	0.68256399999999995	0.68055900000000003	0.67993400000000004	0.68303100000000005	0.68632400000000005	0.68990499999999999	0.69383600000000001	0.70404800000000001	0.79176299999999999	0101000020E61000003C6BB75D68BE1B40256310B3F2704A40	259249.51109124531	545036.85867401212	59.8183516	5
293_100614-100824_02	3256	4511872	2010-07-14 08:40:41	52.882406600000003	6.9359450000000002	13.699999999999999	11	474465.95000000001	5875822.3700000001	0	32.07	59.619999999999997	0.38100000000000001	48.009999999999998	0.027140999999999998	0.029554	0.031202000000000001	0.032753999999999998	0.034757000000000003	0.037945	0.044790999999999997	0.059325000000000003	0.077462000000000003	0.088913000000000006	0.093493999999999994	0.091330999999999996	0.081588999999999995	0.070820999999999995	0.064134999999999998	0.060196	0.055965000000000001	0.051165000000000002	0.048493000000000001	0.046026999999999998	0.042250000000000003	0.039033999999999999	0.037283999999999998	0.038857999999999997	0.051056999999999998	0.093683000000000002	0.16749700000000001	0.28101399999999999	0.42965199999999998	0.53978700000000002	0.60570299999999999	0.64161000000000001	0.65552200000000005	0.66229499999999997	0.66764800000000002	0.67242299999999999	0.67997399999999997	0.68441200000000002	0.68230900000000005	0.681585	0.68476599999999999	0.688635	0.69215800000000005	0.69550599999999996	0.70696199999999998	0.79384399999999999	0101000020E61000003C6BB75D68BE1B40256310B3F2704A40	259249.51109124531	545036.85867401212	59.8183516	5
293_100614-100824_02	3257	4513270	2010-07-14 08:40:42	52.882386599999997	6.9359700000000002	13.9	11	474467.65999999997	5875820.1500000004	2.7999999999999998	31.41	59.619999999999997	0.38200000000000001	48.020000000000003	0.026778	0.029124000000000001	0.030700000000000002	0.032259999999999997	0.034236000000000003	0.037497999999999997	0.044458999999999999	0.059107	0.077288999999999997	0.088894000000000001	0.093540999999999999	0.091345999999999997	0.081659999999999996	0.070835999999999996	0.064214999999999994	0.060241000000000003	0.055910000000000001	0.051053000000000001	0.048307000000000003	0.045795000000000002	0.042007000000000003	0.038729	0.036922999999999997	0.038415999999999999	0.050852000000000001	0.093647999999999995	0.16725100000000001	0.27917399999999998	0.42461599999999999	0.531443	0.59507299999999996	0.62994899999999998	0.64316499999999999	0.64978599999999997	0.65499399999999997	0.65925199999999995	0.666516	0.67120999999999997	0.66961499999999996	0.668964	0.67182299999999995	0.67520000000000002	0.67863700000000005	0.68224399999999996	0.69285399999999997	0.77806699999999995	0101000020E6100000032670EB6EBE1B40DDB64A0BF2704A40	259251.24146924121	545034.66956865822	59.818356599999994	5
293_100614-100824_02	3258	4514668	2010-07-14 08:40:43	52.882386599999997	6.9359700000000002	13.9	11	474467.65999999997	5875820.1500000004	0	31.510000000000002	59.619999999999997	0.38200000000000001	48.030000000000001	0.026365	0.028674999999999999	0.030172999999999998	0.031778000000000001	0.033769	0.036859000000000003	0.043704	0.058054000000000001	0.075899999999999995	0.087331000000000006	0.091873999999999997	0.08967	0.080086000000000004	0.069415000000000004	0.062838000000000005	0.058942000000000001	0.054684000000000003	0.050020000000000002	0.047329999999999997	0.044776000000000003	0.041126000000000003	0.03798	0.036206000000000002	0.03773	0.049858	0.091826000000000005	0.16434299999999999	0.27488899999999999	0.41872300000000001	0.52419400000000005	0.58699199999999996	0.62140300000000004	0.63465800000000006	0.64135600000000004	0.64645399999999997	0.65060200000000001	0.65744000000000002	0.66204799999999997	0.66068199999999999	0.66023900000000002	0.66272699999999996	0.66530599999999995	0.668404	0.67212099999999997	0.68323999999999996	0.76513900000000001	0101000020E6100000032670EB6EBE1B40DDB64A0BF2704A40	259251.24146924121	545034.66956865822	59.818356599999994	5
293_100614-100824_02	3259	4516066	2010-07-14 08:40:44	52.882368300000003	6.9359966000000002	14	11	474469.47999999998	5875818.1100000003	2.73	32.119999999999997	59.619999999999997	0.38200000000000001	48.030000000000001	0.026516000000000001	0.028802999999999999	0.030424	0.031973000000000001	0.033973000000000003	0.037104999999999999	0.043945999999999999	0.058393	0.076464000000000004	0.088015999999999997	0.092608999999999997	0.090370000000000006	0.080574999999999994	0.069740999999999997	0.063115000000000004	0.059247000000000001	0.055043000000000002	0.050237999999999998	0.047556000000000001	0.044949999999999997	0.041190999999999998	0.038124999999999999	0.036519000000000003	0.037918	0.050075000000000001	0.092537999999999995	0.16628399999999999	0.27938200000000002	0.42756	0.536937	0.60264799999999996	0.63842600000000005	0.65261899999999995	0.65953499999999998	0.66460200000000003	0.66889500000000002	0.67612499999999998	0.68082299999999996	0.67933399999999999	0.67901299999999998	0.68131200000000003	0.68400099999999997	0.68715700000000002	0.69128699999999998	0.70382999999999996	0.79018999999999995	0101000020E610000035AB88E475BE1B4079C3C771F1704A40	259253.07547867717	545032.67191749346	59.818364900000006	5
293_100614-100824_02	3260	4517464	2010-07-14 08:40:45	52.882368300000003	6.9359966000000002	14	11	474469.47999999998	5875818.1100000003	0	32.509999999999998	59.619999999999997	0.38200000000000001	48.030000000000001	0.026644000000000001	0.028978	0.030539	0.032127999999999997	0.034055000000000002	0.037154	0.043951999999999998	0.058292999999999998	0.076226000000000002	0.087706000000000006	0.092274999999999996	0.089983999999999995	0.080310999999999994	0.069539000000000004	0.062976000000000004	0.059047000000000002	0.054788000000000003	0.050187000000000002	0.047565999999999997	0.044965999999999999	0.041186	0.038175000000000001	0.036519000000000003	0.037989000000000002	0.050009999999999999	0.092130000000000004	0.16553699999999999	0.27874700000000002	0.42756	0.53836899999999999	0.60502400000000001	0.64133099999999998	0.65542299999999998	0.66251300000000002	0.66781199999999996	0.67236899999999999	0.679643	0.68382100000000001	0.68181099999999994	0.68152599999999997	0.68413299999999999	0.68760699999999997	0.69064700000000001	0.69372999999999996	0.70507399999999998	0.79083700000000001	0101000020E610000035AB88E475BE1B4079C3C771F1704A40	259253.07547867717	545032.67191749346	59.818364900000006	5
293_100614-100824_02	3261	4518862	2010-07-14 08:40:46	52.882349900000001	6.9360232999999996	13.9	11	474471.31	5875816.0700000003	2.7400000000000002	32.509999999999998	59.619999999999997	0.38200000000000001	48.030000000000001	0.026644000000000001	0.028978	0.030539	0.032127999999999997	0.034055000000000002	0.037154	0.043951999999999998	0.058292999999999998	0.076226000000000002	0.087706000000000006	0.092274999999999996	0.089983999999999995	0.080310999999999994	0.069539000000000004	0.062976000000000004	0.059047000000000002	0.054788000000000003	0.050187000000000002	0.047565999999999997	0.044965999999999999	0.041186	0.038175000000000001	0.036519000000000003	0.037989000000000002	0.050009999999999999	0.092130000000000004	0.16553699999999999	0.27874700000000002	0.42756	0.53836899999999999	0.60502400000000001	0.64133099999999998	0.65542299999999998	0.66251300000000002	0.66781199999999996	0.67236899999999999	0.679643	0.68382100000000001	0.68181099999999994	0.68152599999999997	0.68413299999999999	0.68760699999999997	0.69064700000000001	0.69372999999999996	0.70507399999999998	0.79083700000000001	0101000020E61000000D2D57E47CBE1B407F106ED7F0704A40	259254.91645887401	545030.66328539676	59.818373200000003	5
293_100614-100824_02	3262	4520260	2010-07-14 08:40:47	52.882339999999999	6.9360350000000004	13.9	11	474472.10999999999	5875814.9699999997	1.3600000000000001	32.140000000000001	59.619999999999997	0.38200000000000001	48.039999999999999	0.026688	0.028988	0.030592999999999999	0.032145	0.034157	0.037333999999999999	0.044045000000000001	0.058291000000000003	0.076063000000000006	0.087410000000000002	0.091939000000000007	0.089754	0.080144000000000007	0.069573999999999997	0.063023999999999997	0.059157000000000001	0.054961999999999997	0.050375000000000003	0.047766000000000003	0.045175	0.041424999999999997	0.038350000000000002	0.036748999999999997	0.038221999999999999	0.050256000000000002	0.092109999999999997	0.16489500000000001	0.276781	0.42336800000000002	0.53169699999999998	0.59689700000000001	0.63264600000000004	0.64646199999999998	0.65319199999999999	0.65851199999999999	0.66284100000000001	0.67011699999999996	0.67473000000000005	0.67295700000000003	0.672288	0.67529600000000001	0.67770399999999997	0.68064400000000003	0.683894	0.69566899999999998	0.78160099999999999	0101000020E61000003CA583F57FBE1B40F0F96184F0704A40	259255.72756693972	545029.57870425575	59.818375000000003	5
293_100614-100824_02	3263	4521658	2010-07-14 08:40:48	52.882339999999999	6.9360350000000004	13.9	11	474472.10999999999	5875814.9699999997	0	31.859999999999999	59.619999999999997	0.38300000000000001	48.060000000000002	0.026872	0.029260999999999999	0.030849000000000001	0.032418000000000002	0.034485000000000002	0.037616999999999998	0.044520999999999998	0.059013999999999997	0.077041999999999999	0.088530999999999999	0.093139	0.090864	0.081159999999999996	0.070445999999999995	0.063916000000000001	0.060047000000000003	0.055738000000000003	0.050997000000000001	0.048309999999999999	0.045612	0.041891999999999999	0.038765000000000001	0.037028999999999999	0.038575999999999999	0.050855999999999998	0.093420000000000003	0.16708600000000001	0.27970699999999998	0.426813	0.53539899999999996	0.60061799999999999	0.63625100000000001	0.650335	0.65730999999999995	0.66250299999999995	0.66680399999999995	0.673821	0.67857999999999996	0.67689600000000005	0.67601	0.67885799999999996	0.68180200000000002	0.68501699999999999	0.68840900000000005	0.69982100000000003	0.78583599999999998	0101000020E61000003CA583F57FBE1B40F0F96184F0704A40	259255.72756693972	545029.57870425575	59.818375000000003	5
293_100614-100824_02	3264	4523056	2010-07-14 08:40:49	52.882330000000003	6.9360483000000004	13.9	11	474473.02000000002	5875813.8600000003	1.4399999999999999	31.84	59.619999999999997	0.38300000000000001	48.07	0.026228000000000001	0.028556999999999999	0.030086999999999999	0.031649999999999998	0.033666000000000001	0.036796000000000002	0.043658000000000002	0.058113999999999999	0.076076000000000005	0.087555999999999995	0.092177999999999996	0.089978000000000002	0.080312999999999996	0.069583000000000006	0.063075999999999993	0.059215999999999998	0.054937	0.050139000000000003	0.047470999999999999	0.044877	0.041062000000000001	0.037928999999999997	0.036144999999999997	0.037664999999999997	0.049972999999999997	0.092477000000000004	0.165628	0.27732600000000002	0.42306500000000002	0.53065099999999998	0.59520899999999999	0.63053999999999999	0.64467600000000003	0.65159199999999995	0.65675899999999998	0.66084399999999999	0.667547	0.67218699999999998	0.67076400000000003	0.67044499999999996	0.67305700000000002	0.67561199999999999	0.67894299999999996	0.682813	0.69361399999999995	0.776424	0101000020E6100000D5E70F7283BE1B40CD237F30F0704A40	259256.64660267488	545028.48530802247	59.818378300000006	5
293_100614-100824_02	3265	4524454	2010-07-14 08:40:50	52.882309999999997	6.9360733000000003	14	11	474474.72999999998	5875811.6299999999	2.7999999999999998	30.77	59.619999999999997	0.38400000000000001	48.090000000000003	0.027215	0.029562000000000001	0.031144999999999999	0.032849999999999997	0.034946999999999999	0.038281000000000003	0.045268999999999997	0.059808	0.077969999999999998	0.089574000000000001	0.094338000000000005	0.092238000000000001	0.082507999999999998	0.071664000000000005	0.065046000000000007	0.061154	0.056908	0.052151999999999997	0.049313000000000003	0.046540999999999999	0.042639000000000003	0.039522000000000002	0.037775999999999997	0.039343000000000003	0.051797999999999997	0.094714000000000007	0.16828599999999999	0.279752	0.42321199999999998	0.52785499999999996	0.59006499999999995	0.62417400000000001	0.63789300000000004	0.64490099999999995	0.65017400000000003	0.65411300000000006	0.66043600000000002	0.66462299999999996	0.66350600000000004	0.663968	0.66625299999999998	0.66814099999999998	0.669987	0.673628	0.68591899999999995	0.77080300000000002	0101000020E61000009CA2C8FF89BE1B408577B988EF704A40	259258.37698674487	545026.2962052105	59.818383299999994	5
293_100614-100824_02	3266	4525852	2010-07-14 08:40:51	52.882300000000001	6.9360866000000003	14	11	474475.64000000001	5875810.5199999996	1.4399999999999999	31.710000000000001	59.619999999999997	0.38300000000000001	48.079999999999998	0.026814000000000001	0.0292	0.030827	0.032432000000000002	0.034412999999999999	0.037494	0.044384	0.058895000000000003	0.076928999999999997	0.088381000000000001	0.092935000000000004	0.090661000000000005	0.081059000000000006	0.070433999999999997	0.063976000000000005	0.060113	0.055759000000000003	0.050925999999999999	0.048249	0.045706999999999998	0.042077999999999997	0.038809999999999997	0.036872000000000002	0.038346999999999999	0.050874000000000003	0.093566999999999997	0.167044	0.27911999999999998	0.42503600000000002	0.53270499999999998	0.59753699999999998	0.63324599999999998	0.64697099999999996	0.65342800000000001	0.65837000000000001	0.66272699999999996	0.67036300000000004	0.67587399999999997	0.67428299999999997	0.67260900000000001	0.67496900000000004	0.67810400000000004	0.68231299999999995	0.68725899999999995	0.69759499999999997	0.779312	0101000020E610000035E5547C8DBE1B4062A1D634EF704A40	259259.29602367312	545025.20280947699	59.818386600000004	5
293_100614-100824_02	3267	4527250	2010-07-14 08:40:52	52.882289999999998	6.9360983000000003	14	11	474476.44	5875809.4100000001	1.3700000000000001	31.879999999999999	59.619999999999997	0.38400000000000001	48.100000000000001	0.026270999999999999	0.028500999999999999	0.030061999999999998	0.031662999999999997	0.033647000000000003	0.036763999999999998	0.043529999999999999	0.057651000000000001	0.075313000000000005	0.086599999999999996	0.091092000000000006	0.088944999999999996	0.079404000000000002	0.068881999999999999	0.062462999999999998	0.058701000000000003	0.054514	0.049818000000000001	0.047139	0.04453	0.040901	0.037921000000000003	0.036201999999999998	0.037716	0.049799000000000003	0.091604000000000005	0.16417799999999999	0.27516800000000002	0.42003200000000002	0.52676299999999998	0.59078600000000003	0.62615600000000005	0.63997499999999996	0.64718900000000001	0.65248499999999998	0.65668400000000005	0.663744	0.66887200000000002	0.66740699999999997	0.66709399999999996	0.669354	0.67183000000000004	0.67546899999999999	0.67892200000000003	0.69168600000000002	0.77579399999999998	0101000020E6100000635D818D90BE1B403ECBF3E0EE704A40	259260.10737234043	545024.10710302356	59.818388299999995	5
293_100614-100824_02	3268	4528648	2010-07-14 08:40:53	52.882281599999999	6.9361116000000003	14.1	11	474477.34999999998	5875808.4800000004	1.3	32.18	59.619999999999997	0.38400000000000001	48.100000000000001	0.027893000000000001	0.030268	0.031877000000000003	0.033505	0.035595000000000002	0.038934999999999997	0.045879000000000003	0.060345999999999997	0.078337000000000004	0.089927000000000007	0.094615000000000005	0.092469999999999997	0.082738999999999993	0.071897000000000003	0.065119999999999997	0.061223	0.057099999999999998	0.052382999999999999	0.049618000000000002	0.046858999999999998	0.042973999999999998	0.039923	0.038233999999999997	0.039826	0.052185000000000002	0.094993999999999995	0.16947699999999999	0.28423399999999999	0.43508400000000003	0.54681999999999997	0.61383900000000002	0.65014700000000003	0.664775	0.67226699999999995	0.67803999999999998	0.68243799999999999	0.68912399999999996	0.69303700000000001	0.69191999999999998	0.69234200000000001	0.69539499999999999	0.69772299999999998	0.70016599999999996	0.70338000000000001	0.715472	0.80706800000000001	0101000020E6100000FC9F0D0A94BE1B4068EE7C9AEE704A40	259261.02258994814	545023.1917243913	59.818393200000003	5
293_100614-100824_02	3269	4530046	2010-07-14 08:40:54	52.882271600000003	6.9361249999999997	14.1	11	474478.27000000002	5875807.3700000001	1.4399999999999999	31.940000000000001	59.619999999999997	0.38400000000000001	48.100000000000001	0.027407000000000001	0.029843000000000001	0.031452000000000001	0.032974999999999997	0.035027000000000003	0.038323000000000003	0.045312999999999999	0.059927000000000001	0.077883999999999995	0.089250999999999997	0.093894000000000005	0.091757000000000005	0.082119999999999999	0.071440000000000003	0.064853999999999995	0.060885000000000002	0.056634999999999998	0.051938999999999999	0.049276	0.046691999999999997	0.042730999999999998	0.039406999999999998	0.037727999999999998	0.039312	0.051846999999999997	0.094628000000000004	0.16838700000000001	0.28116600000000003	0.42907099999999998	0.53854900000000006	0.60433000000000003	0.64044900000000005	0.65428299999999995	0.66122800000000004	0.666879	0.67166800000000004	0.67908199999999996	0.68329200000000001	0.68135000000000001	0.681145	0.68468399999999996	0.68798099999999995	0.691384	0.69417600000000002	0.70499000000000001	0.79354599999999997	0101000020E61000003BDF4F8D97BE1B4045189A46EE704A40	259261.94835858134	545022.09847359336	59.8183966	5
293_100614-100824_02	3270	4531444	2010-07-14 08:40:55	52.8822616	6.9361366000000002	14.199999999999999	11	474479.06	5875806.2599999998	1.3700000000000001	31.989999999999998	59.619999999999997	0.38400000000000001	48.100000000000001	0.027113999999999999	0.029457000000000001	0.031106000000000002	0.032731999999999997	0.034731999999999999	0.037855	0.044597999999999999	0.058835999999999999	0.076593999999999995	0.087888999999999995	0.092404	0.090256000000000003	0.080749000000000001	0.070235000000000006	0.063774999999999998	0.059974	0.055736000000000001	0.051067000000000001	0.048405999999999998	0.045805999999999999	0.042127999999999999	0.039133000000000001	0.037325999999999998	0.038745000000000002	0.051067000000000001	0.093176999999999996	0.16616	0.27813900000000003	0.42445300000000002	0.53267399999999998	0.59805600000000003	0.63406099999999999	0.64843700000000004	0.65545900000000001	0.660354	0.66477399999999998	0.67223500000000003	0.67740299999999998	0.67615000000000003	0.675288	0.67751899999999998	0.68019600000000002	0.68306999999999995	0.68797799999999998	0.69984999999999997	0.78429400000000005	0101000020E6100000C35AC6979ABE1B402142B7F2ED704A40	259262.75297779578	545021.00262314675	59.818398199999997	5
293_100614-100824_02	3271	4532842	2010-07-14 08:40:56	52.882253300000002	6.9361499999999996	14.199999999999999	11	474479.97999999998	5875805.3300000001	1.3	32.329999999999998	59.619999999999997	0.38400000000000001	48.100000000000001	0.027179999999999999	0.029492000000000001	0.031067999999999998	0.032689000000000003	0.034772999999999998	0.03798	0.044811999999999998	0.058959999999999999	0.076615000000000003	0.087906999999999999	0.092449000000000003	0.090337000000000001	0.080826999999999996	0.070268999999999998	0.063765000000000002	0.059920000000000001	0.055839	0.051182999999999999	0.048474999999999997	0.045801000000000001	0.041988999999999999	0.038940000000000002	0.037325999999999998	0.038821000000000001	0.051081000000000001	0.093248999999999999	0.16628399999999999	0.278812	0.42679099999999998	0.53681199999999996	0.603244	0.63945099999999999	0.65431600000000001	0.66169900000000004	0.66715500000000005	0.671458	0.67851600000000001	0.68331200000000003	0.68181400000000003	0.68140900000000004	0.68477500000000002	0.68777299999999997	0.69034799999999996	0.69428699999999999	0.70565999999999995	0.79283400000000004	0101000020E6100000029A081B9EBE1B40E02417ADED704A40	259263.67468825504	545020.09851549577	59.8184033	5
293_100614-100824_02	3272	4534240	2010-07-14 08:40:57	52.882243299999999	6.9361616000000001	14.300000000000001	11	474480.77000000002	5875804.2199999997	1.3700000000000001	32.280000000000001	59.619999999999997	0.38400000000000001	48.109999999999999	0.027404000000000001	0.029739999999999999	0.03134	0.032974999999999997	0.035031	0.038281000000000003	0.045057	0.059152000000000003	0.07671	0.087991	0.092519000000000004	0.090425000000000005	0.080972000000000002	0.070573999999999998	0.064106999999999997	0.060323000000000002	0.056207	0.051584999999999999	0.048908	0.046196000000000001	0.042479000000000003	0.039426000000000003	0.037744	0.039320000000000001	0.051547999999999997	0.093457999999999999	0.16616400000000001	0.277806	0.424786	0.53430599999999995	0.60028099999999995	0.63660099999999997	0.65123900000000001	0.65842699999999998	0.66369999999999996	0.66832599999999998	0.67509600000000003	0.67980700000000005	0.67819300000000005	0.677979	0.68060799999999999	0.68328100000000003	0.686083	0.68946700000000005	0.70164400000000005	0.78707899999999997	0101000020E61000008A157F25A1BE1B40BC4E3459ED704A40	259264.47930817472	545019.0026653345	59.818404899999997	5
293_100614-100824_02	3273	4535638	2010-07-14 08:40:58	52.882243299999999	6.9361616000000001	14.300000000000001	11	474480.77000000002	5875804.2199999997	0	32.759999999999998	59.619999999999997	0.38400000000000001	48.119999999999997	0.026755000000000001	0.029093999999999998	0.030637000000000001	0.032191999999999998	0.034196999999999998	0.037199000000000003	0.043754000000000001	0.057376999999999997	0.074271000000000004	0.085099999999999995	0.089436000000000002	0.087303000000000006	0.078284000000000006	0.068267999999999995	0.062037000000000002	0.058355999999999998	0.054375	0.049910000000000003	0.047362000000000001	0.044894999999999997	0.041300999999999997	0.038439000000000001	0.036840999999999999	0.038321000000000001	0.050087	0.090550000000000005	0.160996	0.27005000000000001	0.41415600000000002	0.52183000000000002	0.58744600000000002	0.62393200000000004	0.638266	0.64512999999999998	0.65068499999999996	0.65537100000000004	0.66256599999999999	0.667377	0.66564400000000001	0.66507300000000003	0.66745600000000005	0.67023699999999997	0.67334099999999997	0.67725299999999999	0.68859499999999996	0.77074100000000001	0101000020E61000008A157F25A1BE1B40BC4E3459ED704A40	259264.47930817472	545019.0026653345	59.818404899999997	5
293_100614-100824_02	3274	4537036	2010-07-14 08:40:59	52.882233300000003	6.9361749000000001	14.300000000000001	11	474481.67999999999	5875803.1100000003	1.4399999999999999	33.310000000000002	59.619999999999997	0.38500000000000001	48.140000000000001	0.027536999999999999	0.029954999999999999	0.031609999999999999	0.033182999999999997	0.035168999999999999	0.038205000000000003	0.044850000000000001	0.058658000000000002	0.075929999999999997	0.086972999999999995	0.091335	0.089152999999999996	0.079851000000000005	0.069592000000000001	0.063280000000000003	0.059459999999999999	0.055375000000000001	0.050826000000000003	0.048286999999999997	0.045811999999999999	0.042206	0.039217000000000002	0.037600000000000001	0.039170999999999997	0.051076999999999997	0.092290999999999998	0.16483800000000001	0.27763399999999999	0.42761100000000002	0.54060299999999994	0.60947399999999996	0.64755700000000005	0.66275300000000004	0.66996999999999995	0.67548399999999997	0.68014600000000003	0.68785700000000005	0.69277200000000005	0.69066700000000003	0.69003300000000001	0.69283899999999998	0.69600700000000004	0.69971899999999998	0.70338000000000001	0.71491199999999999	0.802616	0101000020E610000023580BA2A4BE1B4099785105ED704A40	259265.39834780351	545017.90927075979	59.8184082	5
293_100614-100824_02	3275	4538434	2010-07-14 08:41:00	52.882224999999998	6.9361883000000004	14.4	11	474482.59999999998	5875802.1900000004	1.3	32.770000000000003	59.619999999999997	0.38500000000000001	48.149999999999999	0.027598000000000001	0.030016999999999999	0.031608999999999998	0.033223999999999997	0.035291000000000003	0.038448000000000003	0.045161	0.059046000000000001	0.076381000000000004	0.087494000000000002	0.092000999999999999	0.089823	0.080442	0.070144999999999999	0.063908999999999994	0.060135000000000001	0.055975999999999998	0.051318000000000003	0.048751000000000003	0.046235999999999999	0.042476	0.039494000000000001	0.037871000000000002	0.039320000000000001	0.051441000000000001	0.093106999999999995	0.16558600000000001	0.27760600000000002	0.42582599999999998	0.53686699999999998	0.60439200000000004	0.64157299999999995	0.65666000000000002	0.66374100000000003	0.66896900000000004	0.67356199999999999	0.68094100000000002	0.68600399999999995	0.68414200000000003	0.68376599999999998	0.68640999999999996	0.68923400000000001	0.69299200000000005	0.69693899999999998	0.70823100000000005	0.794817	0101000020E610000063974D25A8BE1B40575BB1BFEC704A40	259266.32005932601	545017.00516361592	59.818413299999996	5
293_100614-100824_02	3276	4539832	2010-07-14 08:41:01	52.882204999999999	6.9362133000000004	14.5	11	474484.31	5875799.9699999997	2.7999999999999998	32.57	59.619999999999997	0.38600000000000001	48.159999999999997	0.027281	0.029603999999999998	0.031191	0.032779999999999997	0.034785999999999997	0.037941000000000003	0.044535999999999999	0.058203999999999999	0.075220999999999996	0.086100999999999997	0.090440000000000006	0.088369000000000003	0.079242999999999994	0.069116999999999998	0.062867999999999993	0.059101000000000001	0.055174000000000001	0.050736000000000003	0.048140000000000002	0.045525999999999997	0.041855000000000003	0.038945	0.037407000000000003	0.038897000000000001	0.050758999999999999	0.091435000000000002	0.162435	0.272254	0.41702800000000001	0.52520699999999998	0.59062499999999996	0.626969	0.64150099999999999	0.648617	0.65415500000000004	0.65881999999999996	0.665933	0.67050100000000001	0.66884500000000002	0.66832899999999995	0.67103599999999997	0.67333900000000002	0.67634700000000003	0.67950100000000002	0.69178200000000001	0.77709099999999998	0101000020E61000002A5206B3AEBE1B4010AFEB17EC704A40	259268.05045167301	545014.81606426113	59.818418299999998	5
293_100614-100824_02	3277	4541230	2010-07-14 08:41:02	52.8821966	6.9362266000000004	14.5	11	474485.21999999997	5875799.0300000003	1.3	33.649999999999999	59.619999999999997	0.38600000000000001	48.159999999999997	0.027768999999999999	0.030204999999999999	0.031815000000000003	0.033360000000000001	0.035312999999999997	0.038470999999999998	0.044944999999999999	0.058608	0.075599	0.086418999999999996	0.090747999999999995	0.088625999999999996	0.079447000000000004	0.069353999999999999	0.063071000000000002	0.059309000000000001	0.055333	0.050965999999999997	0.048447999999999998	0.046038000000000003	0.042384999999999999	0.039399999999999998	0.037906000000000002	0.039559999999999998	0.051146999999999998	0.091631000000000004	0.16290299999999999	0.27445599999999998	0.42361199999999999	0.53658600000000001	0.60560000000000003	0.643926	0.65895000000000004	0.66597899999999999	0.67167500000000002	0.676755	0.68410199999999999	0.688998	0.68678099999999997	0.68608899999999995	0.68912600000000002	0.69212200000000001	0.69544799999999996	0.69844399999999995	0.70912600000000003	0.796157	0101000020E6100000C394922FB2BE1B403AD274D1EB704A40	259268.96567247846	545013.90068712947	59.818423199999998	5
293_100614-100824_02	3278	4542628	2010-07-14 08:41:03	52.882186599999997	6.9362383000000003	14.6	11	474486.02000000002	5875797.9199999999	1.3700000000000001	33.649999999999999	59.619999999999997	0.38600000000000001	48.159999999999997	0.027768999999999999	0.030204999999999999	0.031815000000000003	0.033360000000000001	0.035312999999999997	0.038470999999999998	0.044944999999999999	0.058608	0.075599	0.086418999999999996	0.090747999999999995	0.088625999999999996	0.079447000000000004	0.069353999999999999	0.063071000000000002	0.059309000000000001	0.055333	0.050965999999999997	0.048447999999999998	0.046038000000000003	0.042384999999999999	0.039399999999999998	0.037906000000000002	0.039559999999999998	0.051146999999999998	0.091631000000000004	0.16290299999999999	0.27445599999999998	0.42361199999999999	0.53658600000000001	0.60560000000000003	0.643926	0.65895000000000004	0.66597899999999999	0.67167500000000002	0.676755	0.68410199999999999	0.688998	0.68678099999999997	0.68608899999999995	0.68912600000000002	0.69212200000000001	0.69544799999999996	0.69844399999999995	0.70912600000000003	0.796157	0101000020E6100000F10CBF40B5BE1B4016FC917DEB704A40	259269.77702512796	545012.80498229014	59.818424899999997	5
293_100614-100824_02	3279	4544026	2010-07-14 08:41:04	52.8821783	6.9362516000000003	14.6	11	474486.92999999999	5875797	1.3	33.780000000000001	59.619999999999997	0.38600000000000001	48.170000000000002	0.02683	0.029145999999999998	0.030698	0.032259999999999997	0.034185	0.037169000000000001	0.043535999999999998	0.057000000000000002	0.073771000000000003	0.084495000000000001	0.088671	0.086525000000000005	0.077493000000000006	0.067566000000000001	0.061449999999999998	0.057766999999999999	0.053788000000000002	0.049363999999999998	0.046866999999999999	0.044472999999999999	0.041068	0.038213999999999998	0.036490000000000002	0.037953000000000001	0.049583000000000002	0.089687000000000003	0.16012499999999999	0.270312	0.41738199999999998	0.52895800000000004	0.59743000000000002	0.63558700000000001	0.65054900000000004	0.65740900000000002	0.66271599999999997	0.66759999999999997	0.67521500000000001	0.68059700000000001	0.67835400000000001	0.67751799999999995	0.67981100000000005	0.68306900000000004	0.68718500000000005	0.69086800000000004	0.70090799999999998	0.78330999999999995	0101000020E61000008A4F4BBDB8BE1B40D5DEF137EB704A40	259270.69200784893	545011.90073152934	59.818429899999998	5
293_100614-100824_02	3280	4545424	2010-07-14 08:41:05	52.882169900000001	6.9362649000000003	14.6	11	474487.84000000003	5875796.0700000003	1.3	34.369999999999997	59.619999999999997	0.38600000000000001	48.189999999999998	0.027376000000000001	0.029746000000000002	0.031351999999999998	0.032916000000000001	0.034880000000000001	0.037863000000000001	0.044166999999999998	0.057636	0.074553999999999995	0.085374000000000005	0.089593999999999993	0.087381	0.078187000000000006	0.068089999999999998	0.061990000000000003	0.058298000000000003	0.054290999999999999	0.049800999999999998	0.047278000000000001	0.044963000000000003	0.041530999999999998	0.038738000000000002	0.037072000000000001	0.038489000000000002	0.049876999999999998	0.089930999999999997	0.16129199999999999	0.273484	0.42457800000000001	0.53964800000000002	0.61047700000000005	0.64950200000000002	0.66539400000000004	0.67262500000000003	0.67783400000000005	0.68272100000000002	0.69074500000000005	0.69589100000000004	0.69414100000000001	0.69270600000000004	0.69525999999999999	0.69853900000000002	0.70266099999999998	0.70652599999999999	0.71846600000000005	0.80596800000000002	0101000020E61000002392D739BCBE1B40FF017BF1EA704A40	259271.60722968658	545010.98535489687	59.818434799999999	5
293_100614-100824_02	3281	4546822	2010-07-14 08:41:06	52.882159999999999	6.9362782999999997	14.6	11	474488.75	5875794.9699999997	1.4299999999999999	33.909999999999997	59.619999999999997	0.38600000000000001	48.189999999999998	0.028045	0.030477000000000001	0.032143999999999999	0.033672000000000001	0.035636000000000001	0.038746000000000003	0.045251	0.058927	0.075913999999999995	0.086650000000000005	0.090925000000000006	0.088825000000000001	0.079679	0.069589999999999999	0.063406000000000004	0.059573000000000001	0.055518999999999999	0.051125999999999998	0.048710000000000003	0.046378000000000003	0.042809	0.039695000000000001	0.038196000000000001	0.039872999999999999	0.051487999999999999	0.091892000000000001	0.16323799999999999	0.27518100000000001	0.42543300000000001	0.53974100000000003	0.60975699999999999	0.64851400000000003	0.66355200000000003	0.67052400000000001	0.67633799999999999	0.68216299999999996	0.69036399999999998	0.69489299999999998	0.69214699999999996	0.69124699999999994	0.69518599999999997	0.69949700000000004	0.70329600000000003	0.70606100000000005	0.71646500000000002	0.806064	0101000020E610000062D119BDBFBE1B4070EB6E9EEA704A40	259272.53276415978	545009.90323216433	59.818438299999997	5
293_100614-100824_02	3282	4548220	2010-07-14 08:41:07	52.882150000000003	6.9362899999999996	14.699999999999999	11	474489.54999999999	5875793.8600000003	1.3700000000000001	33.380000000000003	59.619999999999997	0.38700000000000001	48.200000000000003	0.027052	0.029385000000000001	0.030962	0.032620999999999997	0.034653000000000003	0.037676000000000001	0.044093	0.057658000000000001	0.074625999999999998	0.085495000000000002	0.089867000000000002	0.087710999999999997	0.078589000000000006	0.068444000000000005	0.062310999999999998	0.058645999999999997	0.054663000000000003	0.050146000000000003	0.047518999999999999	0.045027999999999999	0.041618000000000002	0.038718000000000002	0.037110999999999998	0.038524000000000003	0.050097999999999997	0.090519000000000002	0.16147500000000001	0.27208199999999999	0.41926799999999997	0.53034400000000004	0.59803399999999995	0.635459	0.65109899999999998	0.65865300000000004	0.66383599999999998	0.66792300000000004	0.67489900000000003	0.68012099999999998	0.67937899999999996	0.67882500000000001	0.68108599999999997	0.683056	0.68657599999999996	0.69157599999999997	0.704457	0.78901500000000002	0101000020E6100000904946CEC2BE1B404D158C4AEA704A40	259273.34411825147	545008.80752792372	59.818440000000002	5
293_100614-100824_02	3284	4551016	2010-07-14 08:41:09	52.882131600000001	6.9363165999999996	14.699999999999999	11	474491.37	5875791.8099999996	1.3	33.859999999999999	59.619999999999997	0.38800000000000001	48.240000000000002	0.027393000000000001	0.029727	0.031296999999999998	0.032929	0.034943000000000002	0.037990999999999997	0.044424999999999999	0.057783000000000001	0.074424000000000004	0.085056000000000007	0.089333999999999997	0.087216000000000002	0.078181	0.068268999999999996	0.062149000000000003	0.058485000000000002	0.054572000000000002	0.050254	0.047711000000000003	0.045236999999999999	0.041772999999999998	0.038885999999999997	0.037288000000000002	0.038775999999999998	0.050209999999999998	0.089785000000000004	0.159942	0.27011299999999999	0.417491	0.52943700000000005	0.59802900000000003	0.63596900000000001	0.65137400000000001	0.65879399999999999	0.66427999999999998	0.66896	0.67608800000000002	0.68066899999999997	0.67955399999999999	0.67929700000000004	0.68172699999999997	0.68453299999999995	0.68765799999999999	0.69162299999999999	0.70316500000000004	0.78525199999999995	0101000020E6100000C2CE5EC7C9BE1B40536232B0E9704A40	259275.17838500952	545006.79875906522	59.818448199999999	5
293_100614-100824_02	3285	4552414	2010-07-14 08:41:10	52.882131600000001	6.9363165999999996	14.699999999999999	11	474491.37	5875791.8099999996	0	33.57	59.619999999999997	0.38800000000000001	48.25	0.027619999999999999	0.030009999999999998	0.031646000000000001	0.033225999999999999	0.035248000000000002	0.038341	0.044845999999999997	0.058382999999999997	0.075295000000000001	0.086088999999999999	0.090410000000000004	0.088339000000000001	0.079150999999999999	0.069095000000000004	0.062924999999999995	0.059306999999999999	0.055324999999999999	0.050777000000000003	0.048166	0.045713999999999998	0.042215000000000003	0.039328000000000002	0.037649000000000002	0.039085000000000002	0.050694000000000003	0.091127	0.16236600000000001	0.27377200000000002	0.422294	0.53466599999999997	0.60340400000000005	0.64139699999999999	0.65682399999999996	0.66418999999999995	0.66955100000000001	0.67414799999999997	0.68155500000000002	0.68694500000000003	0.68533200000000005	0.68468600000000002	0.68749300000000002	0.69026900000000002	0.69399900000000003	0.69857899999999995	0.70969199999999999	0.79662699999999997	0101000020E6100000C2CE5EC7C9BE1B40536232B0E9704A40	259275.17838500952	545006.79875906522	59.818448199999999	5
293_100614-100824_02	3286	4553812	2010-07-14 08:41:11	52.882121599999998	6.9363299999999999	14.699999999999999	11	474492.28999999998	5875790.7000000002	1.4399999999999999	33.909999999999997	59.619999999999997	0.38800000000000001	48.25	0.027314000000000001	0.02964	0.031199000000000001	0.032751000000000002	0.034750999999999997	0.037761999999999997	0.044117999999999997	0.057359	0.073903999999999997	0.084502999999999995	0.088793999999999998	0.086695999999999995	0.077661999999999995	0.067710999999999993	0.061577	0.057994999999999998	0.054068999999999999	0.049722000000000002	0.047273999999999997	0.044905	0.041423000000000001	0.038596999999999999	0.037067999999999997	0.038621000000000003	0.049889000000000003	0.089424000000000003	0.159584	0.26983299999999999	0.41767199999999999	0.52985499999999996	0.59835499999999997	0.63588900000000004	0.651119	0.65843700000000005	0.66408599999999995	0.66902700000000004	0.67649800000000004	0.68051099999999998	0.67877100000000001	0.67862599999999995	0.68208800000000003	0.68483300000000003	0.68799900000000003	0.69111	0.70250100000000004	0.78601200000000004	0101000020E6100000020EA14ACDBE1B402F8C4F5CE9704A40	259276.10415983677	545005.70551097102	59.818451599999996	5
293_100614-100824_02	3287	4555210	2010-07-14 08:41:12	52.882103299999997	6.9363565999999999	14.800000000000001	11	474494.10999999999	5875788.6699999999	2.73	33.259999999999998	59.619999999999997	0.38800000000000001	48.259999999999998	0.027654000000000001	0.030079000000000002	0.031614000000000003	0.033260999999999999	0.035249999999999997	0.038344999999999997	0.044797999999999998	0.058237999999999998	0.075025999999999995	0.085781999999999997	0.090077000000000004	0.087961999999999999	0.078905000000000003	0.068886000000000003	0.062714000000000006	0.059140999999999999	0.055163999999999998	0.050722000000000003	0.048225999999999998	0.045717000000000001	0.042162999999999999	0.039400999999999999	0.037797999999999998	0.039298	0.050913	0.090713000000000002	0.16139999999999999	0.271569	0.41804400000000003	0.52849800000000002	0.595827	0.63292800000000005	0.64783299999999999	0.65513600000000005	0.66044499999999995	0.66486699999999999	0.67215100000000005	0.67673899999999998	0.67534499999999997	0.67479100000000003	0.67795099999999997	0.68087299999999995	0.68432599999999999	0.687496	0.69896999999999998	0.78179699999999996	0101000020E61000003493B943D4BE1B40CA98CCC2E8704A40	259277.93819007539	545003.7078692019	59.818459899999993	5
293_100614-100824_02	3288	4556608	2010-07-14 08:41:13	52.882093300000001	6.9363682999999998	14.800000000000001	11	474494.90999999997	5875787.5599999996	1.3700000000000001	33.369999999999997	59.619999999999997	0.38900000000000001	48.270000000000003	0.027845999999999999	0.030254	0.031874	0.033465000000000002	0.035504000000000001	0.038595999999999998	0.045169000000000001	0.058735000000000002	0.075614000000000001	0.086460999999999996	0.090814000000000006	0.088737999999999997	0.079628000000000004	0.069551000000000002	0.063313999999999995	0.059579	0.055620999999999997	0.051180000000000003	0.048596	0.046156999999999997	0.042509999999999999	0.039621000000000003	0.038072000000000002	0.039595999999999999	0.051225	0.091491000000000003	0.162435	0.27306399999999997	0.42059000000000002	0.53208800000000001	0.59998399999999996	0.63755499999999998	0.65276000000000001	0.66003199999999995	0.66573700000000002	0.67018299999999997	0.67744300000000002	0.68196900000000005	0.68059199999999997	0.68026699999999996	0.68407200000000001	0.686504	0.68975900000000001	0.693527	0.70439399999999996	0.79092899999999999	0101000020E6100000620BE654D7BE1B40A7C2E96EE8704A40	259278.74954637402	545002.61216586793	59.818461599999999	5
293_100614-100824_02	3289	4558006	2010-07-14 08:41:14	52.882093300000001	6.9363682999999998	14.800000000000001	11	474494.90999999997	5875787.5599999996	0	33.880000000000003	59.619999999999997	0.38900000000000001	48.280000000000001	0.027716000000000001	0.030081	0.031685999999999999	0.033304	0.035331000000000001	0.038378000000000002	0.044912000000000001	0.058445999999999998	0.075304999999999997	0.086060999999999999	0.090382000000000004	0.088324	0.079218999999999998	0.069109000000000004	0.062920000000000004	0.059270000000000003	0.055350999999999997	0.050941	0.048342999999999997	0.045906000000000002	0.042372	0.039414999999999999	0.037871000000000002	0.039385999999999997	0.050861999999999997	0.090980000000000005	0.16194900000000001	0.27301700000000001	0.42199599999999998	0.53525699999999998	0.60464499999999999	0.643042	0.65847	0.66596900000000003	0.67152999999999996	0.67616100000000001	0.68344800000000006	0.68807300000000005	0.68653900000000001	0.68590499999999999	0.68901900000000005	0.69212899999999999	0.69597500000000001	0.69992699999999997	0.71124399999999999	0.79647000000000001	0101000020E6100000620BE654D7BE1B40A7C2E96EE8704A40	259278.74954637402	545002.61216586793	59.818461599999999	5
293_100614-100824_02	3290	4559404	2010-07-14 08:41:15	52.882073300000002	6.9363950000000001	15	11	474496.73999999999	5875785.3300000001	2.8799999999999999	33.170000000000002	59.619999999999997	0.38900000000000001	48.270000000000003	0.027997000000000001	0.030353000000000002	0.031981000000000002	0.033581	0.035666999999999997	0.038843999999999997	0.045371000000000002	0.059012000000000002	0.076013999999999998	0.086888999999999994	0.091290999999999997	0.089232000000000006	0.080018000000000006	0.069860000000000005	0.063652	0.059933	0.055988000000000003	0.051507999999999998	0.048885999999999999	0.046403	0.042764999999999997	0.039816999999999998	0.038325999999999999	0.039794999999999997	0.051374000000000003	0.091904	0.163241	0.27431499999999998	0.42203600000000002	0.53321700000000005	0.60100100000000001	0.63828499999999999	0.65354599999999996	0.66063700000000003	0.66639499999999996	0.67102200000000001	0.67831900000000001	0.68260699999999996	0.68157500000000004	0.681029	0.68416299999999997	0.686504	0.689639	0.69363699999999995	0.70560400000000001	0.79015999999999997	0101000020E61000003B8DB454DEBE1B40601624C7E7704A40	259280.59436900602	545000.42552675714	59.818468299999999	5
293_100614-100824_02	3291	4560802	2010-07-14 08:41:16	52.882064999999997	6.9364065999999998	15	11	474497.53000000003	5875784.4100000001	1.22	33.670000000000002	59.619999999999997	0.38900000000000001	48.280000000000001	0.028403000000000001	0.030866000000000001	0.032542000000000001	0.034208000000000002	0.036204	0.039299000000000001	0.045857000000000002	0.059673999999999998	0.076828999999999995	0.087751999999999997	0.092105000000000006	0.089912000000000006	0.080632999999999996	0.070411000000000001	0.064176999999999998	0.060433000000000001	0.056305000000000001	0.051795000000000001	0.049265999999999997	0.046809000000000003	0.043321999999999999	0.040301999999999998	0.038603999999999999	0.040216000000000002	0.051928000000000002	0.092744999999999994	0.165076	0.278308	0.42968800000000001	0.54449700000000001	0.61454600000000004	0.65313500000000002	0.66842400000000002	0.67566999999999999	0.68100400000000005	0.686002	0.69368300000000005	0.69892900000000002	0.69690200000000002	0.69621999999999995	0.699183	0.70262000000000002	0.70574300000000001	0.70991099999999996	0.72096800000000005	0.807589	0101000020E6100000C2082B5FE1BE1B401EF98381E7704A40	259281.39493621857	544999.51882220432	59.818471599999995	5
293_100614-100824_02	3292	4562200	2010-07-14 08:41:17	52.882055000000001	6.93642	15	11	474498.45000000001	5875783.2999999998	1.4399999999999999	34.149999999999999	59.619999999999997	0.38900000000000001	48.299999999999997	0.027709000000000001	0.030072999999999999	0.031677999999999998	0.033256000000000001	0.035282000000000001	0.038285	0.044692999999999997	0.058094	0.074778999999999998	0.085472999999999993	0.089723999999999998	0.087573999999999999	0.078482999999999997	0.068502999999999994	0.062354	0.058685000000000001	0.054759000000000002	0.050370999999999999	0.047856000000000003	0.045407999999999997	0.041980999999999997	0.039224000000000002	0.037690000000000001	0.039060999999999998	0.050405999999999999	0.090091000000000004	0.16086700000000001	0.27223799999999998	0.42196400000000001	0.535995	0.60571299999999995	0.64414199999999999	0.65993199999999996	0.66749999999999998	0.67284500000000003	0.67743699999999996	0.68459400000000004	0.68909799999999999	0.68774100000000005	0.68761700000000003	0.69018400000000002	0.69309100000000001	0.69671499999999997	0.70116299999999998	0.71157700000000002	0.79779100000000003	0101000020E610000002486DE2E4BE1B40FB22A12DE7704A40	259282.3207137803	544998.42557529826	59.818474999999999	5
293_100614-100824_02	3293	4563598	2010-07-14 08:41:18	52.882044999999998	6.9364315999999997	15	11	474499.23999999999	5875782.1900000004	1.3700000000000001	33.549999999999997	59.619999999999997	0.39000000000000001	48.310000000000002	0.027317999999999999	0.029645000000000001	0.031248999999999999	0.032847000000000001	0.034894000000000001	0.037925	0.044276999999999997	0.05772	0.074485999999999997	0.085254999999999997	0.089540999999999996	0.087413000000000005	0.078229999999999994	0.068281999999999995	0.062185999999999998	0.058578999999999999	0.054696000000000002	0.050138000000000002	0.047558999999999997	0.045171999999999997	0.041738999999999998	0.038929999999999999	0.037266000000000001	0.038613000000000001	0.049959000000000003	0.090035000000000004	0.16070599999999999	0.27093499999999998	0.417848	0.52906200000000003	0.59698899999999999	0.63460700000000003	0.65049500000000005	0.65791900000000003	0.66304700000000005	0.66713199999999995	0.674041	0.67893000000000003	0.67822800000000005	0.67801100000000003	0.68013699999999999	0.68213900000000005	0.68604699999999996	0.690361	0.70209699999999997	0.78224000000000005	0101000020E610000089C3E3ECE7BE1B40D74CBED9E6704A40	259283.12534132955	544997.32972823479	59.818476599999997	5
293_100614-100824_02	3294	4564996	2010-07-14 08:41:19	52.882044999999998	6.9364315999999997	15	11	474499.23999999999	5875782.1900000004	0	33.57	59.619999999999997	0.39000000000000001	48.32	0.026828999999999999	0.029041000000000001	0.030626	0.032229000000000001	0.034236999999999997	0.037226000000000002	0.043471000000000003	0.056549000000000002	0.072955000000000006	0.083488999999999994	0.087737999999999997	0.085734000000000005	0.076739000000000002	0.066944000000000004	0.060985999999999999	0.057519000000000001	0.053705999999999997	0.049301999999999999	0.046725999999999997	0.044297000000000003	0.040951000000000001	0.038218000000000002	0.036693000000000003	0.038018000000000003	0.049230000000000003	0.088400999999999993	0.15778900000000001	0.26613999999999999	0.41091499999999997	0.52025999999999994	0.586893	0.62359200000000004	0.63926700000000003	0.64667399999999997	0.65161000000000002	0.65572799999999998	0.66205099999999995	0.66679699999999997	0.666292	0.66595000000000004	0.66839899999999997	0.67053099999999999	0.67409799999999997	0.67862599999999995	0.690191	0.76832100000000003	0101000020E610000089C3E3ECE7BE1B40D74CBED9E6704A40	259283.12534132955	544997.32972823479	59.818476599999997	5
293_100614-100824_02	3295	4566394	2010-07-14 08:41:20	52.882034900000001	6.9364448999999997	15.1	11	474500.15000000002	5875781.0700000003	1.4399999999999999	33.469999999999999	59.619999999999997	0.39000000000000001	48.329999999999998	0.027258999999999999	0.029578	0.031219	0.032855000000000002	0.034896000000000003	0.037884000000000001	0.044233000000000001	0.057623000000000001	0.074269000000000002	0.084970000000000004	0.089176000000000005	0.087073999999999999	0.078038999999999997	0.068219000000000002	0.062130999999999999	0.058517	0.054694	0.050139000000000003	0.047503999999999998	0.045180999999999999	0.041702999999999997	0.038960000000000002	0.037357000000000001	0.038642000000000003	0.050000999999999997	0.089746999999999993	0.15993499999999999	0.26928299999999999	0.41504799999999997	0.52524899999999997	0.59265400000000001	0.62988999999999995	0.64532800000000001	0.65240799999999999	0.65729300000000002	0.66113599999999995	0.66808400000000001	0.67345999999999995	0.67247800000000002	0.67214799999999997	0.673956	0.676728	0.68040199999999995	0.68579500000000004	0.69734499999999999	0.77815199999999995	0101000020E610000022067069EBBE1B401FB70485E6704A40	259284.04462790879	544996.22521114652	59.818479799999999	5
293_100614-100824_02	3296	4567792	2010-07-14 08:41:21	52.882024999999999	6.9364583	15.1	11	474501.07000000001	5875779.9699999997	1.4299999999999999	33.630000000000003	59.619999999999997	0.39100000000000001	48.340000000000003	0.027598999999999999	0.029987	0.031583	0.033043999999999997	0.035014000000000003	0.038131999999999999	0.044484000000000003	0.05774	0.074237999999999998	0.084636000000000003	0.088850999999999999	0.086895	0.077987000000000001	0.068166000000000004	0.062015000000000001	0.058397999999999999	0.054524999999999997	0.050323	0.047892999999999998	0.045510000000000002	0.042027000000000002	0.039028	0.037559000000000002	0.039136999999999998	0.050545	0.089884000000000006	0.15948799999999999	0.26882499999999998	0.41511300000000001	0.52609300000000003	0.59355599999999997	0.63044900000000004	0.64521200000000001	0.65266199999999996	0.65829199999999999	0.66319099999999997	0.67023299999999997	0.674126	0.67252599999999996	0.67250600000000005	0.67636300000000005	0.67968300000000004	0.68318199999999996	0.68602399999999997	0.69605899999999998	0.778806	0101000020E61000006245B2ECEEBE1B4090A0F831E6704A40	259284.97016786068	544995.14309079037	59.818483299999997	5
293_100614-100824_02	3297	4569190	2010-07-14 08:41:22	52.882004999999999	6.9364832999999999	15.199999999999999	11	474502.78000000003	5875777.75	2.7999999999999998	34.210000000000001	59.619999999999997	0.39100000000000001	48.350000000000001	0.027598999999999999	0.029991	0.031629999999999998	0.033166000000000001	0.035145999999999997	0.038133	0.044394000000000003	0.057498	0.073858999999999994	0.084261000000000003	0.088347999999999996	0.086254999999999998	0.077410000000000007	0.067775000000000002	0.061782999999999998	0.058194999999999997	0.054324999999999998	0.049993000000000003	0.047659	0.045414000000000003	0.042064999999999998	0.039257	0.037592	0.039149999999999997	0.050346000000000002	0.089196999999999999	0.15837699999999999	0.26740199999999997	0.41417999999999999	0.52649800000000002	0.59547499999999998	0.63341400000000003	0.64892700000000003	0.65595099999999995	0.66134400000000004	0.66625800000000002	0.674041	0.67849499999999996	0.676732	0.67582900000000001	0.67915400000000004	0.68283400000000005	0.68706500000000004	0.69050400000000001	0.70089299999999999	0.784439	0101000020E610000029006B7AF5BE1B4049F4328AE5704A40	259286.700576075	544992.95399809454	59.818488299999999	5
293_100614-100824_02	3298	4570588	2010-07-14 08:41:23	52.881995000000003	6.9364965999999999	15.199999999999999	11	474503.69	5875776.6299999999	1.4399999999999999	34.210000000000001	59.619999999999997	0.39100000000000001	48.350000000000001	0.027598999999999999	0.029991	0.031629999999999998	0.033166000000000001	0.035145999999999997	0.038133	0.044394000000000003	0.057498	0.073858999999999994	0.084261000000000003	0.088347999999999996	0.086254999999999998	0.077410000000000007	0.067775000000000002	0.061782999999999998	0.058194999999999997	0.054324999999999998	0.049993000000000003	0.047659	0.045414000000000003	0.042064999999999998	0.039257	0.037592	0.039149999999999997	0.050346000000000002	0.089196999999999999	0.15837699999999999	0.26740199999999997	0.41417999999999999	0.52649800000000002	0.59547499999999998	0.63341400000000003	0.64892700000000003	0.65595099999999995	0.66134400000000004	0.66625800000000002	0.674041	0.67849499999999996	0.676732	0.67582900000000001	0.67915400000000004	0.68283400000000005	0.68706500000000004	0.69050400000000001	0.70089299999999999	0.784439	0101000020E6100000C242F7F6F8BE1B40261E5036E5704A40	259287.61962544709	544991.86060773453	59.818491600000002	5
293_100614-100824_02	3299	4571986	2010-07-14 08:41:24	52.881986599999998	6.9365100000000002	15.4	11	474504.59999999998	5875775.7000000002	1.3100000000000001	33.710000000000001	59.619999999999997	0.39100000000000001	48.350000000000001	0.027545	0.029929999999999998	0.031563000000000001	0.033133000000000003	0.035069000000000003	0.038056	0.044443000000000003	0.057696999999999998	0.074150999999999995	0.084580000000000002	0.088685	0.086640999999999996	0.077720999999999998	0.067986000000000005	0.062024999999999997	0.058351	0.054432000000000001	0.050111000000000003	0.047789999999999999	0.045478999999999999	0.041944000000000002	0.038998999999999999	0.037397	0.038898000000000002	0.050297000000000001	0.089634000000000005	0.15879199999999999	0.26700200000000002	0.41208299999999998	0.52235299999999996	0.58995399999999998	0.62703100000000001	0.64188000000000001	0.64863999999999999	0.65404399999999996	0.65894699999999995	0.66637100000000005	0.67108699999999999	0.66878400000000005	0.66827700000000001	0.67180499999999999	0.67583899999999997	0.67919600000000002	0.68310199999999999	0.692222	0.77180099999999996	0101000020E61000000282397AFCBE1B404F41D9EFE4704A40	259288.5415847305	544990.94537875487	59.818496599999996	5
293_100614-100824_02	3300	4573384	2010-07-14 08:41:25	52.881976600000002	6.9365233000000002	15.4	11	474505.51000000001	5875774.5899999999	1.4399999999999999	33.350000000000001	59.619999999999997	0.39100000000000001	48.359999999999999	0.027726000000000001	0.030092000000000001	0.031666	0.033205999999999999	0.035229000000000003	0.038258	0.044707999999999998	0.058007000000000003	0.074525999999999995	0.085091	0.089283000000000001	0.087253999999999998	0.078290999999999999	0.068409999999999999	0.062310999999999998	0.058767	0.054830999999999998	0.050596000000000002	0.048075	0.045651999999999998	0.042134999999999999	0.039392999999999997	0.037793	0.039301999999999997	0.050642	0.090119000000000005	0.16011800000000001	0.269291	0.41487000000000002	0.52486699999999997	0.59188099999999999	0.62862200000000001	0.64355700000000005	0.65075400000000005	0.65628799999999998	0.66093999999999997	0.66813900000000004	0.672319	0.67121699999999995	0.67091900000000004	0.67396599999999995	0.67731799999999998	0.68028699999999998	0.68356600000000001	0.69539799999999996	0.77741099999999996	0101000020E61000009BC4C5F6FFBE1B402C6BF69BE4704A40	259289.46063488314	544989.85198874027	59.818499899999999	5
293_100614-100824_02	3301	4574782	2010-07-14 08:41:26	52.881976600000002	6.9365233000000002	15.4	11	474505.51000000001	5875774.5899999999	0	33.509999999999998	59.619999999999997	0.39200000000000002	48.380000000000003	0.027758000000000001	0.030155000000000001	0.031738000000000002	0.033361000000000002	0.035392	0.038415999999999999	0.044773	0.058092999999999999	0.074718999999999994	0.085369	0.089624999999999996	0.087529999999999997	0.078464000000000006	0.068534999999999999	0.062422999999999999	0.058841999999999998	0.054869000000000001	0.050536999999999999	0.048014000000000001	0.045594999999999997	0.042141999999999999	0.039354	0.037870000000000001	0.039309999999999998	0.050710999999999999	0.090428999999999995	0.16097600000000001	0.27117599999999997	0.41834399999999999	0.52962500000000001	0.59735400000000005	0.63466100000000003	0.64990899999999996	0.65726799999999996	0.66242299999999998	0.667049	0.67427300000000001	0.67866400000000004	0.67759000000000003	0.67729399999999995	0.67988099999999996	0.68272500000000003	0.68601900000000005	0.69018800000000002	0.70058900000000002	0.78432800000000003	0101000020E61000009BC4C5F6FFBE1B402C6BF69BE4704A40	259289.46063488314	544989.85198874027	59.818499899999999	5
293_100614-100824_02	3302	4576180	2010-07-14 08:41:27	52.881966599999998	6.9365366000000002	15.300000000000001	11	474506.41999999998	5875773.4800000004	1.4399999999999999	33.640000000000001	59.619999999999997	0.39200000000000002	48.390000000000001	0.027352999999999999	0.029683999999999999	0.031258000000000001	0.032815999999999998	0.034818000000000002	0.0378	0.044039000000000002	0.057067	0.073442999999999994	0.083937999999999999	0.088057999999999997	0.086001999999999995	0.077118999999999993	0.067358000000000001	0.061317000000000003	0.057743999999999997	0.053976000000000003	0.049645000000000002	0.047237000000000001	0.044844000000000002	0.041422	0.038688	0.037234000000000003	0.038776999999999999	0.049894000000000001	0.088674000000000003	0.157716	0.265874	0.41039399999999998	0.52000599999999997	0.58691099999999996	0.62365499999999996	0.63871800000000001	0.64600599999999997	0.65111399999999997	0.65541199999999999	0.66225800000000001	0.66667299999999996	0.66536099999999998	0.66519099999999998	0.66728699999999996	0.67005599999999998	0.67376400000000003	0.67704799999999998	0.68765900000000002	0.76549699999999998	0101000020E61000003407527303BF1B4008951348E4704A40	259290.37968544176	544988.75859889807	59.818503199999995	5
293_100614-100824_02	3303	4577578	2010-07-14 08:41:28	52.881946599999999	6.9365616000000001	15.199999999999999	11	474508.13	5875771.2599999998	2.7999999999999998	33.460000000000001	59.619999999999997	0.39200000000000002	48.390000000000001	0.027667000000000001	0.030062999999999999	0.031710000000000002	0.033328000000000003	0.035277000000000003	0.038297999999999999	0.044689	0.058041000000000002	0.074732999999999994	0.085392999999999997	0.089569999999999997	0.087443999999999994	0.078460000000000002	0.068560999999999997	0.062461000000000003	0.058839000000000002	0.054812	0.050483	0.048025999999999999	0.045554999999999998	0.042174000000000003	0.039314000000000002	0.037651999999999998	0.039135999999999997	0.050583000000000003	0.090225	0.16045400000000001	0.27015	0.41626200000000002	0.52701100000000001	0.59463299999999997	0.63178800000000002	0.64690499999999995	0.65377099999999999	0.65861599999999998	0.66305499999999995	0.67025500000000005	0.67519899999999999	0.673593	0.67274500000000004	0.67551000000000005	0.67908800000000002	0.68326500000000001	0.68713199999999997	0.69762199999999996	0.77732599999999996	0101000020E6100000FBC10A010ABF1B40C1E84DA0E3704A40	259292.11009827303	544986.56950813427	59.818508199999997	5
293_100614-100824_02	3304	4578976	2010-07-14 08:41:29	52.881946599999999	6.9365616000000001	15.199999999999999	11	474508.13	5875771.2599999998	0	33.07	59.619999999999997	0.39200000000000002	48.390000000000001	0.027392	0.029725999999999999	0.03134	0.032861000000000001	0.034907000000000001	0.038004999999999997	0.044521999999999999	0.058166000000000002	0.075048000000000004	0.085838999999999999	0.090172000000000002	0.088114999999999999	0.078971	0.068940000000000001	0.062614000000000003	0.058961	0.054995000000000002	0.050521999999999997	0.047885999999999998	0.045409999999999999	0.041842999999999998	0.038852999999999999	0.037329000000000001	0.038885000000000003	0.050569000000000003	0.090995000000000006	0.16183800000000001	0.27208599999999999	0.41820099999999999	0.52834499999999995	0.59523800000000004	0.63208699999999995	0.64720100000000003	0.65450900000000001	0.65976900000000005	0.66456800000000005	0.67180099999999998	0.67593700000000001	0.67484599999999995	0.67468700000000004	0.67764800000000003	0.68046399999999996	0.68357900000000005	0.68775399999999998	0.69894100000000003	0.78224000000000005	0101000020E6100000FBC10A010ABF1B40C1E84DA0E3704A40	259292.11009827303	544986.56950813427	59.818508199999997	5
293_100614-100824_02	3305	4580374	2010-07-14 08:41:30	52.881936600000003	6.9365750000000004	15.1	11	474509.04999999999	5875770.1500000004	1.4399999999999999	33.170000000000002	59.619999999999997	0.39300000000000002	48.409999999999997	0.027573	0.029925	0.031488000000000002	0.033057999999999997	0.035034999999999997	0.038130999999999998	0.044477999999999997	0.057771999999999997	0.074302999999999994	0.084838999999999998	0.089027999999999996	0.086987999999999996	0.078056	0.068249000000000004	0.062132	0.058515999999999999	0.054588999999999999	0.050306999999999998	0.047846	0.045369	0.041918999999999998	0.039129999999999998	0.037595999999999997	0.039094999999999998	0.050455	0.089734999999999995	0.158994	0.26713900000000002	0.41069899999999998	0.51894300000000004	0.58501599999999998	0.621587	0.63625500000000001	0.64334100000000005	0.64859599999999995	0.65333200000000002	0.66034099999999996	0.66503000000000001	0.66395999999999999	0.66318100000000002	0.66639300000000001	0.66985300000000003	0.67277100000000001	0.67628600000000005	0.687531	0.76829599999999998	0101000020E61000003B014D840DBF1B409E126B4CE3704A40	259293.03588061998	544985.47626327258	59.818511600000001	5
293_100614-100824_02	3306	4581772	2010-07-14 08:41:31	52.881928299999998	6.9365883000000004	15.1	11	474509.96000000002	5875769.2199999997	1.3	33.119999999999997	59.619999999999997	0.39300000000000002	48.409999999999997	0.028615999999999999	0.031099000000000002	0.032731999999999997	0.034411999999999998	0.036463000000000002	0.039600999999999997	0.046203000000000001	0.059874999999999998	0.076963000000000004	0.087801000000000004	0.092097999999999999	0.089957999999999996	0.080799999999999997	0.070691000000000004	0.064462000000000005	0.060846999999999998	0.056759999999999998	0.052254000000000002	0.049681000000000003	0.047338999999999999	0.043747000000000001	0.040767999999999999	0.039136999999999998	0.0407	0.052283000000000003	0.092690999999999996	0.16409399999999999	0.27519500000000002	0.42310999999999999	0.53476900000000005	0.60277499999999995	0.63985899999999996	0.65473099999999995	0.66172299999999995	0.66707099999999997	0.67201900000000003	0.67895099999999997	0.68300399999999994	0.68193999999999999	0.68157000000000001	0.68462800000000001	0.68811800000000001	0.69208199999999997	0.69640899999999994	0.70729699999999995	0.78831600000000002	0101000020E6100000D443D90011BF1B405CF5CA06E3704A40	259293.95087267522	544984.57201689668	59.818516599999995	5
293_100614-100824_02	3307	4583170	2010-07-14 08:41:32	52.881918300000002	6.9366000000000003	15	11	474510.76000000001	5875768.1100000003	1.3700000000000001	32.149999999999999	59.619999999999997	0.39300000000000002	48.409999999999997	0.027178999999999998	0.029527999999999999	0.031125	0.032710999999999997	0.034707000000000002	0.037759000000000001	0.044351000000000002	0.057882000000000003	0.074756000000000003	0.085467000000000001	0.089705999999999994	0.087668999999999997	0.078685000000000005	0.068747000000000003	0.062590999999999994	0.058889999999999998	0.054877000000000002	0.050404999999999998	0.047945000000000002	0.045488000000000001	0.041849999999999998	0.038931	0.037279	0.038760000000000003	0.050441	0.090495999999999993	0.160299	0.26740000000000003	0.408358	0.51326899999999998	0.57667000000000002	0.61132900000000001	0.62539100000000003	0.63236000000000003	0.63754900000000003	0.64190100000000005	0.64887799999999995	0.65342100000000003	0.65197899999999998	0.65142100000000003	0.65434000000000003	0.65777699999999995	0.660964	0.66471800000000003	0.67515000000000003	0.75093600000000005	0101000020E610000002BC051214BF1B40391FE8B2E2704A40	259294.76223563339	544983.47631624399	59.818518300000001	5
293_100614-100824_02	3308	4584568	2010-07-14 08:41:33	52.881908299999999	6.9366133000000003	15	11	474511.66999999998	5875767	1.4399999999999999	31.379999999999999	59.619999999999997	0.39300000000000002	48.420000000000002	0.026911000000000001	0.029267000000000001	0.030804000000000002	0.032370000000000003	0.034424000000000003	0.037516000000000001	0.044216999999999999	0.058108	0.075225	0.086132	0.090586	0.088567999999999994	0.079398999999999997	0.069242999999999999	0.062925999999999996	0.059207999999999997	0.055118	0.050568000000000002	0.048066999999999999	0.045421999999999997	0.041664	0.038630999999999999	0.036867999999999998	0.038532999999999998	0.050658000000000002	0.091705999999999996	0.16255800000000001	0.27025100000000002	0.41038000000000002	0.51361599999999996	0.57571700000000003	0.60948199999999997	0.62307100000000004	0.62989499999999998	0.63531800000000005	0.63965399999999994	0.646567	0.650837	0.64962699999999995	0.64949100000000004	0.65316600000000002	0.65611699999999995	0.65899099999999999	0.66242999999999996	0.67383400000000004	0.75024199999999996	0101000020E61000009BFE918E17BF1B401549055FE2704A40	259295.68128854496	544982.38292740483	59.818521599999997	5
293_100614-100824_02	3309	4585966	2010-07-14 08:41:34	52.881898300000003	6.9366266000000003	14.800000000000001	11	474512.58000000002	5875765.8899999997	1.4399999999999999	31.600000000000001	59.619999999999997	0.39300000000000002	48.439999999999998	0.026612	0.028975999999999998	0.030602000000000001	0.032118000000000001	0.033991	0.036956000000000003	0.043507999999999998	0.056991	0.073644000000000001	0.084238999999999994	0.088478000000000001	0.086469000000000004	0.077603000000000005	0.067764000000000005	0.061662000000000002	0.057979000000000003	0.053997999999999997	0.049651000000000001	0.047219999999999998	0.044857000000000001	0.041324	0.038211000000000002	0.036519000000000003	0.038105	0.049772999999999998	0.089688000000000004	0.15884699999999999	0.26439400000000002	0.40209400000000001	0.50409999999999999	0.56531500000000001	0.59867099999999995	0.61155099999999996	0.61799999999999999	0.62308799999999998	0.62770199999999998	0.63497099999999995	0.63910100000000003	0.63741700000000001	0.63717400000000002	0.64043899999999998	0.64414199999999999	0.64816399999999996	0.65137	0.66114499999999998	0.73091399999999995	0101000020E610000034411E0B1BBF1B40F272220BE2704A40	259296.60034186248	544981.28953874344	59.8185249	5
293_100614-100824_02	3310	4587364	2010-07-14 08:41:35	52.881889999999999	6.9366399999999997	14.800000000000001	11	474513.48999999999	5875764.9699999997	1.3	30.300000000000001	59.619999999999997	0.39400000000000002	48.439999999999998	0.026304000000000001	0.028608000000000001	0.03024	0.031924000000000001	0.033869999999999997	0.036940000000000001	0.043676	0.057456	0.074432999999999999	0.085223999999999994	0.089582999999999996	0.087536000000000003	0.078629000000000004	0.068819000000000005	0.062758999999999995	0.059180000000000003	0.055086999999999997	0.05049	0.047928999999999999	0.045415999999999998	0.041806999999999997	0.038646	0.036747000000000002	0.03814	0.050285000000000003	0.0911	0.160299	0.26386399999999999	0.39670699999999998	0.494035	0.552037	0.58373699999999995	0.59642600000000001	0.60261799999999999	0.60687100000000005	0.61110299999999995	0.61851	0.62315299999999996	0.62188399999999999	0.62155099999999996	0.62424000000000002	0.62781399999999998	0.63240499999999999	0.63673500000000005	0.64651199999999998	0.71287599999999995	0101000020E61000007380608E1EBF1B40B05582C5E1704A40	259297.52206595044	544980.38543752022	59.818529999999996	5
293_100614-100824_02	3311	4588762	2010-07-14 08:41:36	52.881880000000002	6.9366532999999997	14.699999999999999	11	474514.40000000002	5875763.8600000003	1.4399999999999999	30.260000000000002	59.619999999999997	0.39300000000000002	48.439999999999998	0.026433999999999999	0.028781000000000001	0.030426999999999999	0.032050000000000002	0.034041000000000002	0.037081000000000003	0.043815	0.057938999999999997	0.075308	0.086376999999999995	0.090847999999999998	0.088722999999999996	0.079507999999999995	0.069309999999999997	0.063069	0.059359000000000002	0.055120000000000002	0.050450000000000002	0.047829999999999998	0.045322000000000001	0.041585999999999998	0.038481000000000001	0.036581000000000002	0.037899000000000002	0.050236000000000003	0.091795000000000002	0.16287499999999999	0.26927200000000001	0.405306	0.50438099999999997	0.56318699999999999	0.59529299999999996	0.60805600000000004	0.61427600000000004	0.61858900000000006	0.62265499999999996	0.62969799999999998	0.63477700000000004	0.63373000000000002	0.63328200000000001	0.63565799999999995	0.63918600000000003	0.64365399999999995	0.64818299999999995	0.65818399999999999	0.726078	0101000020E61000000CC3EC0A22BF1B408D7F9F71E1704A40	259298.44112004642	544979.29204920668	59.818533299999999	5
293_100614-100824_02	3312	4590160	2010-07-14 08:41:37	52.881860000000003	6.9366782999999996	14.699999999999999	11	474516.10999999999	5875761.6299999999	2.7999999999999998	29.870000000000001	59.619999999999997	0.39400000000000002	48.439999999999998	0.026727999999999998	0.029065000000000001	0.030655999999999999	0.032101999999999999	0.034099999999999998	0.037345999999999997	0.044200000000000003	0.058226	0.075440999999999994	0.086420999999999998	0.090922000000000003	0.089032	0.07986	0.069695999999999994	0.063347000000000001	0.05951	0.055444	0.050881999999999997	0.048292000000000002	0.045718000000000002	0.041864999999999999	0.038635999999999997	0.036941000000000002	0.038606000000000001	0.050874000000000003	0.092222999999999999	0.16278599999999999	0.26851999999999998	0.40354099999999998	0.501301	0.55886100000000005	0.58940700000000001	0.60148500000000005	0.60811899999999997	0.61313700000000004	0.61769700000000005	0.62401600000000002	0.62795900000000004	0.62700100000000003	0.62775899999999996	0.63164699999999996	0.63511099999999998	0.63795299999999999	0.641594	0.65193500000000004	0.72522699999999996	0101000020E6100000D37DA59828BF1B4046D3D9C9E0704A40	259300.17153974192	544977.10296132055	59.8185383	5
293_100614-100824_02	3313	4591558	2010-07-14 08:41:38	52.881860000000003	6.9366782999999996	14.699999999999999	11	474516.10999999999	5875761.6299999999	0	29.469999999999999	59.619999999999997	0.39400000000000002	48.460000000000001	0.025536	0.027799999999999998	0.029392000000000001	0.030949000000000001	0.032877999999999998	0.035947	0.042648999999999999	0.056371999999999998	0.073155999999999999	0.083821999999999994	0.088164000000000006	0.086280999999999997	0.077562000000000006	0.067821000000000006	0.061761000000000003	0.058141999999999999	0.054123999999999999	0.049564999999999998	0.047017000000000003	0.044545000000000001	0.04095	0.037724000000000001	0.035790000000000002	0.037213000000000003	0.049465000000000002	0.089876999999999999	0.157827	0.25837399999999999	0.38603999999999999	0.47867199999999999	0.53340299999999996	0.56296900000000005	0.57488399999999995	0.58108499999999996	0.58524200000000004	0.58936500000000003	0.59594800000000003	0.60069099999999997	0.600101	0.59990200000000005	0.60283100000000001	0.60624599999999995	0.61070800000000003	0.61501300000000003	0.62526700000000002	0.68519099999999999	0101000020E6100000D37DA59828BF1B4046D3D9C9E0704A40	259300.17153974192	544977.10296132055	59.8185383	5
293_100614-100824_02	3314	4592956	2010-07-14 08:41:39	52.88185	6.9366915999999996	14.699999999999999	11	474517.02000000002	5875760.5199999996	1.4399999999999999	29.780000000000001	59.619999999999997	0.39400000000000002	48.460000000000001	0.026089999999999999	0.028406000000000001	0.029942	0.031456999999999999	0.033418999999999997	0.036572	0.043265999999999999	0.057076000000000002	0.073969999999999994	0.084801000000000001	0.089191000000000006	0.087253999999999998	0.078336000000000003	0.068387000000000003	0.062241999999999999	0.058548999999999997	0.054502000000000002	0.050044999999999999	0.047525999999999999	0.044998999999999997	0.041301999999999998	0.038144999999999998	0.036329	0.037841	0.049940999999999999	0.090609999999999996	0.15973899999999999	0.262847	0.394453	0.489921	0.54607300000000003	0.57597100000000001	0.58801499999999995	0.59420600000000001	0.59863299999999997	0.60294700000000001	0.60912299999999997	0.61310500000000001	0.61284700000000003	0.61298600000000003	0.61668500000000004	0.62056	0.62398299999999995	0.62766	0.63713900000000001	0.70258900000000002	0101000020E61000006CC031152CBF1B4022FDF675E0704A40	259301.0905950311	544976.00957350992	59.818541600000003	5
293_100614-100824_02	3315	4594354	2010-07-14 08:41:40	52.881830000000001	6.9367182999999999	14.800000000000001	11	474518.84999999998	5875758.2999999998	2.8799999999999999	29.68	59.619999999999997	0.39400000000000002	48.460000000000001	0.025784000000000001	0.028072	0.029648000000000001	0.031179999999999999	0.033085999999999997	0.036278999999999999	0.043015999999999999	0.056795999999999999	0.073556999999999997	0.084186999999999998	0.088553999999999994	0.086698999999999998	0.077970999999999999	0.068152000000000004	0.062075999999999999	0.058375999999999997	0.054433000000000002	0.049966999999999998	0.047402	0.044929999999999998	0.041092999999999998	0.037879000000000003	0.036131999999999997	0.037571	0.049856999999999999	0.090444999999999998	0.158611	0.26021499999999997	0.389878	0.48405500000000001	0.539628	0.56922300000000003	0.58117700000000005	0.58751699999999996	0.59215399999999996	0.59642399999999995	0.60311300000000001	0.60711800000000005	0.60655000000000003	0.60717500000000002	0.61091899999999999	0.614819	0.61872899999999997	0.62202900000000005	0.63089899999999999	0.694299	0101000020E61000004542001533BF1B40DB5031CEDF704A40	259302.93543743857	544973.82294289896	59.818548300000003	5
293_100614-100824_02	3316	4595752	2010-07-14 08:41:41	52.881821600000002	6.9367299999999998	14.699999999999999	11	474519.65000000002	5875757.3700000001	1.23	29.760000000000002	59.619999999999997	0.39400000000000002	48.469999999999999	0.025772	0.028087999999999998	0.029595	0.031085999999999999	0.033062000000000001	0.036253000000000001	0.042956000000000001	0.056610000000000001	0.073155999999999999	0.083697999999999995	0.088005	0.086241999999999999	0.077663999999999997	0.067983000000000002	0.061841	0.058188999999999998	0.054193999999999999	0.049889000000000003	0.047371999999999997	0.044894999999999997	0.041058999999999998	0.037783999999999998	0.036047999999999997	0.037684000000000002	0.049912999999999999	0.089834999999999998	0.15725	0.257936	0.38675199999999998	0.48036000000000001	0.53556400000000004	0.56506100000000004	0.57679499999999995	0.58313899999999996	0.58831599999999995	0.59294199999999997	0.59915799999999997	0.60258	0.60181200000000001	0.60289599999999999	0.60663599999999995	0.61076600000000003	0.61423499999999998	0.61735499999999999	0.626301	0.69142000000000003	0101000020E610000073BA2C2636BF1B400574BA87DF704A40	259303.74298251449	544972.90526048106	59.818551599999999	5
293_100614-100824_02	3317	4597150	2010-07-14 08:41:42	52.881811599999999	6.9367432999999998	14.699999999999999	11	474520.56	5875756.2599999998	1.4399999999999999	29.77	59.619999999999997	0.39400000000000002	48.469999999999999	0.025715999999999999	0.027996	0.029530000000000001	0.031097	0.033077000000000002	0.036266	0.042965000000000003	0.056662999999999998	0.073354000000000003	0.083928000000000003	0.088303000000000006	0.086512000000000006	0.077877000000000002	0.068126000000000006	0.062049	0.058409999999999997	0.054468999999999997	0.050064999999999998	0.047552999999999998	0.045023000000000001	0.041262	0.038053999999999998	0.036184000000000001	0.037693999999999998	0.049905999999999999	0.090126999999999999	0.15784400000000001	0.25885599999999998	0.38805299999999998	0.48203299999999999	0.53744800000000004	0.56712200000000001	0.57924500000000001	0.58576899999999998	0.59075599999999995	0.59505799999999998	0.60128599999999999	0.60529200000000005	0.60453699999999999	0.60543199999999997	0.60931299999999999	0.61298299999999994	0.61583399999999999	0.61953800000000003	0.62925699999999996	0.693608	0101000020E61000000CFDB8A239BF1B40E19DD733DF704A40	259304.66203937144	544971.8118733454	59.818554899999995	5
293_100614-100824_02	3318	4598548	2010-07-14 08:41:43	52.881801600000003	6.9367565999999998	14.699999999999999	11	474521.46999999997	5875755.1500000004	1.4399999999999999	29.77	59.619999999999997	0.39400000000000002	48.469999999999999	0.025715999999999999	0.027996	0.029530000000000001	0.031097	0.033077000000000002	0.036266	0.042965000000000003	0.056662999999999998	0.073354000000000003	0.083928000000000003	0.088303000000000006	0.086512000000000006	0.077877000000000002	0.068126000000000006	0.062049	0.058409999999999997	0.054468999999999997	0.050064999999999998	0.047552999999999998	0.045023000000000001	0.041262	0.038053999999999998	0.036184000000000001	0.037693999999999998	0.049905999999999999	0.090126999999999999	0.15784400000000001	0.25885599999999998	0.38805299999999998	0.48203299999999999	0.53744800000000004	0.56712200000000001	0.57924500000000001	0.58576899999999998	0.59075599999999995	0.59505799999999998	0.60128599999999999	0.60529200000000005	0.60453699999999999	0.60543199999999997	0.60931299999999999	0.61298299999999994	0.61583399999999999	0.61953800000000003	0.62925699999999996	0.693608	0101000020E6100000A53F451F3DBF1B40BEC7F4DFDE704A40	259305.58109663433	544970.71848638786	59.818558200000005	5
293_100614-100824_02	3319	4599946	2010-07-14 08:41:44	52.881801600000003	6.9367565999999998	14.699999999999999	11	474521.46999999997	5875755.1500000004	0	29.91	59.619999999999997	0.39500000000000002	48.469999999999999	0.025704000000000001	0.027949999999999999	0.029513999999999999	0.031043999999999999	0.033064999999999997	0.036213000000000002	0.042944000000000003	0.056552999999999999	0.073141999999999999	0.083759	0.088076000000000002	0.086305000000000007	0.077683000000000002	0.067928000000000002	0.061837000000000003	0.058285999999999998	0.054344999999999997	0.049938000000000003	0.047410000000000001	0.044825999999999998	0.041120999999999998	0.037981000000000001	0.036297999999999997	0.037801000000000001	0.049807999999999998	0.089880000000000002	0.15770500000000001	0.25894400000000001	0.38859700000000003	0.48308800000000002	0.53890700000000002	0.56879400000000002	0.58113400000000004	0.58765000000000001	0.59250700000000001	0.59650599999999998	0.60260100000000005	0.60625700000000005	0.60591099999999998	0.60712299999999997	0.61068100000000003	0.61382300000000001	0.61751199999999995	0.62131499999999995	0.63138399999999995	0.695573	0101000020E6100000A53F451F3DBF1B40BEC7F4DFDE704A40	259305.58109663433	544970.71848638786	59.818558200000005	5
293_100614-100824_02	3320	4601344	2010-07-14 08:41:45	52.8817916	6.9367698999999998	14.699999999999999	11	474522.38	5875754.0300000003	1.4399999999999999	29.629999999999999	59.619999999999997	0.39500000000000002	48.479999999999997	0.026218999999999999	0.028539999999999999	0.030089000000000001	0.031619000000000001	0.033710999999999998	0.036937999999999999	0.043693999999999997	0.057421	0.074210999999999999	0.084940000000000002	0.089360999999999996	0.087482000000000004	0.078687999999999994	0.068836999999999995	0.062764	0.059117000000000003	0.055114999999999997	0.050706000000000001	0.048115999999999999	0.045436999999999998	0.041776000000000001	0.038636999999999998	0.036761000000000002	0.038281000000000003	0.050464000000000002	0.090912000000000007	0.15954199999999999	0.26187700000000003	0.39228299999999999	0.48680299999999999	0.54237599999999997	0.57229600000000003	0.58465199999999995	0.591117	0.59577800000000003	0.59985100000000002	0.60596899999999998	0.60982899999999995	0.60913799999999996	0.61056699999999997	0.61394899999999997	0.61654900000000001	0.61968100000000004	0.62400299999999997	0.63483999999999996	0.70051699999999995	0101000020E61000003E82D19B40BF1B409AF1118CDE704A40	259306.50015430298	544969.62509960309	59.818561500000001	5
293_100614-100824_02	3321	4602742	2010-07-14 08:41:46	52.881781599999997	6.9367815999999998	14.699999999999999	11	474523.17999999999	5875752.9199999999	1.3700000000000001	30	59.619999999999997	0.39500000000000002	48.490000000000002	0.026109	0.028423	0.029964999999999999	0.031524000000000003	0.033569000000000002	0.036795000000000001	0.043505000000000002	0.057230999999999997	0.074021000000000003	0.084784999999999999	0.089173000000000002	0.087348999999999996	0.078518000000000004	0.068580000000000002	0.062530000000000002	0.058881999999999997	0.054880999999999999	0.050398999999999999	0.047853	0.045234000000000003	0.041563000000000003	0.038363000000000001	0.036551	0.038123999999999998	0.050233	0.090721999999999997	0.15945200000000001	0.262268	0.39410099999999998	0.49008800000000002	0.54678000000000004	0.57705300000000004	0.58963699999999997	0.596167	0.60066799999999998	0.60482000000000002	0.61123099999999997	0.61509199999999997	0.61471100000000001	0.61546599999999996	0.61870000000000003	0.62190699999999999	0.62557099999999999	0.62994399999999995	0.64058700000000002	0.70803099999999997	0101000020E61000006CFAFDAC43BF1B40761B2F38DE704A40	259307.31152247236	544968.52940105367	59.8185632	5
293_100614-100824_02	3322	4604140	2010-07-14 08:41:47	52.881763300000003	6.9368083	14.6	11	474525.01000000001	5875750.8899999997	2.73	30.190000000000001	59.619999999999997	0.39500000000000002	48.5	0.025916999999999999	0.028282000000000002	0.029808000000000001	0.031275999999999998	0.033307999999999997	0.036528999999999999	0.043324000000000001	0.057242000000000001	0.074153999999999998	0.084923999999999999	0.089293999999999998	0.087391999999999997	0.078508999999999995	0.068623000000000003	0.062406000000000003	0.058646999999999998	0.054578000000000002	0.050096000000000002	0.047662000000000003	0.045095999999999997	0.041292000000000002	0.038085000000000001	0.036221999999999997	0.037859999999999998	0.050072999999999999	0.090754000000000001	0.15986700000000001	0.26309700000000003	0.39598299999999997	0.49302000000000001	0.55033799999999999	0.58088899999999999	0.59316599999999997	0.59966299999999995	0.60450400000000004	0.60893299999999995	0.61549100000000001	0.61909899999999995	0.61850700000000003	0.61935200000000001	0.62334800000000001	0.62710600000000005	0.63059100000000001	0.63375099999999995	0.64370700000000003	0.71418599999999999	0101000020E6100000457CCCAC4ABF1B401228AC9EDD704A40	259309.15230973688	544966.53191557713	59.818571600000006	5
293_100614-100824_02	3323	4605538	2010-07-14 08:41:48	52.8817533	6.9368216	14.6	11	474525.91999999998	5875749.7800000003	1.4399999999999999	29.140000000000001	59.619999999999997	0.39600000000000002	48.509999999999998	0.025687999999999999	0.027966999999999999	0.029537999999999998	0.031067999999999998	0.033083000000000001	0.036339999999999997	0.043125999999999998	0.057000000000000002	0.073884000000000005	0.084601999999999997	0.088969999999999994	0.087117	0.078329999999999997	0.068519999999999998	0.062438	0.058644000000000002	0.054685999999999998	0.050214000000000002	0.047613000000000003	0.045051000000000001	0.041257000000000002	0.037984999999999998	0.036178000000000002	0.037753000000000002	0.050085999999999999	0.090595999999999996	0.15867400000000001	0.25933400000000001	0.38666600000000001	0.47874499999999998	0.53277300000000005	0.56166099999999997	0.57324600000000003	0.57925300000000002	0.58385200000000004	0.58798399999999995	0.59433199999999997	0.59830899999999998	0.59774499999999997	0.59787000000000001	0.60153699999999999	0.60487100000000005	0.60832900000000001	0.61233400000000004	0.62155400000000005	0.68268600000000002	0101000020E6100000DEBE58294EBF1B40EE51C94ADD704A40	259310.07136897137	544965.43852946756	59.818574900000002	5
293_100614-100824_02	3324	4606936	2010-07-14 08:41:49	52.881743299999997	6.9368350000000003	14.6	10	474526.83000000002	5875748.6699999999	1.4399999999999999	29.199999999999999	59.619999999999997	0.39600000000000002	48.520000000000003	0.025908	0.028205999999999998	0.029728000000000001	0.031269999999999999	0.033300000000000003	0.036555999999999998	0.043409999999999997	0.057376000000000003	0.074466000000000004	0.085307999999999995	0.089770000000000003	0.087888999999999995	0.078959000000000001	0.068977999999999998	0.062770000000000006	0.059091999999999999	0.055012999999999999	0.050458000000000003	0.047877000000000003	0.045374999999999999	0.041535000000000002	0.038273000000000001	0.036403999999999999	0.037919000000000001	0.050328999999999999	0.091231000000000007	0.160051	0.26208500000000001	0.39124300000000001	0.48433399999999999	0.53904399999999997	0.56825800000000004	0.57994299999999999	0.58625700000000003	0.59089700000000001	0.59511000000000003	0.60168100000000002	0.605653	0.60476300000000005	0.60529299999999997	0.60884000000000005	0.61224299999999998	0.615587	0.61968999999999996	0.62943000000000005	0.69371899999999997	0101000020E61000001EFE9AAC51BF1B40CA7BE6F6DC704A40	259310.99715923649	544964.34528803476	59.818578299999999	5
293_100614-100824_02	3325	4608334	2010-07-14 08:41:50	52.8817333	6.9368466	14.5	10	474527.63	5875747.5599999996	1.3700000000000001	29.870000000000001	59.619999999999997	0.39600000000000002	48.520000000000003	0.026020000000000001	0.028323999999999998	0.029857000000000002	0.031445000000000001	0.033528000000000002	0.036828	0.043874000000000003	0.058302	0.075948000000000002	0.087186	0.091805999999999999	0.089848999999999998	0.080521999999999996	0.070112999999999995	0.063619999999999996	0.059847999999999998	0.055694	0.050974999999999999	0.048307000000000003	0.045537000000000001	0.041591999999999997	0.038330999999999997	0.036464999999999997	0.037977999999999998	0.050587	0.092588000000000004	0.163746	0.26955000000000001	0.40478599999999998	0.50321099999999996	0.56116699999999997	0.591692	0.60444900000000001	0.611209	0.615873	0.619807	0.62613399999999997	0.62961999999999996	0.62924800000000003	0.63042900000000002	0.63406600000000002	0.637216	0.64024999999999999	0.64431799999999995	0.65485199999999999	0.726769	0101000020E6100000A57911B754BF1B40A7A503A3DC704A40	259311.80179863522	544963.24944573815	59.818579900000003	5
293_100614-100824_02	3326	4609732	2010-07-14 08:41:51	52.881725000000003	6.9368600000000002	14.4	10	474528.53999999998	5875746.6299999999	1.3	29.420000000000002	59.619999999999997	0.39600000000000002	48.530000000000001	0.025876	0.028139000000000001	0.029763999999999999	0.031345999999999999	0.033378999999999999	0.036628000000000001	0.043553000000000001	0.057757999999999997	0.075218999999999994	0.086281999999999998	0.090778999999999999	0.088839000000000001	0.079695000000000002	0.069473999999999994	0.063150999999999999	0.059458999999999998	0.055287000000000003	0.050653999999999998	0.047978	0.045378000000000002	0.041556999999999997	0.038293000000000001	0.036421000000000002	0.037870000000000001	0.050320999999999998	0.091871999999999995	0.161884	0.26569999999999999	0.397144	0.49229000000000001	0.54835299999999998	0.57838100000000003	0.59060299999999999	0.59696199999999999	0.60161399999999998	0.605568	0.61221700000000001	0.61594000000000004	0.61555700000000002	0.61642699999999995	0.61958000000000002	0.62246900000000005	0.62627600000000005	0.63074300000000005	0.63993299999999997	0.70553200000000005	0101000020E6100000E5B8533A58BF1B406688635DDC704A40	259312.72352888106	544962.34534739668	59.818585000000006	5
293_100614-100824_02	3327	4611130	2010-07-14 08:41:52	52.881725000000003	6.9368600000000002	14.4	10	474528.53999999998	5875746.6299999999	0	28.780000000000001	59.619999999999997	0.39600000000000002	48.539999999999999	0.026454999999999999	0.028764999999999999	0.030374999999999999	0.032041	0.034194000000000002	0.037569999999999999	0.044622000000000002	0.059122000000000001	0.076888999999999999	0.088247000000000006	0.092980999999999994	0.091051000000000007	0.081740999999999994	0.071381	0.065005999999999994	0.061218000000000002	0.057081	0.052245	0.049417999999999997	0.046698000000000003	0.042841999999999998	0.039530999999999997	0.037627000000000001	0.039116999999999999	0.051884	0.094648999999999997	0.16583800000000001	0.27040599999999998	0.40185700000000002	0.49626399999999998	0.551736	0.58175600000000005	0.59436800000000001	0.60077700000000001	0.60512600000000005	0.60860199999999998	0.61490999999999996	0.61966699999999997	0.61976799999999999	0.61991200000000002	0.62228600000000001	0.62502899999999995	0.62868999999999997	0.63382000000000005	0.64419199999999999	0.711117	0101000020E6100000E5B8533A58BF1B406688635DDC704A40	259312.72352888106	544962.34534739668	59.818585000000006	5
293_100614-100824_02	3328	4612528	2010-07-14 08:41:53	52.881715	6.9368749999999997	14.4	10	474529.57000000001	5875745.5199999996	1.51	29.920000000000002	59.619999999999997	0.39600000000000002	48.530000000000001	0.025906999999999999	0.028136999999999999	0.029727	0.031352999999999999	0.03347	0.036678000000000002	0.043555999999999997	0.058028999999999997	0.075756000000000004	0.087145	0.091790999999999998	0.089759000000000005	0.080312999999999996	0.069850999999999996	0.063533000000000006	0.059771999999999999	0.055556000000000001	0.050770000000000003	0.047920999999999998	0.045255999999999998	0.041432999999999998	0.038308000000000002	0.036373000000000003	0.037748999999999998	0.050244999999999998	0.092763999999999999	0.16453999999999999	0.27115800000000001	0.40696300000000002	0.50565199999999999	0.56417700000000004	0.59574700000000003	0.60911099999999996	0.61567700000000003	0.619838	0.62346299999999999	0.629606	0.634216	0.63458199999999998	0.63525900000000002	0.637347	0.63946899999999995	0.64347799999999999	0.64862500000000001	0.659443	0.72697000000000001	0101000020E61000008FC2F5285CBF1B4042B28009DC704A40	259313.75701037765	544961.25441855006	59.81859	5
293_100614-100824_02	3329	4613926	2010-07-14 08:41:54	52.881704900000003	6.9368866000000002	14.300000000000001	10	474530.35999999999	5875744.4000000004	1.3700000000000001	30.280000000000001	59.619999999999997	0.39600000000000002	48.520000000000003	0.026512999999999998	0.028902000000000001	0.03049	0.032111000000000001	0.034065999999999999	0.037288000000000002	0.044406000000000001	0.058871	0.076679999999999998	0.088047	0.092580999999999997	0.090523000000000006	0.081126000000000004	0.070620000000000002	0.064176999999999998	0.060276000000000003	0.055985	0.051237999999999999	0.048719999999999999	0.046078000000000001	0.042273999999999999	0.038887999999999999	0.036940000000000001	0.038601999999999997	0.051165000000000002	0.093685000000000004	0.165855	0.27347399999999999	0.41174100000000002	0.51303399999999999	0.57293400000000005	0.604738	0.61752700000000005	0.62395900000000004	0.62893500000000002	0.63373000000000002	0.64032999999999995	0.64408200000000004	0.64324899999999996	0.64365300000000003	0.647316	0.65184399999999998	0.65569999999999995	0.65875399999999995	0.66848200000000002	0.74265800000000004	0101000020E6100000173E6C335FBF1B408A1CC7B4DB704A40	259314.56188976287	544960.1474506628	59.818591500000004	5
293_100614-100824_02	3330	4615324	2010-07-14 08:41:55	52.881696599999998	6.9368999999999996	14.199999999999999	11	474531.28000000003	5875743.4800000004	1.3	29.670000000000002	59.619999999999997	0.39600000000000002	48.530000000000001	0.026530000000000001	0.028818	0.030398000000000001	0.032060999999999999	0.034138000000000002	0.037511999999999997	0.044537	0.058936000000000002	0.076767000000000002	0.088153999999999996	0.092858999999999997	0.090873999999999996	0.081389000000000003	0.070897000000000002	0.064447000000000004	0.060642000000000001	0.056524999999999999	0.051803000000000002	0.048896000000000002	0.046138999999999999	0.042243999999999997	0.039122999999999998	0.037241000000000003	0.038772000000000001	0.051309	0.093948000000000004	0.16619300000000001	0.27351500000000001	0.41008600000000001	0.50878400000000001	0.56698499999999996	0.59822900000000001	0.61150899999999997	0.61841000000000002	0.62309599999999998	0.62688999999999995	0.63283	0.636629	0.63731300000000002	0.63802099999999995	0.64026300000000003	0.64283800000000002	0.64598800000000001	0.65090499999999996	0.66224700000000003	0.73440499999999997	0101000020E6100000567DAEB662BF1B4048FF266FDB704A40	259315.48362109531	544959.24335284648	59.818596599999999	5
293_100614-100824_02	3331	4616722	2010-07-14 08:41:56	52.881686600000002	6.9369116000000002	14.1	11	474532.07000000001	5875742.3700000001	1.3700000000000001	30.780000000000001	59.619999999999997	0.39600000000000002	48.539999999999999	0.026682000000000001	0.029017000000000001	0.030546	0.032097000000000001	0.034174000000000003	0.037395999999999999	0.044386000000000002	0.058708000000000003	0.076276999999999998	0.087544999999999998	0.092094999999999996	0.090107999999999994	0.080755999999999994	0.070262000000000005	0.063752000000000003	0.059896999999999999	0.055758000000000002	0.051173999999999997	0.048644	0.045878000000000002	0.042015999999999998	0.038825999999999999	0.037078	0.038684000000000003	0.051147999999999999	0.093226000000000003	0.16528899999999999	0.274063	0.41458	0.51769500000000002	0.57892399999999999	0.61150300000000002	0.62454399999999999	0.63162099999999999	0.63696600000000003	0.64159999999999995	0.64804799999999996	0.65160600000000002	0.65062500000000001	0.651617	0.65568800000000005	0.65930800000000001	0.66243200000000002	0.66559999999999997	0.67597600000000002	0.75578699999999999	0101000020E6100000DEF824C165BF1B402529441BDB704A40	259316.2882623123	544958.14751129365	59.818598200000004	5
293_100614-100824_02	3332	4618120	2010-07-14 08:41:57	52.881676599999999	6.9369249999999996	14	11	474532.98999999999	5875741.2599999998	1.4399999999999999	31.09	59.619999999999997	0.39700000000000002	48.549999999999997	0.026401000000000001	0.028679	0.030207999999999999	0.031746999999999997	0.033804000000000001	0.036977999999999997	0.043735000000000003	0.057758999999999998	0.075080999999999995	0.086240999999999998	0.090708999999999998	0.088622000000000006	0.079340999999999995	0.068960999999999995	0.062559000000000003	0.058851000000000001	0.054835000000000002	0.050230999999999998	0.047578000000000002	0.04496	0.041175999999999997	0.038184000000000003	0.036511000000000002	0.038085000000000001	0.050063999999999997	0.091328000000000006	0.162662	0.27092100000000002	0.41120600000000002	0.51414099999999996	0.57524500000000001	0.607873	0.621417	0.62849999999999995	0.63356599999999996	0.63748499999999997	0.64363800000000004	0.64751899999999996	0.64742699999999997	0.64807599999999999	0.65144000000000002	0.65425800000000001	0.65696299999999996	0.66104300000000005	0.67237199999999997	0.74888600000000005	0101000020E61000001D38674469BF1B40015361C7DA704A40	259317.21405531417	544957.05427104747	59.818601600000001	5
293_100614-100824_02	3333	4619518	2010-07-14 08:41:58	52.881656599999999	6.9369500000000004	14	11	474534.70000000001	5875739.0300000003	2.7999999999999998	30.989999999999998	59.619999999999997	0.39700000000000002	48.57	0.026395999999999999	0.028641	0.030172000000000001	0.031781999999999998	0.033805000000000002	0.037014999999999999	0.043832000000000003	0.057873000000000001	0.075310000000000002	0.086438000000000001	0.090926000000000007	0.088836999999999999	0.079537999999999998	0.069176000000000001	0.062807000000000002	0.059069000000000003	0.054959000000000001	0.050319000000000003	0.047627000000000003	0.045018000000000002	0.041375000000000002	0.038195	0.036513999999999998	0.038084	0.050056000000000003	0.091562000000000004	0.163076	0.27125199999999999	0.41104000000000002	0.51385499999999995	0.57489500000000004	0.607603	0.62124699999999999	0.62804199999999999	0.63279099999999999	0.63689099999999998	0.64291399999999999	0.64714700000000003	0.64686999999999995	0.64723799999999998	0.65035399999999999	0.65341099999999996	0.65675799999999995	0.66117099999999995	0.672184	0.74547099999999999	0101000020E6100000E5F21FD26FBF1B40BAA69B1FDA704A40	259318.94449105876	544954.86518986453	59.818606600000003	5
293_100614-100824_02	3334	4620916	2010-07-14 08:41:59	52.881648300000002	6.9369616000000001	14	11	474535.48999999999	5875738.1100000003	1.22	30.989999999999998	59.619999999999997	0.39700000000000002	48.57	0.026395999999999999	0.028641	0.030172000000000001	0.031781999999999998	0.033805000000000002	0.037014999999999999	0.043832000000000003	0.057873000000000001	0.075310000000000002	0.086438000000000001	0.090926000000000007	0.088836999999999999	0.079537999999999998	0.069176000000000001	0.062807000000000002	0.059069000000000003	0.054959000000000001	0.050319000000000003	0.047627000000000003	0.045018000000000002	0.041375000000000002	0.038195	0.036513999999999998	0.038084	0.050056000000000003	0.091562000000000004	0.163076	0.27125199999999999	0.41104000000000002	0.51385499999999995	0.57489500000000004	0.607603	0.62124699999999999	0.62804199999999999	0.63279099999999999	0.63689099999999998	0.64291399999999999	0.64714700000000003	0.64686999999999995	0.64723799999999998	0.65035399999999999	0.65341099999999996	0.65675799999999995	0.66117099999999995	0.672184	0.74547099999999999	0101000020E61000006C6E96DC72BF1B407989FBD9D9704A40	259319.74507267278	544953.95849164249	59.818609899999998	5
293_100614-100824_02	3335	4622314	2010-07-14 08:42:00	52.881638299999999	6.9369750000000003	14	11	474536.40999999997	5875737	1.4399999999999999	30.18	59.619999999999997	0.39700000000000002	48.57	0.026159999999999999	0.028414999999999999	0.029992999999999999	0.031516000000000002	0.033517999999999999	0.036728999999999998	0.043596000000000003	0.057606999999999998	0.074843999999999994	0.085819999999999994	0.090259000000000006	0.088319999999999996	0.079189999999999997	0.068959999999999994	0.062660999999999994	0.058916000000000003	0.054803999999999999	0.050212	0.047688000000000001	0.045081999999999997	0.041313000000000002	0.038128000000000002	0.036332000000000003	0.037962999999999997	0.050194999999999997	0.091436000000000003	0.161907	0.26777099999999998	0.40308699999999997	0.50162300000000004	0.559805	0.59104800000000002	0.60366399999999998	0.61022200000000004	0.61512500000000003	0.61941500000000005	0.62592499999999995	0.62985599999999997	0.62900599999999995	0.62951400000000002	0.63272499999999998	0.63627400000000001	0.63949699999999998	0.64307400000000003	0.65402199999999999	0.72411599999999998	0101000020E6100000ACADD85F76BF1B4055B31886D9704A40	259320.6708672205	544952.86525205476	59.818613299999996	5
293_100614-100824_02	3336	4623712	2010-07-14 08:42:01	52.881628300000003	6.9369883000000003	14	11	474537.32000000001	5875735.8899999997	1.4399999999999999	31.100000000000001	59.619999999999997	0.39700000000000002	48.57	0.02639	0.028670000000000001	0.030199	0.031773000000000003	0.033797000000000001	0.037082999999999998	0.043864	0.057898999999999999	0.075181999999999999	0.086250999999999994	0.090747999999999995	0.088691000000000006	0.079453999999999997	0.069162000000000001	0.062839000000000006	0.059055000000000003	0.055049000000000001	0.050416000000000002	0.047735	0.045130999999999998	0.041307999999999997	0.038184999999999997	0.036570999999999999	0.038088999999999998	0.050194999999999997	0.091632000000000005	0.16286100000000001	0.27068399999999998	0.41035700000000003	0.51323099999999999	0.57463699999999995	0.60741699999999998	0.62114000000000003	0.62804199999999999	0.63300400000000001	0.63724400000000003	0.64349800000000001	0.64749999999999996	0.64746999999999999	0.64804399999999995	0.65164500000000003	0.65475700000000003	0.65773800000000004	0.66230800000000001	0.67302700000000004	0.74548700000000001	0101000020E610000045F064DC79BF1B4032DD3532D9704A40	259321.58993153455	544951.77186812751	59.818616600000006	5
293_100614-100824_02	3337	4625110	2010-07-14 08:42:02	52.881619999999998	6.9370000000000003	13.9	11	474538.12	5875734.9699999997	1.22	31.059999999999999	59.619999999999997	0.39700000000000002	48.57	0.026258	0.028587000000000001	0.030079999999999999	0.031643999999999999	0.033696999999999998	0.036865000000000002	0.043608000000000001	0.057571999999999998	0.074736999999999998	0.085718000000000003	0.090147000000000005	0.088138999999999995	0.079002000000000003	0.068795999999999996	0.062487000000000001	0.058831000000000001	0.054767000000000003	0.050179000000000001	0.047601999999999998	0.044934000000000002	0.041159000000000001	0.038100000000000002	0.036430999999999998	0.037939000000000001	0.050090999999999997	0.091094999999999995	0.16160099999999999	0.26867600000000003	0.40732400000000002	0.50933899999999999	0.57008899999999996	0.60255099999999995	0.61584300000000003	0.622726	0.62780899999999995	0.631749	0.63789799999999997	0.64244699999999999	0.64183599999999996	0.642822	0.64545300000000005	0.64853000000000005	0.652034	0.65585899999999997	0.66661800000000004	0.73860000000000003	0101000020E6100000736891ED7CBF1B40F0BF95ECD8704A40	259322.39724477803	544950.86531485966	59.818619999999996	5
293_100614-100824_02	3338	4626508	2010-07-14 08:42:03	52.881610000000002	6.9370133000000003	13.800000000000001	11	474539.03000000003	5875733.8600000003	1.4399999999999999	30.690000000000001	59.619999999999997	0.39800000000000002	48.579999999999998	0.026185	0.028476999999999999	0.029995999999999998	0.031551999999999997	0.033522000000000003	0.036686999999999997	0.043464000000000003	0.057436000000000001	0.074453000000000005	0.085391999999999996	0.089770000000000003	0.087743000000000002	0.078767000000000004	0.068682999999999994	0.062399999999999997	0.058650000000000001	0.054593999999999997	0.050039	0.047567999999999999	0.044914999999999997	0.041196999999999998	0.038148000000000001	0.036287	0.037914000000000003	0.050070000000000003	0.09085	0.16115299999999999	0.26723599999999997	0.40396199999999999	0.50419800000000004	0.56367299999999998	0.59535700000000003	0.60824400000000001	0.61495	0.61985000000000001	0.624193	0.63073100000000004	0.63456000000000001	0.63348899999999997	0.63444400000000001	0.63823600000000003	0.64166599999999996	0.64467099999999999	0.64852399999999999	0.65858300000000003	0.72966799999999998	0101000020E61000000CAB1D6A80BF1B40CDE9B298D8704A40	259323.31630984478	544949.77193126245	59.818623299999999	5
293_100614-100824_02	3339	4627906	2010-07-14 08:42:04	52.881610000000002	6.9370133000000003	13.800000000000001	11	474539.03000000003	5875733.8600000003	0	30.260000000000002	59.619999999999997	0.39800000000000002	48.579999999999998	0.026145999999999999	0.028464	0.030012	0.031572000000000003	0.033588	0.03687	0.043799999999999999	0.057854999999999997	0.075109999999999996	0.086124000000000006	0.090650999999999995	0.088739999999999999	0.079673999999999995	0.069468000000000002	0.063200999999999993	0.059444999999999998	0.055312	0.050770999999999997	0.048164999999999999	0.045418	0.041555000000000002	0.038378000000000002	0.036577999999999999	0.038219999999999997	0.050595000000000001	0.091897000000000006	0.16237399999999999	0.26788600000000001	0.40333200000000002	0.50246299999999999	0.56108800000000003	0.59215300000000004	0.60529699999999997	0.61228199999999999	0.61718600000000001	0.62145600000000001	0.62746299999999999	0.63120900000000002	0.63136899999999996	0.63231700000000002	0.63567799999999997	0.63904499999999997	0.64184699999999995	0.645509	0.65712300000000001	0.72962300000000002	0101000020E61000000CAB1D6A80BF1B40CDE9B298D8704A40	259323.31630984478	544949.77193126245	59.818623299999999	5
293_100614-100824_02	3340	4629304	2010-07-14 08:42:05	52.881599999999999	6.9370266000000003	13.800000000000001	12	474539.94	5875732.75	1.4399999999999999	31	59.619999999999997	0.39800000000000002	48.590000000000003	0.026187999999999999	0.028544	0.030105	0.031635000000000003	0.033641999999999998	0.036846999999999998	0.043699000000000002	0.057752999999999999	0.074873999999999996	0.085751999999999995	0.090172000000000002	0.088207999999999995	0.079175999999999996	0.069060999999999997	0.062802999999999998	0.059082000000000003	0.054934999999999998	0.050427	0.047871999999999998	0.045286	0.041415	0.038234999999999998	0.036495	0.038005999999999998	0.050228000000000002	0.091247999999999996	0.16139800000000001	0.26757700000000001	0.40479999999999999	0.50621400000000005	0.56677900000000003	0.599437	0.61278900000000003	0.61963100000000004	0.62434199999999995	0.62895000000000001	0.63552500000000001	0.63956000000000002	0.63893299999999997	0.63932599999999995	0.64328600000000002	0.64654999999999996	0.65047699999999997	0.65382399999999996	0.66399799999999998	0.73854200000000003	0101000020E6100000A5EDA9E683BF1B40A913D044D8704A40	259324.23537531737	544948.67854783777	59.818626600000002	5
293_100614-100824_02	3341	4630702	2010-07-14 08:42:06	52.881581599999997	6.9370516000000002	13.699999999999999	12	474541.65000000002	5875730.7000000002	2.6699999999999999	31.07	59.619999999999997	0.39800000000000002	48.600000000000001	0.026405000000000001	0.028747999999999999	0.030255000000000001	0.031753999999999998	0.033813000000000003	0.037137999999999997	0.043936000000000003	0.057935	0.075055999999999998	0.086017999999999997	0.090425000000000005	0.088455000000000006	0.079350000000000004	0.069250999999999993	0.062922000000000006	0.059168999999999999	0.055201	0.050665000000000002	0.048063000000000002	0.045416999999999999	0.041562000000000002	0.038392999999999997	0.036714999999999998	0.038302000000000003	0.050532000000000001	0.091588000000000003	0.161884	0.26852599999999999	0.40681499999999998	0.50878199999999996	0.56944700000000004	0.60233899999999996	0.61563699999999999	0.622865	0.62804899999999997	0.632216	0.63865899999999998	0.64212999999999998	0.64181699999999997	0.64262799999999998	0.64609000000000005	0.64911600000000003	0.65269200000000005	0.65636499999999998	0.66759999999999997	0.74336899999999995	0101000020E61000006CA862748ABF1B40AF6076AAD7704A40	259325.96199467685	544946.6674858646	59.818633199999994	5
293_100614-100824_02	3342	4632100	2010-07-14 08:42:07	52.881581599999997	6.9370516000000002	13.699999999999999	12	474541.65000000002	5875730.7000000002	0	31.469999999999999	59.619999999999997	0.39900000000000002	48.609999999999999	0.026166999999999999	0.028527	0.030089000000000001	0.031572999999999997	0.033541000000000001	0.036740000000000002	0.043540000000000002	0.057431999999999997	0.074393000000000001	0.085198999999999997	0.089591000000000004	0.087646000000000002	0.078660999999999995	0.068612999999999993	0.062361	0.058625999999999998	0.054583	0.050118000000000003	0.047675000000000002	0.045019999999999998	0.041264000000000002	0.038093000000000002	0.036367999999999998	0.038001	0.050075000000000001	0.090681999999999999	0.16051199999999999	0.26656299999999999	0.40471000000000001	0.50760300000000003	0.56901100000000004	0.60220600000000002	0.61549100000000001	0.62227200000000005	0.62736199999999998	0.63225799999999999	0.63861400000000001	0.64248300000000003	0.64115599999999995	0.64216300000000004	0.64609000000000005	0.64931099999999997	0.65259199999999995	0.65561499999999995	0.66541499999999998	0.73997400000000002	0101000020E61000006CA862748ABF1B40AF6076AAD7704A40	259325.96199467685	544946.6674858646	59.818633199999994	5
293_100614-100824_02	3343	4633498	2010-07-14 08:42:08	52.881561599999998	6.9370782999999996	13.6	12	474543.47999999998	5875728.4800000004	2.8799999999999999	31.57	59.619999999999997	0.39900000000000002	48.619999999999997	0.026533000000000001	0.02879	0.030407	0.032038999999999998	0.034116	0.037265	0.044044	0.058122	0.075618000000000005	0.086844000000000005	0.091363	0.089246000000000006	0.079837000000000005	0.069456000000000004	0.063190999999999997	0.059466999999999999	0.055393999999999999	0.050654999999999999	0.047847000000000001	0.045268000000000003	0.041616	0.038579000000000002	0.036830000000000002	0.038150999999999997	0.050213000000000001	0.091828000000000007	0.163466	0.27210200000000001	0.41343299999999999	0.51847900000000002	0.58164899999999997	0.61577300000000001	0.62998100000000001	0.63700100000000004	0.64156899999999994	0.64548000000000005	0.65214700000000003	0.65679100000000001	0.65638300000000005	0.65600899999999995	0.658945	0.66204200000000002	0.66576100000000005	0.67090399999999994	0.68213800000000002	0.755772	0101000020E6100000442A317491BF1B4068B4B002D7704A40	259327.80685900152	544944.48086471821	59.818639899999994	5
293_100614-100824_02	3344	4634896	2010-07-14 08:42:09	52.8815533	6.9370900000000004	13.6	12	474544.28000000003	5875727.5599999996	1.22	31.100000000000001	59.619999999999997	0.39900000000000002	48.609999999999999	0.026497	0.028815	0.030296	0.031871999999999998	0.033938000000000003	0.037139999999999999	0.044089000000000003	0.058291999999999997	0.075783000000000003	0.086971999999999994	0.091500999999999999	0.089434	0.080029000000000003	0.069564000000000001	0.063100000000000003	0.059357	0.055243	0.050606999999999999	0.047900999999999999	0.045254999999999997	0.041392999999999999	0.038231000000000001	0.036558	0.038131999999999999	0.050338000000000001	0.091902999999999999	0.16367699999999999	0.27215699999999998	0.41242099999999998	0.51585499999999995	0.57740499999999995	0.61072400000000004	0.62434999999999996	0.63123899999999999	0.63636999999999999	0.64044900000000005	0.64661299999999999	0.65032100000000004	0.64994099999999999	0.65090599999999998	0.65436300000000003	0.65666000000000002	0.65929899999999997	0.66332100000000005	0.67526799999999998	0.75165400000000004	0101000020E610000073A25D8594BF1B40279710BDD6704A40	259328.61417457514	544943.57431248378	59.818643299999998	5
293_100614-100824_02	3345	4636294	2010-07-14 08:42:10	52.881543299999997	6.9371033000000004	13.6	12	474545.19	5875726.4500000002	1.4399999999999999	31.539999999999999	59.619999999999997	0.39900000000000002	48.609999999999999	0.027404000000000001	0.029777000000000001	0.031455999999999998	0.033145000000000001	0.03524	0.038403	0.045247999999999997	0.059645999999999998	0.077449000000000004	0.088865	0.093443999999999999	0.091183	0.081539	0.071028999999999995	0.064546999999999993	0.060769999999999998	0.056593999999999998	0.051676	0.048967999999999998	0.046441000000000003	0.042729999999999997	0.039732999999999997	0.037897	0.039202000000000001	0.051442000000000002	0.093810000000000004	0.167126	0.27857300000000002	0.42325299999999999	0.53054999999999997	0.59492500000000004	0.630077	0.64423200000000003	0.650864	0.65550799999999998	0.65964400000000001	0.66651199999999999	0.671624	0.67062500000000003	0.66992600000000002	0.67205999999999999	0.67537899999999995	0.68022199999999999	0.68508500000000006	0.69501999999999997	0.77080300000000002	0101000020E61000000CE5E90198BF1B4003C12D69D6704A40	259329.53324236826	544942.48093006329	59.818646599999994	5
293_100614-100824_02	3346	4637692	2010-07-14 08:42:11	52.881533300000001	6.9371150000000004	13.6	12	474545.98999999999	5875725.3300000001	1.3700000000000001	31.75	59.619999999999997	0.39900000000000002	48.609999999999999	0.026759000000000002	0.029135999999999999	0.030679000000000001	0.032237000000000002	0.034210999999999998	0.037416999999999999	0.044324000000000002	0.058520000000000003	0.075994999999999993	0.087094000000000005	0.091582999999999998	0.089564000000000005	0.080222000000000002	0.069819999999999993	0.063278000000000001	0.059395000000000003	0.055293000000000002	0.050728000000000002	0.048197999999999998	0.045498999999999998	0.041640999999999997	0.038469999999999997	0.036861999999999999	0.038578000000000001	0.050772999999999999	0.092261999999999997	0.164297	0.27427800000000002	0.41764000000000001	0.52432599999999996	0.58817200000000003	0.62265300000000001	0.63656299999999999	0.64368099999999995	0.64930299999999996	0.65398699999999999	0.66044499999999995	0.66443200000000002	0.66328900000000002	0.66351700000000002	0.66774800000000001	0.67077900000000001	0.67375399999999996	0.67683700000000002	0.68750100000000003	0.770953	0101000020E61000003A5D16139BBF1B40E0EA4A15D6704A40	259330.34462005756	544941.38523537177	59.8186483	5
293_100614-100824_02	3347	4639090	2010-07-14 08:42:12	52.881533300000001	6.9371150000000004	13.6	12	474545.98999999999	5875725.3300000001	0	31.25	59.619999999999997	0.39900000000000002	48.619999999999997	0.026452	0.028738	0.030318999999999999	0.031898000000000003	0.033887	0.037164000000000003	0.044107	0.058310000000000001	0.075824000000000003	0.087001999999999996	0.091492000000000004	0.089466000000000004	0.080109	0.069742999999999999	0.063346	0.059524000000000001	0.055368000000000001	0.050694000000000003	0.048050000000000002	0.045414999999999997	0.041626000000000003	0.038455000000000003	0.036721999999999998	0.038242999999999999	0.050531	0.092293	0.16384499999999999	0.27197900000000003	0.412105	0.51578500000000005	0.578121	0.61197599999999996	0.62546800000000002	0.63248099999999996	0.63748199999999999	0.64197099999999996	0.64890300000000001	0.65298500000000004	0.65202599999999999	0.65232000000000001	0.65525100000000003	0.65868199999999999	0.66202099999999997	0.66622899999999996	0.67624899999999999	0.75302800000000003	0101000020E61000003A5D16139BBF1B40E0EA4A15D6704A40	259330.34462005756	544941.38523537177	59.8186483	5
293_100614-100824_02	3348	4640488	2010-07-14 08:42:13	52.881515	6.9371416000000004	13.6	12	474547.81	5875723.2999999998	2.73	31.809999999999999	59.619999999999997	0.39900000000000002	48.630000000000003	0.026487	0.028805000000000001	0.030432000000000001	0.031981999999999997	0.033972000000000002	0.037130000000000003	0.043913000000000001	0.058064999999999999	0.075521000000000005	0.086633000000000002	0.091117000000000004	0.088972999999999997	0.079584000000000002	0.069186999999999999	0.062789999999999999	0.058991000000000002	0.054824999999999999	0.050273999999999999	0.047544999999999997	0.044961000000000001	0.041343999999999999	0.038303999999999998	0.036561000000000003	0.038073999999999997	0.050061000000000001	0.091525999999999996	0.16342300000000001	0.27309	0.41603800000000002	0.52215199999999995	0.58589800000000003	0.62060700000000002	0.634687	0.64155200000000001	0.64671500000000004	0.65117800000000003	0.65796100000000002	0.66252999999999995	0.66137299999999999	0.66111799999999998	0.66398800000000002	0.66709499999999999	0.67123200000000005	0.67532199999999998	0.68619300000000005	0.76261699999999999	0101000020E61000006CE22E0CA2BF1B407BF7C77BD5704A40	259332.17869608279	544939.38761410071	59.818656599999997	5
293_100614-100824_02	3349	4641886	2010-07-14 08:42:14	52.881504999999997	6.9371549999999997	13.699999999999999	12	474548.71999999997	5875722.1900000004	1.4399999999999999	31.890000000000001	59.619999999999997	0.39900000000000002	48.630000000000003	0.026443000000000001	0.028759	0.030273999999999999	0.031854	0.033835999999999998	0.036985999999999998	0.043693000000000003	0.057660999999999997	0.074860999999999997	0.085828000000000002	0.090221999999999997	0.088147000000000003	0.078937999999999994	0.068691000000000002	0.062393999999999998	0.058677	0.054538999999999997	0.049970000000000001	0.047407999999999999	0.044882999999999999	0.041262	0.038161	0.036427000000000001	0.037923999999999999	0.049902000000000002	0.090923000000000004	0.16200000000000001	0.27044299999999999	0.41202100000000003	0.51743899999999998	0.58082599999999995	0.61551599999999995	0.62944299999999997	0.63600199999999996	0.64101399999999997	0.64565600000000001	0.65251300000000001	0.65689799999999998	0.65595899999999996	0.65581199999999995	0.65856899999999996	0.66220900000000005	0.66651400000000005	0.67052900000000004	0.68030900000000005	0.75577399999999995	0101000020E6100000AB21718FA5BF1B405721E527D5704A40	259333.10449610144	544938.29437688715	59.818659999999994	5
293_100614-100824_02	3350	4643284	2010-07-14 08:42:15	52.8814949	6.9371682999999997	13.699999999999999	11	474549.63	5875721.0700000003	1.4399999999999999	31.23	59.619999999999997	0.39900000000000002	48.640000000000001	0.026641000000000001	0.028943	0.030505000000000001	0.032134999999999997	0.034179000000000001	0.037411	0.044419	0.058694000000000003	0.076294000000000001	0.087457999999999994	0.091990000000000002	0.090003	0.080692	0.070203000000000002	0.063737000000000002	0.060002	0.055833000000000001	0.051192000000000001	0.048534000000000001	0.045865999999999997	0.041928	0.038765000000000001	0.037088000000000003	0.038682000000000001	0.051005000000000002	0.092831999999999998	0.16478400000000001	0.27360000000000001	0.414742	0.51910199999999995	0.58165999999999995	0.61547200000000002	0.62931199999999998	0.63632699999999998	0.64132	0.64586900000000003	0.65241499999999997	0.65641000000000005	0.65571199999999996	0.65655399999999997	0.65996699999999997	0.66318500000000002	0.66619300000000004	0.66988599999999998	0.68096299999999998	0.75783199999999995	0101000020E61000004464FD0BA9BF1B409F8B2BD3D4704A40	259334.02380478464	544937.18986927532	59.818663200000003	5
293_100614-100824_02	3351	4644682	2010-07-14 08:42:16	52.881484999999998	6.9371815999999997	13.699999999999999	11	474550.53999999998	5875719.9699999997	1.4299999999999999	30.02	59.619999999999997	0.39900000000000002	48.640000000000001	0.026544000000000002	0.028868000000000001	0.030464000000000001	0.032055	0.034131000000000002	0.037361999999999999	0.044284999999999998	0.058451000000000003	0.075757000000000005	0.086809999999999998	0.091260999999999995	0.089300000000000004	0.080144999999999994	0.070025000000000004	0.063728000000000007	0.060026000000000003	0.055907999999999999	0.051283000000000002	0.048677999999999999	0.046020999999999999	0.042165000000000001	0.039065000000000003	0.037311999999999998	0.038845999999999999	0.051244999999999999	0.092738000000000001	0.16317000000000001	0.26853199999999999	0.40293200000000001	0.50081900000000001	0.55912600000000001	0.59101000000000004	0.60370299999999999	0.61014299999999999	0.61481300000000005	0.61915500000000001	0.62601300000000004	0.63003399999999998	0.62905100000000003	0.62914400000000004	0.63207400000000002	0.63513399999999998	0.63859100000000002	0.64211099999999999	0.65217700000000001	0.72154300000000005	0101000020E6100000DDA68988ACBF1B4010751F80D4704A40	259334.94263603713	544936.10761392198	59.8186666	5
293_100614-100824_02	3352	4646080	2010-07-14 08:42:17	52.881484999999998	6.9371815999999997	13.699999999999999	11	474550.53999999998	5875719.9699999997	0	31.870000000000001	59.619999999999997	0.40000000000000002	48.649999999999999	0.027052	0.029388000000000001	0.030963000000000001	0.032544999999999998	0.034647999999999998	0.037845999999999998	0.044603999999999998	0.058673000000000003	0.076041999999999998	0.087107000000000004	0.091582999999999998	0.089514999999999997	0.080125000000000002	0.069762000000000005	0.063358999999999999	0.059603000000000003	0.055572999999999997	0.050936000000000002	0.048314999999999997	0.045762999999999998	0.042006000000000002	0.039036000000000001	0.037414999999999997	0.038956999999999999	0.050865	0.091902999999999999	0.163436	0.27258700000000002	0.415103	0.52137800000000001	0.58534200000000003	0.62009700000000001	0.63437600000000005	0.641675	0.64687399999999995	0.65113799999999999	0.65770799999999996	0.661825	0.661084	0.66171800000000003	0.66505099999999995	0.66797700000000004	0.67156099999999996	0.67530800000000002	0.68579800000000002	0.76468999999999998	0101000020E6100000DDA68988ACBF1B4010751F80D4704A40	259334.94263603713	544936.10761392198	59.8186666	5
293_100614-100824_02	3353	4647478	2010-07-14 08:42:18	52.881466600000003	6.9372065999999997	13.800000000000001	11	474552.25	5875717.9199999999	2.6699999999999999	31.870000000000001	59.619999999999997	0.40000000000000002	48.649999999999999	0.027052	0.029388000000000001	0.030963000000000001	0.032544999999999998	0.034647999999999998	0.037845999999999998	0.044603999999999998	0.058673000000000003	0.076041999999999998	0.087107000000000004	0.091582999999999998	0.089514999999999997	0.080125000000000002	0.069762000000000005	0.063358999999999999	0.059603000000000003	0.055572999999999997	0.050936000000000002	0.048314999999999997	0.045762999999999998	0.042006000000000002	0.039036000000000001	0.037414999999999997	0.038956999999999999	0.050865	0.091902999999999999	0.163436	0.27258700000000002	0.415103	0.52137800000000001	0.58534200000000003	0.62009700000000001	0.63437600000000005	0.641675	0.64687399999999995	0.65113799999999999	0.65770799999999996	0.661825	0.661084	0.66171800000000003	0.66505099999999995	0.66797700000000004	0.67156099999999996	0.67530800000000002	0.68579800000000002	0.76468999999999998	0101000020E6100000A4614216B3BF1B4017C2C5E5D3704A40	259336.66926413326	544934.09655576758	59.818673200000006	5
293_100614-100824_02	3354	4648876	2010-07-14 08:42:19	52.8814566	6.9372199999999999	13.9	11	474553.16999999998	5875716.8099999996	1.4399999999999999	32.119999999999997	59.619999999999997	0.40000000000000002	48.649999999999999	0.026998999999999999	0.029333000000000001	0.030901999999999999	0.032517999999999998	0.034577999999999998	0.037739000000000002	0.044499999999999998	0.058576000000000003	0.076069999999999999	0.087203000000000003	0.091678999999999997	0.089501999999999998	0.080106999999999998	0.069665000000000005	0.063295000000000004	0.059531000000000001	0.055343999999999997	0.050791000000000003	0.048217999999999997	0.045548999999999999	0.041903000000000003	0.038932000000000001	0.037247000000000002	0.038716	0.050687000000000003	0.091952999999999993	0.16428799999999999	0.27484599999999998	0.41959999999999997	0.52768099999999996	0.59296000000000004	0.62806300000000004	0.64249699999999998	0.64987200000000001	0.65498100000000004	0.65952900000000003	0.66621900000000001	0.67054999999999998	0.66961400000000004	0.67001999999999995	0.67329099999999997	0.67683899999999997	0.68032800000000004	0.68466899999999997	0.69534700000000005	0.776389	0101000020E6100000E4A08499B6BF1B40F3EBE291D3704A40	259337.5950661331	544933.00331941084	59.818676600000003	5
293_100614-100824_02	3355	4650274	2010-07-14 08:42:20	52.881446599999997	6.9372315999999996	13.9	11	474553.96000000002	5875715.7000000002	1.3700000000000001	30.98	59.619999999999997	0.40000000000000002	48.649999999999999	0.026934	0.029295999999999999	0.030932000000000001	0.032550000000000003	0.034617000000000002	0.037891000000000001	0.044767000000000001	0.059020000000000003	0.076618000000000006	0.087791999999999995	0.092316999999999996	0.090271000000000004	0.080887000000000001	0.070518999999999998	0.064145999999999995	0.060326999999999999	0.056176999999999998	0.051519000000000002	0.048821999999999997	0.046117999999999999	0.04233	0.039231000000000002	0.037419000000000001	0.038961999999999997	0.051216999999999999	0.092963000000000004	0.16481199999999999	0.27297900000000003	0.41276600000000002	0.51604899999999998	0.57772699999999999	0.61131800000000003	0.62499400000000005	0.63162799999999997	0.636795	0.64119899999999996	0.64771500000000004	0.65205599999999997	0.651505	0.65157600000000004	0.65469200000000005	0.65736899999999998	0.661165	0.665466	0.67633200000000004	0.74962799999999996	0101000020E61000006B1CFBA3B9BF1B40CF15003ED3704A40	259338.39971648058	544931.90748153033	59.818678199999994	5
293_100614-100824_02	3356	4651672	2010-07-14 08:42:21	52.881436600000001	6.9372449999999999	14	11	474554.88	5875714.5899999999	1.4399999999999999	31.390000000000001	59.619999999999997	0.40000000000000002	48.659999999999997	0.027151999999999999	0.029502	0.031083	0.032709000000000002	0.034748000000000001	0.038019999999999998	0.044847999999999999	0.058906	0.076328999999999994	0.087471999999999994	0.091940999999999995	0.089857999999999993	0.080541000000000001	0.070268999999999998	0.063871999999999998	0.060145999999999998	0.056043999999999997	0.051442000000000002	0.048795999999999999	0.046141000000000001	0.042418999999999998	0.039392999999999997	0.037763999999999999	0.03925	0.051395000000000003	0.092737	0.16419900000000001	0.27275500000000003	0.41364400000000001	0.51812199999999997	0.58094699999999999	0.61524599999999996	0.629417	0.63641999999999999	0.64160300000000003	0.64569200000000004	0.65248700000000004	0.65673199999999998	0.65613699999999997	0.65668099999999996	0.65973199999999999	0.66252200000000006	0.66630599999999995	0.67000899999999997	0.68070799999999998	0.75713600000000003	0101000020E6100000AB5B3D27BDBF1B40AC3F1DEAD2704A40	259339.32551927082	544930.81424550561	59.818681599999998	5
293_100614-100824_02	3357	4653070	2010-07-14 08:42:22	52.881426599999998	6.9372582999999999	14.1	11	474555.78999999998	5875713.4800000004	1.4399999999999999	32.07	59.619999999999997	0.40000000000000002	48.670000000000002	0.026738999999999999	0.029017999999999999	0.030556	0.032154000000000002	0.034160000000000003	0.037269999999999998	0.043947	0.057827000000000003	0.075052999999999995	0.085981000000000002	0.090402999999999997	0.088315000000000005	0.079018000000000005	0.068784999999999999	0.062435999999999998	0.058692000000000001	0.054686999999999999	0.050146000000000003	0.047602999999999999	0.044977999999999997	0.041314999999999998	0.038414999999999998	0.036739000000000001	0.038255999999999998	0.049942	0.090625999999999998	0.161884	0.27071000000000001	0.41317799999999999	0.51956400000000003	0.58344700000000005	0.61801099999999998	0.63245799999999996	0.63960700000000004	0.64460099999999998	0.64862500000000001	0.65523299999999995	0.65950900000000001	0.65906900000000002	0.65932400000000002	0.66250900000000001	0.66516900000000001	0.66882799999999998	0.67302600000000001	0.683643	0.76055300000000003	0101000020E6100000449EC9A3C0BF1B4088693A96D2704A40	259340.24459179665	544929.72086511634	59.818684899999994	5
293_100614-100824_02	3358	4654468	2010-07-14 08:42:23	52.8814183	6.9372699999999998	14.199999999999999	11	474556.59000000003	5875712.5599999996	1.22	31.100000000000001	59.619999999999997	0.40000000000000002	48.670000000000002	0.026634000000000001	0.028903999999999999	0.030501	0.032096	0.034138000000000002	0.037326999999999999	0.044046000000000002	0.057890999999999998	0.074952000000000005	0.085889999999999994	0.090282000000000001	0.088355000000000003	0.079242000000000007	0.069143999999999997	0.062918000000000002	0.059200000000000003	0.055160000000000001	0.050660999999999998	0.048025999999999999	0.045406000000000002	0.041765999999999998	0.038684999999999997	0.037058000000000001	0.038531000000000003	0.050527000000000002	0.091295000000000001	0.16166700000000001	0.26834200000000002	0.40642299999999998	0.50850399999999996	0.56940800000000003	0.60221000000000002	0.61597800000000003	0.62279399999999996	0.62795900000000004	0.63208200000000003	0.63883199999999996	0.64279299999999995	0.642181	0.64261599999999997	0.64618500000000001	0.64899600000000002	0.65231099999999997	0.65651199999999998	0.66751799999999994	0.742058	0101000020E61000007216F6B4C3BF1B40474C9A50D2704A40	259341.0519120589	544928.81431495061	59.818688299999998	5
293_100614-100824_02	3359	4655866	2010-07-14 08:42:24	52.881408299999997	6.9372832999999998	14.199999999999999	11	474557.5	5875711.4500000002	1.4399999999999999	31.379999999999999	59.619999999999997	0.40000000000000002	48.670000000000002	0.026733	0.02911	0.030658000000000001	0.032182000000000002	0.03415	0.037376	0.044172000000000003	0.057822999999999999	0.074595999999999996	0.085331000000000004	0.089693999999999996	0.087788000000000005	0.078896999999999995	0.068945000000000006	0.062782000000000004	0.059105999999999999	0.055167000000000001	0.050729000000000003	0.048169999999999998	0.045619	0.041982999999999999	0.038828000000000001	0.037217	0.038887999999999999	0.050712	0.091038999999999995	0.16036900000000001	0.26583299999999999	0.40314699999999998	0.50525299999999995	0.56635500000000005	0.599518	0.61299999999999999	0.61991099999999999	0.62504199999999999	0.62967399999999996	0.636378	0.64009700000000003	0.63922599999999996	0.64009899999999997	0.643953	0.64721700000000004	0.65075899999999998	0.65410999999999997	0.66458099999999998	0.73931500000000006	0101000020E61000000B598231C7BF1B402376B7FCD1704A40	259341.97098533751	544927.72093488835	59.818691599999994	5
293_100614-100824_02	3360	4657264	2010-07-14 08:42:25	52.881399999999999	6.9372965999999998	14.199999999999999	11	474558.40999999997	5875710.5199999996	1.3	32.170000000000002	59.619999999999997	0.40000000000000002	48.670000000000002	0.026952	0.029325	0.030998999999999999	0.032547	0.034451000000000002	0.037516000000000001	0.044121	0.057778000000000003	0.074656	0.085348999999999994	0.089534000000000002	0.087516999999999998	0.078537999999999997	0.068603999999999998	0.0625	0.058806999999999998	0.054704000000000003	0.050339000000000002	0.047884000000000003	0.045443999999999998	0.041925999999999998	0.038771	0.037082999999999998	0.038679999999999999	0.050375999999999997	0.090317999999999996	0.16001399999999999	0.26690999999999998	0.40717199999999998	0.51258300000000001	0.57608899999999996	0.61041900000000004	0.62419899999999995	0.63076299999999996	0.63591699999999995	0.64109300000000002	0.64839500000000005	0.65289299999999995	0.65108200000000005	0.65076999999999996	0.65563000000000005	0.660138	0.66366199999999997	0.66749400000000003	0.67652199999999996	0.75234500000000004	0101000020E6100000A49B0EAECABF1B40E25817B7D1704A40	259342.88599707736	544926.81669772998	59.818696599999996	5
293_100614-100824_02	3361	4658662	2010-07-14 08:42:26	52.881399999999999	6.9372965999999998	14.199999999999999	11	474558.40999999997	5875710.5199999996	0	32	59.619999999999997	0.40100000000000002	48.68	0.026662999999999999	0.028968000000000001	0.030497	0.032015000000000002	0.033975999999999999	0.037125999999999999	0.043693000000000003	0.057123	0.073692999999999995	0.084265999999999994	0.088522000000000003	0.086594000000000004	0.077665999999999999	0.067757999999999999	0.061610999999999999	0.057882000000000003	0.054003000000000002	0.049751999999999998	0.047252000000000002	0.044720999999999997	0.041161999999999997	0.038198000000000003	0.036595999999999997	0.038241999999999998	0.049660999999999997	0.089212	0.15834000000000001	0.26457700000000001	0.40379799999999999	0.50760499999999997	0.56965699999999997	0.60326400000000002	0.61682199999999998	0.62384499999999998	0.62929299999999999	0.63377899999999998	0.64003500000000002	0.64389399999999997	0.64286799999999999	0.64372499999999999	0.64767600000000003	0.65092000000000005	0.65340500000000001	0.65664199999999995	0.667987	0.74548700000000001	0101000020E6100000A49B0EAECABF1B40E25817B7D1704A40	259342.88599707736	544926.81669772998	59.818696599999996	5
293_100614-100824_02	3362	4660060	2010-07-14 08:42:27	52.881389900000002	6.9373082999999998	14.300000000000001	11	474559.21000000002	5875709.4000000004	1.3799999999999999	32.009999999999998	59.619999999999997	0.40100000000000002	48.689999999999998	0.02726	0.029492000000000001	0.031036999999999999	0.032701000000000001	0.034785000000000003	0.037936999999999999	0.044477999999999997	0.057835999999999999	0.074587000000000001	0.085364999999999996	0.08974	0.087791999999999995	0.078752000000000003	0.068661	0.062482999999999997	0.058964999999999997	0.055085000000000002	0.050686000000000002	0.048114999999999998	0.045496000000000002	0.041994999999999998	0.039174	0.037671999999999997	0.039150999999999998	0.050491000000000001	0.090009000000000006	0.159743	0.26673200000000002	0.40712300000000001	0.51195800000000002	0.57466899999999999	0.60835399999999995	0.62295599999999995	0.63051999999999997	0.63561199999999995	0.63944199999999995	0.64506399999999997	0.64865600000000001	0.649397	0.65076999999999996	0.65393199999999996	0.65604399999999996	0.658578	0.66281900000000005	0.67600499999999997	0.75234900000000005	0101000020E6100000D2133BBFCDBF1B402AC35D62D1704A40	259343.69761921404	544925.70987922943	59.8186982	5
293_100614-100824_02	3363	4661458	2010-07-14 08:42:28	52.88138	6.9373215999999998	14.4	11	474560.12	5875708.2999999998	1.4299999999999999	31.5	59.619999999999997	0.40100000000000002	48.689999999999998	0.027189000000000001	0.029642999999999999	0.031279000000000001	0.032806000000000002	0.034764999999999997	0.037877000000000001	0.044500999999999999	0.058162999999999999	0.074867000000000003	0.085471000000000005	0.089710999999999999	0.087742000000000001	0.078874	0.069070999999999994	0.062940999999999997	0.059274	0.055245000000000002	0.050873000000000002	0.048513000000000001	0.046045000000000003	0.042436000000000001	0.039338999999999999	0.037649000000000002	0.039204000000000003	0.050999000000000003	0.090920000000000001	0.15997800000000001	0.26539200000000002	0.40304200000000001	0.505463	0.56667500000000004	0.59987000000000001	0.61296099999999998	0.61942399999999997	0.62459600000000004	0.62943099999999996	0.63655700000000004	0.64068599999999998	0.63898600000000005	0.63907000000000003	0.64334899999999995	0.64797000000000005	0.65193400000000001	0.65498900000000004	0.66439999999999999	0.73595200000000005	0101000020E61000006B56C73BD1BF1B409BAC510FD1704A40	259344.61645471142	544924.62762570987	59.818701599999997	5
293_100614-100824_02	3364	4662856	2010-07-14 08:42:29	52.881361599999998	6.9373465999999997	14.5	11	474561.83000000002	5875706.2599999998	2.6699999999999999	31.780000000000001	59.619999999999997	0.40100000000000002	48.700000000000003	0.027026999999999999	0.029364999999999999	0.030939000000000001	0.032561	0.034513000000000002	0.037614000000000002	0.044236999999999999	0.057814999999999998	0.074625999999999998	0.085306999999999994	0.089601	0.087592000000000003	0.078594999999999998	0.068644999999999998	0.062477999999999999	0.058805000000000003	0.054767999999999997	0.050359000000000001	0.047791	0.045350000000000001	0.041779999999999998	0.038823000000000003	0.037144999999999997	0.038678999999999998	0.050326000000000003	0.090246999999999994	0.15982299999999999	0.26663399999999998	0.40608699999999998	0.50988500000000003	0.57210499999999997	0.60561399999999999	0.61905600000000005	0.62586900000000001	0.63049200000000005	0.63495999999999997	0.64163599999999998	0.64569600000000005	0.645096	0.645374	0.64837100000000003	0.65222000000000002	0.65603	0.65978999999999999	0.66975899999999999	0.74078500000000003	0101000020E6100000321180C9D7BF1B40A1F9F774D0704A40	259346.34309074222	544922.61657099449	59.818708199999996	5
293_100614-100824_02	3365	4664254	2010-07-14 08:42:30	52.881361599999998	6.9373465999999997	14.5	11	474561.83000000002	5875706.2599999998	0	32.560000000000002	59.619999999999997	0.40100000000000002	48.700000000000003	0.026498000000000001	0.028791000000000001	0.030345	0.031857000000000003	0.033765000000000003	0.036789000000000002	0.043230999999999999	0.056430000000000001	0.072789000000000006	0.083185999999999996	0.087349999999999997	0.085338999999999998	0.076564999999999994	0.066782999999999995	0.060739000000000001	0.057179000000000001	0.053323000000000002	0.049033	0.046608999999999998	0.044181999999999999	0.040662999999999998	0.037768000000000003	0.036237999999999999	0.037798999999999999	0.049022999999999997	0.087898000000000004	0.156276	0.26185599999999998	0.40137899999999999	0.50608600000000004	0.56897699999999996	0.60290600000000005	0.61682700000000001	0.62386299999999995	0.62909499999999996	0.63354200000000005	0.63994399999999996	0.64376699999999998	0.64297899999999997	0.64399600000000001	0.64752900000000002	0.65083400000000002	0.65438099999999999	0.65802499999999997	0.66831399999999996	0.74480100000000005	0101000020E6100000321180C9D7BF1B40A1F9F774D0704A40	259346.34309074222	544922.61657099449	59.818708199999996	5
293_100614-100824_02	3366	4665652	2010-07-14 08:42:31	52.881353300000001	6.9373582999999996	14.6	11	474562.63	5875705.3300000001	1.22	32.280000000000001	59.619999999999997	0.40100000000000002	48.700000000000003	0.02673	0.029106	0.030620999999999999	0.032113000000000003	0.034077000000000003	0.037180999999999999	0.043693999999999997	0.057105999999999997	0.073688000000000003	0.084246000000000001	0.088483999999999993	0.086497000000000004	0.077584	0.067778000000000005	0.061559000000000003	0.057929000000000001	0.054063	0.049672000000000001	0.047175000000000002	0.044759	0.041154999999999997	0.038203000000000001	0.036602999999999997	0.038115999999999997	0.049577999999999997	0.089010000000000006	0.158001	0.26413799999999998	0.40402199999999999	0.50871100000000002	0.57162000000000002	0.60522299999999996	0.61916199999999999	0.62621499999999997	0.63119099999999995	0.63587300000000002	0.64239599999999997	0.64628600000000003	0.64544900000000005	0.64644500000000005	0.65028900000000001	0.65395099999999995	0.65754699999999999	0.66142900000000004	0.67260200000000003	0.74822999999999995	0101000020E61000006089ACDADABF1B4060DC572FD0704A40	259347.15041328268	544921.71002184181	59.8187116	5
293_100614-100824_02	3367	4667050	2010-07-14 08:42:32	52.881333300000001	6.9373832999999996	14.800000000000001	11	474564.34000000003	5875703.1100000003	2.7999999999999998	31.32	59.619999999999997	0.40200000000000002	48.710000000000001	0.026761	0.029073000000000002	0.03066	0.032265000000000002	0.034195999999999997	0.037295000000000002	0.043757999999999998	0.057260999999999999	0.073889999999999997	0.084529000000000007	0.088786000000000004	0.086779999999999996	0.077865000000000004	0.067986000000000005	0.061945	0.058352000000000001	0.054352999999999999	0.049932999999999998	0.047442999999999999	0.044995	0.041547000000000001	0.038592000000000001	0.036915000000000003	0.038313	0.049839000000000001	0.089450000000000002	0.15832199999999999	0.26327200000000001	0.39968999999999999	0.50070700000000001	0.560751	0.59312100000000001	0.60631299999999999	0.61273900000000003	0.61729299999999998	0.62135899999999999	0.628054	0.63231300000000001	0.63198100000000001	0.63201700000000005	0.63513900000000001	0.63843499999999997	0.64259100000000002	0.64655899999999999	0.65672299999999995	0.72444399999999998	0101000020E610000027446568E1BF1B4019309287CF704A40	259348.88087458053	544919.52095135336	59.818716600000002	5
293_100614-100824_02	3368	4668448	2010-07-14 08:42:33	52.881333300000001	6.9373832999999996	14.800000000000001	11	474564.34000000003	5875703.1100000003	0	30.98	59.619999999999997	0.40200000000000002	48.719999999999999	0.026769999999999999	0.029148	0.030669999999999999	0.032240999999999999	0.034208000000000002	0.037349	0.043922000000000003	0.057334000000000003	0.073870000000000005	0.084393999999999997	0.088657	0.086760000000000004	0.078001000000000001	0.068224000000000007	0.062130999999999999	0.058495999999999999	0.054561999999999999	0.050215999999999997	0.047809999999999998	0.045324000000000003	0.041695999999999997	0.038686999999999999	0.037132999999999999	0.038663000000000003	0.050215000000000003	0.089582999999999996	0.15795699999999999	0.26197900000000002	0.39698600000000001	0.49629600000000001	0.55518999999999996	0.58666200000000002	0.59985200000000005	0.60658199999999995	0.61123000000000005	0.61522299999999996	0.621695	0.62571500000000002	0.62492800000000004	0.62599000000000005	0.62961299999999998	0.63252399999999998	0.63563000000000003	0.63989200000000002	0.65085599999999999	0.72023599999999999	0101000020E610000027446568E1BF1B4019309287CF704A40	259348.88087458053	544919.52095135336	59.818716600000002	5
293_100614-100824_02	3369	4669846	2010-07-14 08:42:34	52.8813149	6.9374099999999999	14.9	11	474566.16999999998	5875701.0700000003	2.7400000000000002	31.870000000000001	59.619999999999997	0.40200000000000002	48.729999999999997	0.027243	0.029631999999999999	0.031167	0.032805000000000001	0.034806999999999998	0.037905000000000001	0.044465999999999999	0.058036999999999998	0.074909000000000003	0.085682999999999995	0.090024000000000007	0.087971999999999995	0.078866000000000006	0.068824999999999997	0.062623999999999999	0.059027000000000003	0.055071000000000002	0.050494999999999998	0.047943	0.045520999999999999	0.041917000000000003	0.038965	0.037342	0.038816000000000003	0.050384999999999999	0.090426000000000006	0.16051000000000001	0.26837699999999998	0.40936299999999998	0.51415500000000003	0.57681099999999996	0.61052200000000001	0.62439199999999995	0.63138700000000003	0.63613900000000001	0.64009000000000005	0.64638399999999996	0.65086599999999994	0.65046800000000005	0.65103599999999995	0.65433600000000003	0.65770499999999998	0.66162299999999996	0.66584100000000002	0.67660299999999995	0.74895599999999996	0101000020E610000000C63368E8BF1B401F7D38EDCE704A40	259350.72193585645	544917.51235559979	59.818724899999999	5
293_100614-100824_02	3370	4671244	2010-07-14 08:42:35	52.881304999999998	6.9374216000000004	15	11	474566.96000000002	5875699.9699999997	1.3600000000000001	31.870000000000001	59.619999999999997	0.40200000000000002	48.729999999999997	0.027243	0.029631999999999999	0.031167	0.032805000000000001	0.034806999999999998	0.037905000000000001	0.044465999999999999	0.058036999999999998	0.074909000000000003	0.085682999999999995	0.090024000000000007	0.087971999999999995	0.078866000000000006	0.068824999999999997	0.062623999999999999	0.059027000000000003	0.055071000000000002	0.050494999999999998	0.047943	0.045520999999999999	0.041917000000000003	0.038965	0.037342	0.038816000000000003	0.050384999999999999	0.090426000000000006	0.16051000000000001	0.26837699999999998	0.40936299999999998	0.51415500000000003	0.57681099999999996	0.61052200000000001	0.62439199999999995	0.63138700000000003	0.63613900000000001	0.64009000000000005	0.64638399999999996	0.65086599999999994	0.65046800000000005	0.65103599999999995	0.65433600000000003	0.65770499999999998	0.66162299999999996	0.66584100000000002	0.67660299999999995	0.74895599999999996	0101000020E61000008841AA72EBBF1B4090662C9ACE704A40	259351.52635265409	544916.42764594709	59.818726599999998	5
293_100614-100824_02	3371	4672642	2010-07-14 08:42:36	52.881304999999998	6.9374216000000004	15	11	474566.96000000002	5875699.9699999997	0	31.43	59.619999999999997	0.40200000000000002	48.729999999999997	0.026981999999999999	0.029385000000000001	0.030929999999999999	0.032475999999999998	0.034417999999999997	0.037436999999999998	0.043936999999999997	0.057348000000000003	0.073862999999999998	0.084345000000000003	0.088607000000000005	0.086596000000000006	0.077756000000000006	0.067932000000000006	0.061856000000000001	0.058175999999999999	0.054279000000000001	0.049919999999999999	0.047454999999999997	0.045067000000000003	0.041554000000000001	0.038596999999999999	0.036985999999999998	0.038455999999999997	0.049859000000000001	0.089204000000000006	0.157891	0.26283499999999999	0.39945199999999997	0.50078	0.56115800000000005	0.59334500000000001	0.60623899999999997	0.61302400000000001	0.61784600000000001	0.62237200000000004	0.62898900000000002	0.63271999999999995	0.63203500000000001	0.63291500000000001	0.63676100000000002	0.64015299999999997	0.64356100000000005	0.64644299999999999	0.65737400000000001	0.73044200000000004	0101000020E61000008841AA72EBBF1B4090662C9ACE704A40	259351.52635265409	544916.42764594709	59.818726599999998	5
293_100614-100824_02	3372	4674040	2010-07-14 08:42:37	52.881296599999999	6.9374349000000004	15.199999999999999	11	474567.87	5875699.0300000003	1.3	30.68	59.619999999999997	0.40300000000000002	48.740000000000002	0.026346999999999999	0.028627	0.030242000000000002	0.031784	0.033728000000000001	0.036776999999999997	0.043270999999999997	0.056388000000000001	0.072646000000000002	0.082984000000000002	0.087138999999999994	0.085335999999999995	0.076721999999999999	0.067169999999999994	0.061302000000000002	0.057738999999999999	0.053928999999999998	0.049647999999999998	0.047168000000000002	0.044771999999999999	0.041193	0.038248999999999998	0.036642000000000001	0.038154	0.049578999999999998	0.088523000000000004	0.155335	0.25635200000000002	0.38722800000000002	0.48336000000000001	0.54041099999999997	0.57102900000000001	0.58374700000000002	0.59018800000000005	0.59474899999999997	0.59893600000000002	0.60496399999999995	0.60922600000000005	0.60879499999999998	0.60937300000000005	0.61291600000000002	0.61585999999999996	0.61878	0.62331099999999995	0.63326800000000005	0.69663299999999995	0101000020E6100000218436EFEEBF1B40BA89B553CE704A40	259352.4416071997	544915.5122845436	59.818731499999998	5
293_100614-100824_02	3373	4675438	2010-07-14 08:42:38	52.881286600000003	6.9374466000000004	15.199999999999999	11	474568.66999999998	5875697.9199999999	1.3700000000000001	31.109999999999999	59.619999999999997	0.40300000000000002	48.75	0.027081999999999998	0.029425	0.031008000000000001	0.032562000000000001	0.034630000000000001	0.0378	0.044463000000000003	0.058162999999999999	0.075034000000000003	0.085833000000000007	0.090226000000000001	0.088237999999999997	0.079154000000000002	0.069114999999999996	0.062923000000000007	0.059256000000000003	0.055266999999999997	0.050672000000000002	0.048083000000000001	0.045606000000000001	0.041898999999999999	0.038955999999999998	0.037224	0.038695	0.050500000000000003	0.090870000000000006	0.160858	0.26741399999999999	0.40589199999999998	0.50809000000000004	0.56845500000000004	0.60028099999999995	0.61370400000000003	0.62055400000000005	0.62543700000000002	0.62931599999999999	0.63544800000000001	0.63917900000000005	0.63953199999999999	0.64030200000000004	0.64401299999999995	0.64704600000000001	0.65094099999999999	0.65501799999999999	0.66530400000000001	0.73939600000000005	0101000020E61000004FFC6200F2BF1B4097B3D2FFCD704A40	259353.25299435243	544914.41659369145	59.818733200000004	5
293_100614-100824_02	3374	4676836	2010-07-14 08:42:39	52.881269899999999	6.9374716000000003	15.199999999999999	11	474570.38	5875696.0700000003	2.52	30.760000000000002	59.619999999999997	0.40300000000000002	48.759999999999998	0.026259000000000001	0.028497000000000001	0.030034000000000002	0.031525999999999998	0.033494999999999997	0.036544	0.043074000000000001	0.056436	0.072903999999999997	0.083373000000000003	0.087609999999999993	0.085678000000000004	0.076924999999999993	0.067170999999999995	0.061082999999999998	0.057525	0.053623999999999998	0.049229000000000002	0.046781000000000003	0.044260000000000001	0.040710999999999997	0.037774000000000002	0.036131999999999997	0.037613000000000001	0.049175999999999997	0.088439000000000004	0.156414	0.25956800000000002	0.39276100000000003	0.49060799999999999	0.54832999999999998	0.57901199999999997	0.59171200000000002	0.598553	0.602993	0.60696799999999995	0.61285000000000001	0.61698799999999998	0.61637399999999998	0.61773199999999995	0.62133400000000005	0.624332	0.62719899999999995	0.63175899999999996	0.64270499999999997	0.70946500000000001	0101000020E610000016B71B8EF8BF1B407FB9BB73CD704A40	259354.97557505511	544912.59468476393	59.818741500000002	5
293_100614-100824_02	3375	4678234	2010-07-14 08:42:40	52.881259999999997	6.9374849999999997	15.199999999999999	10	474571.29999999999	5875694.9699999997	1.4299999999999999	30.48	59.619999999999997	0.40300000000000002	48.759999999999998	0.026450999999999999	0.028802000000000001	0.030332000000000001	0.031841000000000001	0.033822999999999999	0.036953	0.043552	0.057012	0.073468000000000006	0.083955000000000002	0.088176000000000004	0.086310999999999999	0.077602000000000004	0.067927000000000001	0.061927000000000003	0.058257999999999997	0.054331999999999998	0.049942	0.047431000000000001	0.045051000000000001	0.041375000000000002	0.038306	0.036644999999999997	0.038163000000000002	0.049987999999999998	0.089441000000000007	0.157332	0.25969599999999998	0.39166800000000002	0.48854300000000001	0.54578000000000004	0.57636200000000004	0.58864899999999998	0.59497800000000001	0.59988399999999997	0.60416899999999996	0.61056299999999997	0.61459399999999997	0.61373699999999998	0.61433499999999996	0.61780199999999996	0.622027	0.625888	0.62884700000000004	0.63863899999999996	0.70733800000000002	0101000020E610000055F65D11FCBF1B40F0A2AF20CD704A40	259355.90114615209	544911.51257794525	59.818745	5
293_100614-100824_02	3376	4679632	2010-07-14 08:42:41	52.881259999999997	6.9374849999999997	15.199999999999999	10	474571.29999999999	5875694.9699999997	0	31	59.619999999999997	0.40300000000000002	48.770000000000003	0.026408000000000001	0.028721	0.030238999999999999	0.031781999999999998	0.033727	0.036887999999999997	0.043563999999999999	0.057229000000000002	0.074064000000000005	0.084755999999999998	0.089089000000000002	0.087165000000000006	0.078223000000000001	0.068278000000000005	0.062053999999999998	0.058305999999999997	0.054246999999999997	0.049861000000000003	0.047289999999999999	0.044847999999999999	0.041096000000000001	0.037973	0.036327999999999999	0.037834	0.049612999999999997	0.089686000000000002	0.158688	0.26358999999999999	0.39961799999999997	0.49990299999999999	0.55914600000000003	0.59050899999999995	0.60326800000000003	0.60992599999999997	0.61479600000000001	0.61897899999999995	0.62523700000000004	0.62898699999999996	0.62844500000000003	0.62987700000000002	0.63394200000000001	0.63702999999999999	0.64046599999999998	0.64383100000000004	0.65424800000000005	0.72643599999999997	0101000020E610000055F65D11FCBF1B40F0A2AF20CD704A40	259355.90114615209	544911.51257794525	59.818745	5
293_100614-100824_02	3377	4681030	2010-07-14 08:42:42	52.881239999999998	6.9375099999999996	15.1	11	474573.01000000001	5875692.75	2.7999999999999998	30.73	59.619999999999997	0.40400000000000003	48.780000000000001	0.026176000000000001	0.028504999999999999	0.030079999999999999	0.031573999999999998	0.03354	0.036540000000000003	0.043135	0.056660000000000002	0.073321999999999998	0.083931000000000006	0.088203000000000004	0.086201	0.077358999999999997	0.067482	0.061365999999999997	0.057729000000000003	0.053700999999999999	0.049228000000000001	0.046792	0.044400000000000002	0.040878999999999999	0.037753000000000002	0.036104999999999998	0.037600000000000001	0.049224999999999998	0.088898000000000005	0.157332	0.26097700000000001	0.39480100000000001	0.49310599999999999	0.55119099999999999	0.58181300000000002	0.59390699999999996	0.60024100000000002	0.60486600000000001	0.60905100000000001	0.61574099999999998	0.61927200000000004	0.61907500000000004	0.61973800000000001	0.623502	0.62770800000000004	0.63139100000000004	0.63477700000000004	0.643513	0.71218899999999996	0101000020E61000001CB1169F02C01B40A9F6E978CC704A40	259357.63161487493	544909.32351057453	59.818749999999994	5
293_100614-100824_02	3378	4682428	2010-07-14 08:42:43	52.8812316	6.9375232999999996	15	11	474573.91999999998	5875691.8099999996	1.3	30.18	59.619999999999997	0.40400000000000003	48.799999999999997	0.025974000000000001	0.028219999999999999	0.029732999999999999	0.031359999999999999	0.033355000000000003	0.036428000000000002	0.042971000000000002	0.056330999999999999	0.072925000000000004	0.083555000000000004	0.087803999999999993	0.085951	0.077130000000000004	0.067368999999999998	0.061341	0.057817	0.053900999999999998	0.049433999999999999	0.046841000000000001	0.044400000000000002	0.040891999999999998	0.037961000000000002	0.036309000000000001	0.037738000000000001	0.049211999999999999	0.088686000000000001	0.156385	0.25832500000000003	0.38886300000000001	0.48412500000000003	0.54023600000000005	0.570191	0.582592	0.58880900000000003	0.593113	0.59703099999999998	0.60301499999999997	0.60725399999999996	0.60720099999999999	0.60728899999999997	0.61032500000000001	0.61324000000000001	0.61744200000000005	0.62199800000000005	0.63182499999999997	0.69538	0101000020E6100000B5F3A21B06C01B40D3197332CC704A40	259358.54687187151	544908.40815032506	59.818754900000002	5
293_100614-100824_02	3379	4683826	2010-07-14 08:42:44	52.8812316	6.9375232999999996	15	11	474573.91999999998	5875691.8099999996	0	30.649999999999999	59.619999999999997	0.40500000000000003	48.810000000000002	0.026355	0.028601999999999999	0.030117000000000001	0.031732000000000003	0.033828999999999998	0.036899000000000001	0.043462000000000001	0.057195000000000003	0.074257000000000004	0.085185999999999998	0.089587	0.087549000000000002	0.078387999999999999	0.068350999999999995	0.062182000000000001	0.058570999999999998	0.054579999999999997	0.049964000000000001	0.047232999999999997	0.044817999999999997	0.041158	0.038177000000000003	0.036398	0.037758	0.049348000000000003	0.089599999999999999	0.15928100000000001	0.26421499999999998	0.39955600000000002	0.49862299999999998	0.55707499999999999	0.58818099999999995	0.60129999999999995	0.60780199999999995	0.61192100000000005	0.61548899999999995	0.62142699999999995	0.62556500000000004	0.62580800000000003	0.62634299999999998	0.62873299999999999	0.631521	0.63558899999999996	0.64086500000000002	0.65129000000000004	0.71722300000000005	0101000020E6100000B5F3A21B06C01B40D3197332CC704A40	259358.54687187151	544908.40815032506	59.818754900000002	5
293_100614-100824_02	3380	4685224	2010-07-14 08:42:45	52.8812116	6.9375482999999996	14.800000000000001	11	474575.63	5875689.5899999999	2.7999999999999998	30.539999999999999	59.619999999999997	0.40500000000000003	48.810000000000002	0.025739999999999999	0.027961	0.029448999999999999	0.030907	0.032878999999999999	0.03603	0.042691	0.05629	0.073081999999999994	0.083781999999999995	0.088215000000000002	0.086305000000000007	0.077358999999999997	0.067303000000000002	0.061060999999999997	0.057389000000000003	0.053468000000000002	0.049008000000000003	0.046450999999999999	0.043929999999999997	0.040210999999999997	0.037165999999999998	0.035541000000000003	0.037076999999999999	0.048805000000000001	0.088463	0.15692800000000001	0.26058599999999998	0.39404499999999998	0.49148599999999998	0.54895300000000002	0.57901499999999995	0.59159899999999999	0.59841	0.603267	0.60707	0.61270199999999997	0.61565499999999995	0.61587899999999995	0.61729100000000003	0.62113300000000005	0.62369600000000003	0.62632900000000002	0.62986200000000003	0.64059100000000002	0.71022600000000002	0101000020E61000007CAE5BA90CC01B408C6DAD8ACB704A40	259360.27734284615	544906.21908390534	59.818759900000003	5
293_100614-100824_02	3381	4686622	2010-07-14 08:42:46	52.8812116	6.9375482999999996	14.800000000000001	11	474575.63	5875689.5899999999	0	31.34	59.619999999999997	0.40500000000000003	48.82	0.025877000000000001	0.028143000000000001	0.029611999999999999	0.031153	0.033059999999999999	0.036130000000000002	0.042749000000000002	0.056430000000000001	0.073282	0.083958000000000005	0.088322999999999999	0.086380999999999999	0.077340999999999993	0.067335000000000006	0.061137999999999998	0.057423000000000002	0.053409999999999999	0.048994000000000003	0.046446000000000001	0.043986999999999998	0.040384000000000003	0.037274000000000002	0.035652000000000003	0.037191000000000002	0.048805000000000001	0.088678999999999994	0.157772	0.26280300000000001	0.39952900000000002	0.50088600000000005	0.56080300000000005	0.59227399999999997	0.60549200000000003	0.61226199999999997	0.61708399999999997	0.62129100000000004	0.62721800000000005	0.63067399999999996	0.630247	0.63179399999999997	0.63617900000000005	0.639621	0.64217599999999997	0.64551700000000001	0.65582799999999997	0.72789700000000002	0101000020E61000007CAE5BA90CC01B408C6DAD8ACB704A40	259360.27734284615	544906.21908390534	59.818759900000003	5
293_100614-100824_02	3382	4688020	2010-07-14 08:42:47	52.881201599999997	6.9375616000000004	14.800000000000001	11	474576.53999999998	5875688.4800000004	1.4399999999999999	30.420000000000002	59.619999999999997	0.40500000000000003	48.829999999999998	0.025301000000000001	0.027574999999999999	0.029068	0.030613999999999999	0.032564999999999997	0.035668999999999999	0.042396000000000003	0.056219999999999999	0.073099999999999998	0.083828	0.088188000000000002	0.086314000000000002	0.077508999999999995	0.067546999999999996	0.061427000000000002	0.057736000000000003	0.05364	0.049139000000000002	0.046607000000000003	0.044049999999999999	0.040280000000000003	0.037121000000000001	0.035371	0.036896999999999999	0.048887	0.089274999999999993	0.15778200000000001	0.26041199999999998	0.39219100000000001	0.48916799999999999	0.54658600000000002	0.57734200000000002	0.58984800000000004	0.59632700000000005	0.60114199999999995	0.60554300000000005	0.61207599999999995	0.615533	0.61494899999999997	0.61607000000000001	0.62025200000000003	0.62345499999999998	0.626807	0.63021899999999997	0.64075300000000002	0.70954600000000001	0101000020E610000016F1E72510C01B406897CA36CB704A40	259361.19642456464	544905.12570748187	59.818763199999999	5
293_100614-100824_02	3383	4689418	2010-07-14 08:42:48	52.881185000000002	6.9375866000000004	14.699999999999999	10	474578.25	5875686.6299999999	2.52	30.780000000000001	59.619999999999997	0.40600000000000003	48.840000000000003	0.025395000000000001	0.027647999999999999	0.029182	0.030699000000000001	0.032619000000000002	0.035673000000000003	0.042318000000000001	0.055914999999999999	0.072633000000000003	0.083254999999999996	0.087544999999999998	0.085602999999999999	0.076807	0.067002000000000006	0.060935000000000003	0.057315999999999999	0.053302000000000002	0.048784000000000001	0.046282999999999998	0.043839999999999997	0.040187	0.037151000000000003	0.035333000000000003	0.036856	0.048631000000000001	0.088443999999999995	0.15645999999999999	0.25887700000000002	0.39091700000000001	0.488367	0.54648699999999995	0.57766600000000001	0.59005700000000005	0.59614800000000001	0.60074099999999997	0.60507	0.61149100000000001	0.61537600000000003	0.61466500000000002	0.61518700000000004	0.618533	0.62219500000000005	0.62589399999999995	0.62961199999999995	0.63865000000000005	0.70311900000000005	0101000020E6100000DDABA0B316C01B40E65C8AABCA704A40	259362.91877245592	544903.31492741487	59.818771600000005	5
293_100614-100824_02	3384	4690816	2010-07-14 08:42:49	52.881174999999999	6.9375983000000003	14.5	10	474579.04999999999	5875685.5199999996	1.3700000000000001	32.299999999999997	59.619999999999997	0.40600000000000003	48.840000000000003	0.025850999999999999	0.028145	0.029690000000000001	0.031132	0.033073999999999999	0.036172999999999997	0.042741000000000001	0.056491	0.073513999999999996	0.084326999999999999	0.088731000000000004	0.086605000000000001	0.077396000000000006	0.067271999999999998	0.060930999999999999	0.057269	0.053302000000000002	0.048680000000000001	0.046116999999999998	0.043720000000000002	0.040070000000000001	0.037081000000000003	0.035456000000000001	0.036860999999999998	0.048488999999999997	0.088704000000000005	0.15884599999999999	0.26658300000000001	0.40805399999999997	0.51377600000000001	0.57722399999999996	0.61102400000000001	0.62522200000000006	0.63202199999999997	0.63668899999999995	0.64078900000000005	0.64721099999999998	0.65142500000000003	0.65113699999999997	0.65169600000000005	0.65476199999999996	0.65809200000000001	0.661995	0.66633200000000004	0.67638699999999996	0.75101700000000005	0101000020E61000000B24CDC419C01B40C286A757CA704A40	259363.73016391572	544902.21923832025	59.818773299999997	5
293_100614-100824_02	3385	4692214	2010-07-14 08:42:50	52.8811666	6.9376100000000003	14.4	10	474579.84999999998	5875684.5899999999	1.23	31.510000000000002	59.619999999999997	0.40600000000000003	48.850000000000001	0.025454999999999998	0.027746	0.029255	0.030817000000000001	0.032742	0.035832999999999997	0.042507999999999997	0.056340000000000001	0.073348999999999998	0.084124000000000004	0.088492000000000001	0.086499000000000006	0.077479999999999993	0.067419000000000007	0.061187999999999999	0.057539	0.053496000000000002	0.048943	0.046351000000000003	0.043853999999999997	0.040204999999999998	0.03705	0.035362999999999999	0.036756999999999998	0.048571000000000003	0.089026999999999995	0.158413	0.26368200000000003	0.40057399999999999	0.50241100000000005	0.56349199999999999	0.59604999999999997	0.60965100000000005	0.616398	0.62112599999999996	0.62492800000000004	0.63134999999999997	0.63542100000000001	0.63478199999999996	0.63553099999999996	0.63897000000000004	0.64207199999999998	0.64614400000000005	0.65004700000000004	0.65983700000000001	0.72746	0101000020E6100000399CF9D51CC01B40ECA93011CA704A40	259364.53773195937	544901.30156601919	59.8187766	5
293_100614-100824_02	3386	4693612	2010-07-14 08:42:51	52.8811666	6.9376100000000003	14.4	10	474579.84999999998	5875684.5899999999	0	31.199999999999999	59.619999999999997	0.40600000000000003	48.859999999999999	0.025902000000000001	0.028198999999999998	0.029715999999999999	0.031266000000000002	0.033293000000000003	0.036469000000000001	0.043241000000000002	0.057110000000000001	0.074120000000000005	0.085005999999999998	0.089430999999999997	0.087451000000000001	0.078423000000000007	0.068349999999999994	0.062038000000000003	0.058439999999999999	0.054393999999999998	0.049806999999999997	0.047262999999999999	0.044634	0.040969999999999999	0.037821	0.036059000000000001	0.037536	0.049478000000000001	0.090040999999999996	0.15958800000000001	0.26474199999999998	0.40132699999999999	0.50248099999999996	0.56277999999999995	0.59518700000000002	0.60865899999999995	0.61539299999999997	0.62027699999999997	0.62464299999999995	0.63095199999999996	0.63466599999999995	0.63425799999999999	0.63486600000000004	0.63833600000000001	0.64195999999999998	0.64527500000000004	0.64892799999999995	0.65969	0.73006700000000002	0101000020E6100000399CF9D51CC01B40ECA93011CA704A40	259364.53773195937	544901.30156601919	59.8187766	5
293_100614-100824_02	3387	4695010	2010-07-14 08:42:52	52.8811483	6.9376350000000002	14.4	10	474581.56	5875682.5599999996	2.6600000000000001	32.280000000000001	59.619999999999997	0.40600000000000003	48.869999999999997	0.025977	0.028254000000000001	0.029738000000000001	0.031287000000000002	0.033197999999999998	0.036372000000000002	0.043151000000000002	0.057057999999999998	0.074219999999999994	0.085097000000000006	0.089477000000000001	0.087479000000000001	0.078285999999999994	0.068082000000000004	0.061747999999999997	0.057992000000000002	0.053876	0.049418999999999998	0.046857000000000003	0.044323000000000001	0.040582	0.037490999999999997	0.035799999999999998	0.037280000000000001	0.049147000000000003	0.089825000000000002	0.16048100000000001	0.268731	0.41094999999999998	0.517737	0.58175600000000005	0.61574600000000002	0.62961999999999996	0.63656699999999999	0.64174100000000001	0.646011	0.65268199999999998	0.656304	0.65551700000000002	0.65648300000000004	0.65988199999999997	0.66389299999999996	0.66721900000000001	0.670709	0.68053799999999998	0.75575199999999998	0101000020E61000000057B26323C01B4087B6AD77C9704A40	259366.26414523489	544899.30164443678	59.8187833	5
293_100614-100824_02	3388	4696408	2010-07-14 08:42:53	52.881138300000003	6.9376483000000002	14.4	10	474582.46999999997	5875681.4500000002	1.4399999999999999	32	59.619999999999997	0.40600000000000003	48.869999999999997	0.025686	0.027934	0.029465000000000002	0.031038	0.033008999999999997	0.036101000000000001	0.042798999999999997	0.056860000000000001	0.074186000000000002	0.085204000000000002	0.089604000000000003	0.087470000000000006	0.078202999999999995	0.067953	0.061614000000000002	0.057945000000000003	0.053827	0.049091999999999997	0.046510999999999997	0.044032000000000002	0.040349000000000003	0.037253000000000001	0.035385	0.036773	0.048788999999999999	0.089690000000000006	0.16036300000000001	0.267841	0.40842000000000001	0.51342500000000002	0.57665	0.61073500000000003	0.624668	0.63119999999999998	0.63573599999999997	0.64016600000000001	0.64707000000000003	0.65092300000000003	0.65044900000000005	0.65076199999999995	0.65358099999999997	0.65752900000000003	0.66167399999999998	0.665327	0.67536300000000005	0.74699300000000002	0101000020E610000099993EE026C01B4064E0CA23C9704A40	259367.18322956027	544898.20826915314	59.818786600000003	5
293_100614-100824_02	3389	4697806	2010-07-14 08:42:54	52.881129999999999	6.9376600000000002	14.300000000000001	10	474583.27000000002	5875680.5199999996	1.22	32.359999999999999	59.619999999999997	0.40600000000000003	48.869999999999997	0.026113000000000001	0.028400000000000002	0.029901	0.031461000000000003	0.033459999999999997	0.036559000000000001	0.043180000000000003	0.057076000000000002	0.074277999999999997	0.085211999999999996	0.089556999999999998	0.087459999999999996	0.078236	0.068020999999999998	0.061726000000000003	0.057978000000000002	0.053906000000000003	0.049353000000000001	0.046787000000000002	0.044309000000000001	0.040638000000000001	0.037546999999999997	0.035909999999999997	0.037388999999999999	0.049119999999999997	0.089652999999999997	0.16036700000000001	0.26868700000000001	0.41104800000000002	0.517733	0.58191800000000005	0.61655000000000004	0.63083299999999998	0.63769299999999995	0.64250799999999997	0.64702599999999999	0.65369299999999997	0.65769299999999997	0.65666999999999998	0.657578	0.66111299999999995	0.66381500000000004	0.66776400000000002	0.67171000000000003	0.68267199999999995	0.75710200000000005	0101000020E6100000C7116BF129C01B4022C32ADEC8704A40	259367.99055990635	544897.30172346486	59.81879	5
293_100614-100824_02	3390	4699204	2010-07-14 08:42:55	52.881119900000002	6.9376733000000002	14.4	10	474584.17999999999	5875679.4000000004	1.4399999999999999	32.359999999999999	59.619999999999997	0.40600000000000003	48.869999999999997	0.026113000000000001	0.028400000000000002	0.029901	0.031461000000000003	0.033459999999999997	0.036559000000000001	0.043180000000000003	0.057076000000000002	0.074277999999999997	0.085211999999999996	0.089556999999999998	0.087459999999999996	0.078236	0.068020999999999998	0.061726000000000003	0.057978000000000002	0.053906000000000003	0.049353000000000001	0.046787000000000002	0.044309000000000001	0.040638000000000001	0.037546999999999997	0.035909999999999997	0.037388999999999999	0.049119999999999997	0.089652999999999997	0.16036700000000001	0.26868700000000001	0.41104800000000002	0.517733	0.58191800000000005	0.61655000000000004	0.63083299999999998	0.63769299999999995	0.64250799999999997	0.64702599999999999	0.65369299999999997	0.65769299999999997	0.65666999999999998	0.657578	0.66111299999999995	0.66381500000000004	0.66776400000000002	0.67171000000000003	0.68267199999999995	0.75710200000000005	0101000020E61000006054F76D2DC01B406A2D7189C8704A40	259368.90988397988	544896.19722246728	59.818793200000002	5
293_100614-100824_02	3391	4700602	2010-07-14 08:42:56	52.881119900000002	6.9376733000000002	14.4	10	474584.17999999999	5875679.4000000004	0	32.700000000000003	59.619999999999997	0.40699999999999997	48.869999999999997	0.025958999999999999	0.028169	0.029683999999999999	0.031306	0.033258000000000003	0.036353999999999997	0.043005000000000002	0.056826000000000002	0.074038999999999994	0.084949999999999998	0.089399999999999993	0.087254999999999999	0.077937999999999993	0.067708000000000004	0.061392000000000002	0.057680000000000002	0.053649000000000002	0.049064999999999998	0.046436999999999999	0.043945999999999999	0.040315999999999998	0.037287000000000001	0.035601000000000001	0.037062999999999999	0.048681000000000002	0.089333999999999997	0.16037100000000001	0.26931899999999998	0.41312100000000002	0.52142299999999997	0.58655400000000002	0.62164699999999995	0.63639800000000002	0.64353899999999997	0.64836499999999997	0.65241400000000005	0.65884100000000001	0.66283099999999995	0.66225999999999996	0.66299200000000003	0.66622499999999996	0.669323	0.67330100000000004	0.67771899999999996	0.68830100000000005	0.76452399999999998	0101000020E61000006054F76D2DC01B406A2D7189C8704A40	259368.90988397988	544896.19722246728	59.818793200000002	5
293_100614-100824_02	3392	4702000	2010-07-14 08:42:57	52.881099900000002	6.9376983000000001	14.300000000000001	10	474585.89000000001	5875677.1799999997	2.7999999999999998	31.48	59.619999999999997	0.40699999999999997	48.880000000000003	0.026291999999999999	0.028596	0.030078000000000001	0.031652	0.033666000000000001	0.036799999999999999	0.043636000000000001	0.057796	0.075267000000000001	0.086411000000000002	0.090887999999999997	0.088794999999999999	0.079452999999999996	0.069009000000000001	0.062565999999999997	0.058820999999999998	0.054648000000000002	0.049937000000000002	0.047357000000000003	0.044728999999999998	0.040959000000000002	0.037874999999999999	0.036122000000000001	0.037597999999999999	0.049605999999999997	0.090923000000000004	0.16254399999999999	0.27118199999999998	0.41225600000000001	0.51697599999999999	0.57933400000000002	0.61269899999999999	0.62647299999999995	0.63354600000000005	0.63836199999999999	0.64240799999999998	0.64846999999999999	0.65204899999999999	0.65181699999999998	0.65285599999999999	0.65621499999999999	0.65928399999999998	0.66256099999999996	0.66644899999999996	0.67743799999999998	0.75305100000000003	0101000020E6100000270FB0FB33C01B402381ABE1C7704A40	259370.64036379213	544894.00815974828	59.818798200000003	5
293_100614-100824_02	3393	4703398	2010-07-14 08:42:58	52.881091599999998	6.9377116000000001	14.300000000000001	10	474586.79999999999	5875676.2599999998	1.3	31.600000000000001	59.619999999999997	0.40699999999999997	48.880000000000003	0.026165999999999998	0.028459000000000002	0.029995999999999998	0.031526999999999999	0.033496999999999999	0.036705000000000002	0.043536999999999999	0.057590000000000002	0.074886999999999995	0.085875000000000007	0.090339000000000003	0.088318999999999995	0.079085000000000003	0.068696999999999994	0.062311999999999999	0.058505000000000001	0.054469999999999998	0.049909000000000002	0.047287000000000003	0.04471	0.040945000000000002	0.037857000000000002	0.036164000000000002	0.037716	0.049667000000000003	0.090684000000000001	0.161638	0.26948100000000003	0.40990700000000002	0.51424300000000001	0.57652000000000003	0.61010799999999998	0.62381799999999998	0.63089300000000004	0.63610199999999995	0.64044699999999999	0.64688299999999999	0.65059699999999998	0.65013900000000002	0.65069600000000005	0.65443499999999999	0.65781000000000001	0.65995800000000004	0.66407400000000005	0.67503999999999997	0.75237500000000002	0101000020E6100000C0513C7837C01B40E1630B9CC7704A40	259371.55538704235	544893.10392798577	59.818803199999998	5
293_100614-100824_02	3394	4704796	2010-07-14 08:42:59	52.881081600000002	6.9377233	14.300000000000001	10	474587.59999999998	5875675.1500000004	1.3700000000000001	32.789999999999999	59.619999999999997	0.40699999999999997	48.890000000000001	0.026605	0.028910000000000002	0.03049	0.032008000000000002	0.033922000000000001	0.037094000000000002	0.043846999999999997	0.057917999999999997	0.075209999999999999	0.086162000000000002	0.090603000000000003	0.088511000000000006	0.079218999999999998	0.068859000000000004	0.062451	0.058548000000000003	0.054420000000000003	0.049976	0.047474000000000002	0.045024000000000002	0.041274999999999999	0.038122999999999997	0.036484999999999997	0.038066000000000003	0.049923000000000002	0.090838000000000002	0.16250600000000001	0.27307500000000001	0.41919800000000002	0.52961499999999995	0.59592199999999995	0.63125500000000001	0.64546400000000004	0.65287399999999995	0.65821300000000005	0.66312199999999999	0.66995899999999997	0.67361499999999996	0.67216600000000004	0.67297799999999997	0.67815199999999998	0.68217000000000005	0.68426799999999999	0.68720599999999998	0.69812300000000005	0.78149100000000005	0101000020E6100000EEC968893AC01B40BE8D2848C7704A40	259372.36678207672	544892.00824033713	59.818804900000003	5
293_100614-100824_02	3395	4706194	2010-07-14 08:43:00	52.881071599999999	6.9377366	14.199999999999999	10	474588.51000000001	5875674.0300000003	1.4399999999999999	32.289999999999999	59.619999999999997	0.40699999999999997	48.899999999999999	0.025999999999999999	0.028308	0.029732000000000001	0.031278	0.033269	0.036403999999999999	0.043196999999999999	0.057282	0.074615000000000001	0.085694000000000006	0.090190000000000006	0.088074	0.078756000000000007	0.068346000000000004	0.061844999999999997	0.058073	0.053991999999999998	0.049456	0.046854	0.044266	0.040474000000000003	0.037392000000000002	0.035778999999999998	0.037376	0.049209000000000003	0.090101000000000001	0.16158	0.27091100000000001	0.41437400000000002	0.52202899999999997	0.58650800000000003	0.62084499999999998	0.63538600000000001	0.64280000000000004	0.64800100000000005	0.652447	0.65855900000000001	0.66171999999999997	0.66110100000000005	0.66266000000000003	0.66622499999999996	0.66960900000000001	0.67254100000000006	0.67557	0.68700700000000003	0.76726899999999998	0101000020E6100000870CF5053EC01B409AB745F4C6704A40	259373.28586910275	544890.91486620705	59.818808199999999	5
293_100614-100824_02	3396	4707592	2010-07-14 08:43:01	52.881061600000002	6.9377483	14.300000000000001	10	474589.31	5875672.9199999999	1.3700000000000001	32.229999999999997	59.619999999999997	0.40699999999999997	48.899999999999999	0.026589999999999999	0.028927000000000001	0.03048	0.032108999999999999	0.034067	0.037116999999999997	0.043938999999999999	0.058224999999999999	0.075839000000000004	0.086987999999999996	0.091377	0.089179999999999995	0.079727000000000006	0.069351999999999997	0.062927999999999998	0.059053000000000001	0.054802999999999998	0.050112999999999998	0.047611000000000001	0.045129000000000002	0.041456	0.038304999999999999	0.036468	0.037967000000000001	0.050018	0.091379000000000002	0.16362399999999999	0.27383299999999999	0.418103	0.52639100000000005	0.591723	0.62687599999999999	0.64109899999999997	0.64770799999999995	0.65263499999999997	0.65758799999999995	0.66466499999999995	0.66851400000000005	0.66720599999999997	0.667188	0.67105999999999999	0.67549899999999996	0.67993300000000001	0.68297600000000003	0.69242800000000004	0.769895	0101000020E6100000B584211741C01B4077E162A0C6704A40	259374.0972648756	544889.81917884736	59.818809900000005	5
293_100614-100824_02	3397	4708990	2010-07-14 08:43:02	52.881053299999998	6.9377616	14.199999999999999	10	474590.21999999997	5875672	1.3	32.170000000000002	59.619999999999997	0.40799999999999997	48.909999999999997	0.026339999999999999	0.028649999999999998	0.030214999999999999	0.031830999999999998	0.033812000000000002	0.036935999999999997	0.043668999999999999	0.057834999999999998	0.075437000000000004	0.086637000000000006	0.091089000000000003	0.088869000000000004	0.07936	0.068966	0.062553999999999998	0.058769000000000002	0.054612000000000001	0.049910999999999997	0.047223000000000001	0.044795000000000001	0.041180000000000001	0.038087000000000003	0.036315	0.037745000000000001	0.049612999999999997	0.091121999999999995	0.16353799999999999	0.27386199999999999	0.41819400000000001	0.52617000000000003	0.591225	0.62629800000000002	0.64085700000000001	0.64773800000000004	0.65242199999999995	0.65655600000000003	0.66369400000000001	0.66819799999999996	0.66688499999999995	0.66680499999999998	0.66951899999999998	0.67338600000000004	0.67785399999999996	0.68220400000000003	0.69138299999999997	0.76648400000000005	0101000020E61000004EC7AD9344C01B4035C4C25AC6704A40	259375.01228953601	544888.91494773701	59.8188149	5
293_100614-100824_02	3398	4710388	2010-07-14 08:43:03	52.881043300000002	6.9377732999999999	14.199999999999999	10	474591.02000000002	5875670.8899999997	1.3700000000000001	31.920000000000002	59.619999999999997	0.40799999999999997	48.909999999999997	0.026574	0.028868999999999999	0.030345	0.031933000000000003	0.033929000000000001	0.037178000000000003	0.043985000000000003	0.058131000000000002	0.075728000000000004	0.087014999999999995	0.091580999999999996	0.089500999999999997	0.079892000000000005	0.069287000000000001	0.062768000000000004	0.059001999999999999	0.054917000000000001	0.050292999999999997	0.047622999999999999	0.044899000000000001	0.041161000000000003	0.038207999999999999	0.036628000000000001	0.038193999999999999	0.050023999999999999	0.091613	0.164239	0.27500799999999997	0.41938500000000001	0.527057	0.59174899999999997	0.62617900000000004	0.64103900000000003	0.64864699999999997	0.65370099999999998	0.65757299999999996	0.663408	0.66714899999999999	0.66765600000000003	0.66858799999999996	0.67090799999999995	0.67367699999999997	0.67654400000000003	0.68104900000000002	0.69255	0.77124199999999998	0101000020E61000007C3FDAA447C01B4012EEDF06C6704A40	259375.82368601696	544887.81926066591	59.818816600000005	5
293_100614-100824_02	3399	4711786	2010-07-14 08:43:04	52.881033299999999	6.9377865999999999	14.199999999999999	10	474591.92999999999	5875669.7800000003	1.4399999999999999	32.5	59.619999999999997	0.40799999999999997	48.909999999999997	0.027081999999999998	0.029458999999999999	0.031023999999999999	0.032576000000000001	0.034567000000000001	0.037739000000000002	0.04462	0.058930999999999997	0.076800999999999994	0.088124999999999995	0.092665999999999998	0.090500999999999998	0.080870999999999998	0.070208000000000007	0.063648999999999997	0.059781000000000001	0.055620999999999997	0.050902000000000003	0.048287999999999998	0.045647	0.041890999999999998	0.038868	0.037269999999999998	0.038802999999999997	0.050777999999999997	0.092650999999999997	0.165913	0.278304	0.42605999999999999	0.53723699999999996	0.60427900000000001	0.640177	0.65506200000000003	0.66251300000000002	0.66786400000000001	0.67242999999999997	0.67902099999999999	0.68293899999999996	0.68204900000000002	0.68287299999999995	0.68676999999999999	0.69055999999999995	0.69368300000000005	0.69692100000000001	0.70825300000000002	0.79144899999999996	0101000020E6100000158266214BC01B40EE17FDB2C5704A40	259376.74277458288	544886.72588719195	59.818819900000001	5
293_100614-100824_02	3400	4713184	2010-07-14 08:43:05	52.881033299999999	6.9377865999999999	14.199999999999999	10	474591.92999999999	5875669.7800000003	0	32.039999999999999	59.619999999999997	0.40799999999999997	48.909999999999997	0.025989000000000002	0.028233000000000001	0.029756999999999999	0.031345999999999999	0.033263000000000001	0.036422999999999997	0.043166999999999997	0.057305000000000002	0.074901999999999996	0.086095000000000005	0.090588000000000002	0.088422000000000001	0.078935000000000005	0.068453	0.061992999999999999	0.058234000000000001	0.054108999999999997	0.049382000000000002	0.046778	0.044200000000000003	0.040547	0.037469000000000002	0.035782000000000001	0.037248999999999997	0.049263000000000001	0.090612999999999999	0.16238	0.271567	0.41422300000000001	0.52112199999999997	0.58515799999999996	0.61960800000000005	0.63416799999999995	0.64118699999999995	0.64590800000000004	0.65030699999999997	0.65672399999999997	0.66030199999999994	0.66001600000000005	0.66067200000000004	0.66381900000000005	0.66674199999999995	0.67091599999999996	0.67493899999999996	0.68493300000000001	0.75843000000000005	0101000020E6100000158266214BC01B40EE17FDB2C5704A40	259376.74277458288	544886.72588719195	59.818819900000001	5
293_100614-100824_02	3401	4714582	2010-07-14 08:43:06	52.881025000000001	6.9377982999999999	14.1	10	474592.72999999998	5875668.8600000003	1.22	30.84	59.619999999999997	0.40799999999999997	48.93	0.025988000000000001	0.028230999999999999	0.029787999999999999	0.031343999999999997	0.033418999999999997	0.036691000000000001	0.04376	0.058295	0.076250999999999999	0.087718000000000004	0.09239	0.090319999999999998	0.080671999999999994	0.069972999999999994	0.063417000000000001	0.059562999999999998	0.055357999999999997	0.050568000000000002	0.047766000000000003	0.045054999999999998	0.041163999999999999	0.037915999999999998	0.036153999999999999	0.037636999999999997	0.050205	0.092691999999999997	0.165571	0.27481100000000003	0.41537400000000002	0.51920299999999997	0.58084400000000003	0.61391399999999996	0.627888	0.63483500000000004	0.63982600000000001	0.64377799999999996	0.64961999999999998	0.65411600000000003	0.65419799999999995	0.65447100000000002	0.65743499999999999	0.66020699999999999	0.66345399999999999	0.66793999999999998	0.67912899999999998	0.75305999999999995	0101000020E610000043FA92324EC01B40ADFA5C6DC5704A40	259377.55010855419	544885.81934309844	59.818823299999998	5
293_100614-100824_02	3402	4715980	2010-07-14 08:43:07	52.881005000000002	6.9378232999999998	14.1	10	474594.44	5875666.6299999999	2.7999999999999998	31.489999999999998	59.619999999999997	0.40799999999999997	48.93	0.026554999999999999	0.028917999999999999	0.030533999999999999	0.032096	0.034057999999999998	0.037336000000000001	0.044400000000000002	0.059101000000000001	0.077269000000000004	0.08881	0.093415999999999999	0.091295000000000001	0.081623000000000001	0.070864999999999997	0.064181000000000002	0.060200999999999998	0.055828000000000003	0.051085999999999999	0.048439999999999997	0.045754000000000003	0.041822999999999999	0.038501000000000001	0.036740000000000002	0.038372000000000003	0.050837	0.093766000000000002	0.16763900000000001	0.27928599999999998	0.42439700000000002	0.53215699999999999	0.59664499999999998	0.63109899999999997	0.645181	0.65234800000000004	0.65747299999999997	0.662107	0.66887300000000005	0.67250799999999999	0.67188800000000004	0.67267999999999994	0.67668399999999995	0.680616	0.684473	0.68742899999999996	0.69835899999999995	0.77932500000000005	0101000020E61000000AB54BC054C01B40664E97C5C4704A40	259379.28059580058	544883.63028346165	59.8188283	5
293_100614-100824_02	3403	4717378	2010-07-14 08:43:08	52.880994999999999	6.9378349999999998	14	10	474595.23999999999	5875665.5199999996	1.3700000000000001	30.699999999999999	59.619999999999997	0.40799999999999997	48.93	0.026183000000000001	0.028510000000000001	0.030093000000000002	0.031667000000000001	0.033637	0.03687	0.043860999999999997	0.058506000000000002	0.076559000000000002	0.087998999999999994	0.092618000000000006	0.090423000000000003	0.080846000000000001	0.070174	0.063647999999999996	0.059643000000000002	0.055334000000000001	0.050497	0.047931000000000001	0.045350000000000001	0.041345	0.038079000000000002	0.036318000000000003	0.037816000000000002	0.050353000000000002	0.093066999999999997	0.16589699999999999	0.27518900000000002	0.41545599999999999	0.51872799999999997	0.58013400000000004	0.61317600000000005	0.62629900000000005	0.63290999999999997	0.637818	0.64227599999999996	0.64919700000000002	0.653277	0.65210699999999999	0.65215199999999995	0.65626200000000001	0.65987899999999999	0.66354199999999997	0.66769999999999996	0.67738299999999996	0.75104099999999996	0101000020E6100000382D78D157C01B404278B471C4704A40	259380.09199408544	544882.53459710279	59.818829999999998	5
293_100614-100824_02	3404	4718776	2010-07-14 08:43:09	52.8809866	6.9378466000000003	14	10	474596.03000000003	5875664.5899999999	1.23	30.52	59.619999999999997	0.40899999999999997	48.939999999999998	0.025849	0.028146999999999998	0.029701000000000002	0.031248000000000001	0.033234	0.036462000000000001	0.043492999999999997	0.058177	0.076372999999999996	0.087915999999999994	0.092588000000000004	0.090462000000000001	0.080825999999999995	0.070081000000000004	0.063465999999999995	0.059563999999999999	0.055162000000000003	0.050318000000000002	0.047618000000000001	0.044974	0.041070000000000002	0.037749999999999999	0.035934000000000001	0.037420000000000002	0.050035999999999997	0.093127000000000001	0.166132	0.275088	0.41472199999999998	0.51742699999999997	0.57836900000000002	0.61098600000000003	0.62436999999999998	0.63110100000000002	0.63581900000000002	0.64021899999999998	0.64668000000000003	0.65048700000000004	0.64988299999999999	0.650528	0.65410800000000002	0.65768700000000002	0.66159999999999997	0.66507099999999997	0.67474999999999996	0.74836199999999997	0101000020E6100000C0A8EEDB5AC01B406C9B3D2BC4704A40	259380.89283763504	544881.61678293359	59.8188332	5
293_100614-100824_02	3405	4720174	2010-07-14 08:43:10	52.880976599999997	6.9378599999999997	14	10	474596.95000000001	5875663.4800000004	1.4399999999999999	30.23	59.619999999999997	0.40899999999999997	48.960000000000001	0.026057	0.028374	0.029944999999999999	0.031468000000000003	0.033464000000000001	0.036694999999999998	0.043820999999999999	0.058535999999999998	0.076520000000000005	0.087955000000000005	0.092584	0.090477000000000002	0.080954999999999999	0.070302000000000003	0.063676999999999997	0.059705000000000001	0.055424000000000001	0.050677	0.048070000000000002	0.045332999999999998	0.041335999999999998	0.038086000000000002	0.036214999999999997	0.037892000000000002	0.050611999999999997	0.093265000000000001	0.16581899999999999	0.27421099999999998	0.41270499999999999	0.51421600000000001	0.57410399999999995	0.60586399999999996	0.61865999999999999	0.62537699999999996	0.63037100000000001	0.63489499999999999	0.64161699999999999	0.64498699999999998	0.64416300000000004	0.64510000000000001	0.64870799999999995	0.65212300000000001	0.65576699999999999	0.65896299999999997	0.66973300000000002	0.74431700000000001	0101000020E6100000FFE7305F5EC01B4048C55AD7C3704A40	259381.81865921136	544880.52355501906	59.818836599999997	5
293_100614-100824_02	3406	4721572	2010-07-14 08:43:11	52.880968299999999	6.9378716000000002	14.1	10	474597.73999999999	5875662.5599999996	1.22	30.550000000000001	59.619999999999997	0.40999999999999998	48.969999999999999	0.025985999999999999	0.028230999999999999	0.029721000000000001	0.031314000000000002	0.033342999999999998	0.036562999999999998	0.043573000000000001	0.058139000000000003	0.076233999999999996	0.087753999999999999	0.092426999999999995	0.090272000000000005	0.080512	0.069737999999999994	0.063159000000000007	0.059264999999999998	0.055014	0.050235000000000002	0.047439000000000002	0.044673999999999998	0.040830999999999999	0.037651999999999998	0.035848999999999999	0.037379999999999997	0.049827000000000003	0.092586000000000002	0.16570499999999999	0.27526200000000001	0.415686	0.51842600000000005	0.579237	0.61164700000000005	0.62489899999999998	0.631579	0.63618399999999997	0.64030100000000001	0.64657100000000001	0.65020500000000003	0.65007000000000004	0.65059299999999998	0.65348399999999995	0.65667399999999998	0.65990199999999999	0.66432100000000005	0.67469900000000005	0.74570800000000004	0101000020E61000008763A76961C01B4007A8BA91C3704A40	259382.6192643813	544879.61686716881	59.8188399	5
293_100614-100824_02	3407	4722970	2010-07-14 08:43:12	52.880960000000002	6.9378833000000002	14.1	10	474598.53999999998	5875661.6299999999	1.22	30.77	59.619999999999997	0.40899999999999997	48.960000000000001	0.025828	0.028055	0.029600999999999999	0.031147000000000001	0.033169999999999998	0.036318999999999997	0.043145999999999997	0.057404999999999998	0.075167999999999999	0.086443000000000006	0.091018000000000002	0.088927000000000006	0.079419000000000003	0.068851999999999997	0.062343000000000003	0.058499000000000002	0.054375	0.049702999999999997	0.046968999999999997	0.044357000000000001	0.040608999999999999	0.037494	0.035815	0.037284999999999999	0.049398999999999998	0.091089000000000003	0.162715	0.27025399999999999	0.408553	0.51013299999999995	0.57052899999999995	0.60292100000000004	0.61633099999999996	0.62309700000000001	0.62779300000000005	0.63190400000000002	0.63792499999999996	0.642289	0.64144800000000002	0.64189300000000005	0.64464399999999999	0.64772200000000002	0.65124199999999999	0.65522400000000003	0.66554800000000003	0.73698300000000005	0101000020E6100000B5DBD37A64C01B40C68A1A4CC3704A40	259383.42660058907	544878.71032405738	59.818843300000005	5
293_100614-100824_02	3408	4724368	2010-07-14 08:43:13	52.880949999999999	6.9378966000000002	14.1	10	474599.45000000001	5875660.5199999996	1.4399999999999999	30.280000000000001	59.619999999999997	0.40899999999999997	48.969999999999999	0.026734000000000001	0.02911	0.030644000000000001	0.032245000000000003	0.034294999999999999	0.037568999999999998	0.044562999999999998	0.059279999999999999	0.077503000000000002	0.089087	0.093811000000000005	0.091657000000000002	0.081920999999999994	0.071155999999999997	0.064451999999999995	0.060521999999999999	0.056190999999999998	0.051390999999999999	0.048772999999999997	0.046058000000000002	0.042229000000000003	0.038983999999999998	0.037275000000000003	0.038920999999999997	0.051269000000000002	0.094114000000000003	0.16730200000000001	0.27657199999999998	0.41620699999999999	0.51863700000000001	0.57927899999999999	0.61159799999999997	0.624942	0.63162300000000005	0.63656699999999999	0.64085400000000003	0.64674900000000002	0.65050699999999995	0.65013699999999996	0.650891	0.65465799999999996	0.65789699999999995	0.660972	0.66494399999999998	0.67603899999999995	0.75037600000000004	0101000020E61000004E1E60F767C01B40A2B437F8C2704A40	259384.34569252311	544877.61695202615	59.818846600000001	5
293_100614-100824_02	3409	4725766	2010-07-14 08:43:14	52.880949999999999	6.9378966000000002	14.1	10	474599.45000000001	5875660.5199999996	0	30.530000000000001	59.619999999999997	0.40999999999999998	48.979999999999997	0.025405	0.027625	0.029166999999999998	0.030724000000000001	0.032756	0.035897999999999999	0.042762000000000001	0.057019	0.074658000000000002	0.085854	0.090364	0.088245000000000004	0.078863000000000003	0.068503999999999995	0.062114000000000003	0.058311000000000002	0.054074999999999998	0.049428	0.046744000000000001	0.044138999999999998	0.040396000000000001	0.037217	0.035357	0.036864000000000001	0.049064000000000003	0.090746999999999994	0.16184100000000001	0.26767099999999999	0.40334100000000001	0.50340200000000002	0.56284000000000001	0.59455499999999994	0.60769200000000001	0.61450899999999997	0.61895100000000003	0.62279799999999996	0.62928200000000001	0.63314000000000004	0.63281100000000001	0.63317299999999999	0.636185	0.63921300000000003	0.64367399999999997	0.64749800000000002	0.65732500000000005	0.72302500000000003	0101000020E61000004E1E60F767C01B40A2B437F8C2704A40	259384.34569252311	544877.61695202615	59.818846600000001	5
293_100614-100824_02	3410	4727164	2010-07-14 08:43:15	52.880931599999997	6.9379216000000001	14.199999999999999	10	474601.15999999997	5875658.4800000004	2.6699999999999999	30.530000000000001	59.619999999999997	0.40999999999999998	48.979999999999997	0.025405	0.027625	0.029166999999999998	0.030724000000000001	0.032756	0.035897999999999999	0.042762000000000001	0.057019	0.074658000000000002	0.085854	0.090364	0.088245000000000004	0.078863000000000003	0.068503999999999995	0.062114000000000003	0.058311000000000002	0.054074999999999998	0.049428	0.046744000000000001	0.044138999999999998	0.040396000000000001	0.037217	0.035357	0.036864000000000001	0.049064000000000003	0.090746999999999994	0.16184100000000001	0.26767099999999999	0.40334100000000001	0.50340200000000002	0.56284000000000001	0.59455499999999994	0.60769200000000001	0.61450899999999997	0.61895100000000003	0.62279799999999996	0.62928200000000001	0.63314000000000004	0.63281100000000001	0.63317299999999999	0.636185	0.63921300000000003	0.64367399999999997	0.64749800000000002	0.65732500000000005	0.72302500000000003	0101000020E610000015D918856EC01B40A801DE5DC2704A40	259386.0723610947	544875.60591145104	59.8188532	5
293_100614-100824_02	3411	4728562	2010-07-14 08:43:16	52.880923299999999	6.9379333000000001	14.199999999999999	9	474601.96999999997	5875657.5599999996	1.22	30.420000000000002	59.619999999999997	0.40999999999999998	48.969999999999999	0.025871000000000002	0.028105000000000002	0.029652999999999999	0.031203999999999999	0.033227	0.036486999999999999	0.043457000000000003	0.057876999999999998	0.075560000000000002	0.086820999999999995	0.091452000000000006	0.089384000000000005	0.079998	0.069498000000000004	0.063020999999999994	0.059209999999999999	0.055024000000000003	0.050347999999999997	0.047653000000000001	0.044953	0.041071000000000003	0.037892000000000002	0.036093	0.037629000000000003	0.049967999999999999	0.091791999999999999	0.16311300000000001	0.26961200000000002	0.40600900000000001	0.50618799999999997	0.56564999999999999	0.59775	0.61129999999999995	0.61811099999999997	0.62296499999999999	0.62693100000000002	0.63305599999999995	0.63704499999999997	0.63745099999999999	0.63759299999999997	0.64051800000000003	0.64321700000000004	0.64639000000000002	0.65098699999999998	0.66200599999999998	0.73493799999999998	0101000020E61000004351459671C01B4067E43D18C2704A40	259386.87969859038	544874.69936891447	59.818856599999997	5
293_100614-100824_02	3412	4729960	2010-07-14 08:43:17	52.880923299999999	6.9379333000000001	14.199999999999999	9	474601.96999999997	5875657.5599999996	0	31.510000000000002	59.619999999999997	0.40999999999999998	48.969999999999999	0.026162000000000001	0.028452000000000002	0.029926000000000001	0.031488000000000002	0.033494999999999997	0.036722999999999999	0.043618999999999998	0.057997	0.075868000000000005	0.087248999999999993	0.091868000000000005	0.089729000000000003	0.080120999999999998	0.069427000000000003	0.062759999999999996	0.058889999999999998	0.054733999999999998	0.050094	0.047442999999999999	0.044731	0.040951000000000001	0.037900999999999997	0.036269000000000003	0.037754999999999997	0.049841000000000003	0.091724	0.16450200000000001	0.27475100000000002	0.41784399999999999	0.524281	0.58752700000000002	0.62112000000000001	0.63527999999999996	0.64277700000000004	0.64777499999999999	0.65175899999999998	0.65771199999999996	0.66092799999999996	0.66076999999999997	0.66270899999999999	0.66620699999999999	0.66868399999999995	0.67156700000000003	0.67552999999999996	0.68679900000000005	0.76378199999999996	0101000020E61000004351459671C01B4067E43D18C2704A40	259386.87969859038	544874.69936891447	59.818856599999997	5
293_100614-100824_02	3413	4731358	2010-07-14 08:43:18	52.880904999999998	6.9379583	14.199999999999999	9	474603.67999999999	5875655.5199999996	2.6600000000000001	30.969999999999999	59.619999999999997	0.40999999999999998	48.990000000000002	0.026012	0.028254999999999999	0.029679000000000001	0.031304999999999999	0.033376999999999997	0.036601000000000002	0.043333000000000003	0.057300999999999998	0.074690999999999994	0.085849999999999996	0.090372999999999995	0.088352	0.078986000000000001	0.068564	0.062220999999999999	0.058576999999999997	0.054621999999999997	0.050020000000000002	0.047262999999999999	0.044602000000000003	0.04095	0.038027999999999999	0.036452999999999999	0.037881999999999999	0.049612999999999997	0.090548000000000003	0.16106799999999999	0.267453	0.40454400000000001	0.50591900000000001	0.56645800000000002	0.59880599999999995	0.612981	0.61999099999999996	0.62463599999999997	0.62820799999999999	0.63402499999999995	0.63807000000000003	0.63888900000000004	0.63939100000000004	0.64233499999999999	0.644428	0.647949	0.65299300000000005	0.66458200000000001	0.733707	0101000020E61000000A0CFE2378C01B4002F1BA7EC1704A40	259388.60613017099	544872.69945528382	59.818863299999997	5
293_100614-100824_02	3414	4732756	2010-07-14 08:43:19	52.8808966	6.93797	14.199999999999999	9	474604.47999999998	5875654.5899999999	1.23	30.25	59.619999999999997	0.40999999999999998	48.990000000000002	0.025949	0.028253	0.029781999999999999	0.031334000000000001	0.033362999999999997	0.036700000000000003	0.043776000000000002	0.058241000000000001	0.075925999999999993	0.087173	0.091747999999999996	0.089774999999999994	0.080464999999999995	0.070028999999999994	0.063493999999999995	0.059577999999999999	0.055461999999999997	0.050832000000000002	0.048133000000000002	0.045407000000000003	0.041430000000000002	0.038129999999999997	0.036318000000000003	0.037872999999999997	0.050429000000000002	0.092505000000000004	0.16356399999999999	0.26946900000000001	0.40486800000000001	0.50449200000000005	0.56362599999999996	0.59559600000000001	0.60856699999999997	0.61541100000000004	0.62047399999999997	0.62481200000000003	0.63104000000000005	0.63514899999999996	0.63466	0.63571299999999997	0.63953899999999997	0.64272200000000002	0.645957	0.64974100000000001	0.66039599999999998	0.73292500000000005	0101000020E610000038842A357BC01B402C144438C1704A40	259389.41370764718	544871.78178712458	59.8188666	5
293_100614-100824_02	3415	4734154	2010-07-14 08:43:20	52.880886599999997	6.9379833	14.199999999999999	9	474605.39000000001	5875653.4800000004	1.4399999999999999	31.699999999999999	59.619999999999997	0.40999999999999998	48.990000000000002	0.025839000000000001	0.028070999999999999	0.029583000000000002	0.03116	0.033142999999999999	0.036287	0.043104999999999997	0.057334000000000003	0.075065999999999994	0.086284	0.090820999999999999	0.088733000000000006	0.079196000000000003	0.068640000000000007	0.062128000000000003	0.058332000000000002	0.054223	0.049499000000000001	0.046824999999999999	0.044214999999999997	0.040468999999999998	0.037361999999999999	0.035680000000000003	0.037145999999999998	0.049218999999999999	0.090907000000000002	0.163078	0.27245799999999998	0.41443400000000002	0.52038899999999999	0.58383799999999997	0.61795	0.63214499999999996	0.63935299999999995	0.64450300000000005	0.64869100000000002	0.65511299999999995	0.65920500000000004	0.65854599999999996	0.65968599999999999	0.66299699999999995	0.66637599999999997	0.66951300000000002	0.673288	0.68454499999999996	0.76178599999999996	0101000020E6100000D1C6B6B17EC01B40083E61E4C0704A40	259390.33280219059	544870.68841622688	59.818869899999996	5
293_100614-100824_02	3416	4735552	2010-07-14 08:43:21	52.880878299999999	6.9379949999999999	14.199999999999999	9	474606.19	5875652.5599999996	1.22	32.07	59.619999999999997	0.41099999999999998	49	0.02598	0.028191000000000001	0.029714999999999998	0.031302999999999997	0.033298000000000001	0.036436999999999997	0.043165000000000002	0.057266999999999998	0.074908000000000002	0.086125999999999994	0.090564000000000006	0.088400000000000006	0.078886999999999999	0.068439	0.061974000000000001	0.058177	0.054107000000000002	0.049426999999999999	0.046705000000000003	0.044158000000000003	0.040547	0.037494	0.035873000000000002	0.037277999999999999	0.049225999999999999	0.090676999999999994	0.16264700000000001	0.271895	0.41444799999999998	0.52132599999999996	0.58587500000000003	0.62077800000000005	0.63554100000000002	0.64267399999999997	0.64772300000000005	0.65195599999999998	0.658335	0.662443	0.66229199999999999	0.66271000000000002	0.66590499999999997	0.66889200000000004	0.67329499999999998	0.67752299999999999	0.68769400000000003	0.76241400000000004	0101000020E6100000FF3EE3C281C01B40C720C19EC0704A40	259391.14014127073	544869.78187439509	59.8188733	5
293_100614-100824_02	3417	4736950	2010-07-14 08:43:22	52.880878299999999	6.9379949999999999	14.199999999999999	9	474606.19	5875652.5599999996	0	31.239999999999998	59.619999999999997	0.41099999999999998	49.020000000000003	0.026061999999999998	0.028346	0.029919999999999999	0.031518999999999998	0.033521000000000002	0.036734000000000003	0.043561000000000002	0.057819000000000002	0.075301999999999994	0.086423	0.090905	0.088858999999999994	0.079562999999999995	0.069283999999999998	0.062923999999999994	0.059131000000000003	0.055005999999999999	0.050354999999999997	0.047695000000000001	0.045079000000000001	0.041339000000000001	0.038168000000000001	0.036359000000000002	0.037844999999999997	0.050040000000000001	0.091585	0.16254099999999999	0.26927899999999999	0.407306	0.51026300000000002	0.57219200000000003	0.60583799999999999	0.61972799999999995	0.62649900000000003	0.63140499999999999	0.63600599999999996	0.64260700000000004	0.64672200000000002	0.645791	0.64600599999999997	0.64934700000000001	0.65268000000000004	0.65646099999999996	0.66095999999999999	0.67079299999999997	0.74305299999999996	0101000020E6100000FF3EE3C281C01B40C720C19EC0704A40	259391.14014127073	544869.78187439509	59.8188733	5
293_100614-100824_02	3418	4738348	2010-07-14 08:43:23	52.880868300000003	6.9380065999999996	14.1	9	474606.97999999998	5875651.4500000002	1.3700000000000001	31.420000000000002	59.619999999999997	0.41099999999999998	49.009999999999998	0.02579	0.028013	0.029485999999999998	0.031021	0.033036999999999997	0.036292999999999999	0.043092999999999999	0.057327000000000003	0.074879000000000001	0.086074999999999999	0.090673000000000004	0.088563000000000003	0.079190999999999998	0.068698999999999996	0.062174	0.058401000000000002	0.054253999999999997	0.049600999999999999	0.047	0.044290000000000003	0.040500000000000001	0.037402999999999999	0.035726000000000001	0.037249999999999998	0.049385999999999999	0.090981999999999993	0.16272300000000001	0.27095799999999998	0.41103600000000001	0.51514800000000005	0.57772500000000004	0.61155599999999999	0.62572099999999997	0.63275199999999998	0.63782000000000005	0.642397	0.64891100000000002	0.65295400000000003	0.65230699999999997	0.65323200000000003	0.65640100000000001	0.65948499999999999	0.66271899999999995	0.66581000000000001	0.677539	0.75239999999999996	0101000020E610000086BA59CD84C01B40A44ADE4AC0704A40	259391.944813679	544868.68604541477	59.818874900000004	5
293_100614-100824_02	3419	4739746	2010-07-14 08:43:24	52.880859999999998	6.9380199999999999	14.1	9	474607.90000000002	5875650.5199999996	1.3	32.280000000000001	59.619999999999997	0.41099999999999998	49.009999999999998	0.026074	0.028361000000000001	0.029866	0.031385000000000003	0.033342999999999998	0.036520999999999998	0.043358000000000001	0.057415000000000001	0.074829999999999994	0.085837999999999998	0.090242000000000003	0.088209999999999997	0.078872999999999999	0.068520999999999999	0.062059000000000003	0.058221000000000002	0.054119	0.049610000000000001	0.047014	0.044422999999999997	0.040698999999999999	0.037587000000000002	0.035910999999999998	0.037508	0.049606999999999998	0.090817999999999996	0.16253699999999999	0.27150600000000003	0.41434900000000002	0.52200500000000005	0.58711400000000002	0.62207699999999999	0.63671500000000003	0.64390499999999995	0.64926899999999999	0.65397400000000006	0.66048799999999996	0.66426600000000002	0.66353600000000001	0.66410199999999997	0.66781100000000004	0.67109099999999999	0.67383400000000004	0.67775600000000003	0.68833699999999998	0.76713200000000004	0101000020E6100000C6F99B5088C01B40622D3E05C0704A40	259392.86657629011	544867.78196228202	59.81888	5
293_100614-100824_02	3420	4741144	2010-07-14 08:43:25	52.880841599999997	6.9380449999999998	13.9	10	474609.60999999999	5875648.4800000004	2.6699999999999999	32.689999999999998	59.619999999999997	0.41099999999999998	49.020000000000003	0.026386	0.028634	0.030168	0.031746999999999997	0.033765999999999997	0.036901000000000003	0.043575000000000003	0.057464000000000001	0.074748999999999996	0.085787000000000002	0.090220999999999996	0.088123000000000007	0.078759999999999997	0.068447999999999995	0.062086000000000002	0.058352000000000001	0.054304999999999999	0.049714000000000001	0.047065999999999997	0.044592	0.040951000000000001	0.037966	0.036341999999999999	0.037886999999999997	0.049599999999999998	0.090496999999999994	0.16194700000000001	0.27153699999999997	0.41547699999999999	0.52415699999999998	0.59026900000000004	0.62660499999999997	0.64176800000000001	0.64905500000000005	0.65423799999999999	0.65871900000000005	0.66530400000000001	0.66948300000000005	0.66910899999999995	0.66949899999999996	0.67186400000000002	0.67494399999999999	0.67835599999999996	0.68271000000000004	0.694245	0.772428	0101000020E61000008DB454DE8EC01B40687AE46ABF704A40	259394.59325175761	544865.77092474606	59.818886599999999	5
293_100614-100824_02	3421	4742542	2010-07-14 08:43:26	52.8808316	6.9380582999999998	13.9	10	474610.52000000002	5875647.3700000001	1.4399999999999999	32.119999999999997	59.619999999999997	0.41099999999999998	49.030000000000001	0.026457999999999999	0.028781000000000001	0.030293	0.031872999999999999	0.033901000000000001	0.037074999999999997	0.043888000000000003	0.0579	0.075216000000000005	0.086287000000000003	0.090778999999999999	0.088700000000000001	0.079436000000000007	0.069086999999999996	0.062716999999999995	0.058921000000000001	0.054845999999999999	0.050243000000000003	0.047697000000000003	0.045031000000000002	0.041346000000000001	0.038302999999999997	0.036554999999999997	0.038112	0.050119999999999998	0.091274999999999995	0.16245999999999999	0.27085700000000001	0.412634	0.51934199999999997	0.58386400000000005	0.61893600000000004	0.63356299999999999	0.64044000000000001	0.64543300000000003	0.64993400000000001	0.65664299999999998	0.66055200000000003	0.65961499999999995	0.66012000000000004	0.66357500000000003	0.66678999999999999	0.67005800000000004	0.67313699999999999	0.68357900000000005	0.75772899999999999	0101000020E610000026F7E05A92C01B4045A40117BF704A40	259395.51234856111	544864.6775548287	59.818889900000002	5
293_100614-100824_02	3422	4743940	2010-07-14 08:43:27	52.880823300000003	6.9380699999999997	13.800000000000001	10	474611.32000000001	5875646.4500000002	1.22	32.920000000000002	59.619999999999997	0.41199999999999998	49.030000000000001	0.026761	0.029076000000000001	0.030613999999999999	0.032183000000000003	0.034261	0.037395999999999999	0.044130999999999997	0.058238999999999999	0.075754000000000002	0.086960999999999997	0.091425999999999993	0.089226	0.079776	0.0693	0.062817999999999999	0.059036999999999999	0.054933000000000003	0.050238999999999999	0.047677999999999998	0.04512	0.041336999999999999	0.038413999999999997	0.03678	0.038280000000000002	0.050160000000000003	0.091439999999999994	0.16370399999999999	0.27483200000000002	0.421539	0.53248200000000001	0.59997199999999995	0.63675000000000004	0.65195700000000001	0.65925	0.66452599999999995	0.66915999999999998	0.67582500000000001	0.67988499999999996	0.67926900000000001	0.67949800000000005	0.68275799999999998	0.68568200000000001	0.68957800000000002	0.69353799999999999	0.70516800000000002	0.78578000000000003	0101000020E6100000546F0D6C95C01B40048761D1BE704A40	259396.31968957256	544863.77101385838	59.818893299999999	5
293_100614-100824_02	3423	4745338	2010-07-14 08:43:28	52.8808133	6.9380816000000003	13.800000000000001	10	474612.10999999999	5875645.3300000001	1.3700000000000001	33.759999999999998	59.619999999999997	0.41199999999999998	49.049999999999997	0.02614	0.028400000000000002	0.02988	0.031474000000000002	0.033362000000000003	0.036297999999999997	0.042743000000000003	0.056453000000000003	0.073590000000000003	0.084526000000000004	0.088828000000000004	0.086574999999999999	0.077267000000000002	0.067048999999999997	0.060745	0.057047	0.052949999999999997	0.048480000000000002	0.046043000000000001	0.043612999999999999	0.040107999999999998	0.037296999999999997	0.035621	0.037136000000000002	0.048569000000000001	0.088973999999999998	0.16039500000000001	0.27113199999999998	0.41840300000000002	0.53104099999999999	0.59999999999999998	0.63731000000000004	0.65269600000000005	0.65991500000000003	0.66499900000000001	0.66976999999999998	0.67668799999999996	0.68066800000000005	0.67945999999999995	0.67950999999999995	0.68267500000000003	0.68654099999999996	0.69087200000000004	0.69425000000000003	0.70369400000000004	0.78096600000000005	0101000020E6100000DCEA837698C01B40E0B07E7DBE704A40	259397.12436409862	544862.6751857393	59.818894900000004	5
293_100614-100824_02	3424	4746736	2010-07-14 08:43:29	52.880804900000001	6.9380949999999997	13.800000000000001	10	474613.03000000003	5875644.4000000004	1.3100000000000001	32.729999999999997	59.619999999999997	0.41199999999999998	49.060000000000002	0.025381999999999998	0.027567999999999999	0.029006000000000001	0.030516000000000001	0.032423	0.035469000000000001	0.041994999999999998	0.055634000000000003	0.072527999999999995	0.083276000000000003	0.087538000000000005	0.085510000000000003	0.076436000000000004	0.066342999999999999	0.060054000000000003	0.056337999999999999	0.052419	0.048029000000000002	0.045517000000000002	0.042998000000000001	0.039331999999999999	0.036421000000000002	0.034832000000000002	0.036385000000000001	0.047938000000000001	0.088055999999999995	0.15820100000000001	0.26589200000000002	0.40759099999999998	0.51445200000000002	0.57917200000000002	0.61407900000000004	0.62870599999999999	0.63586799999999999	0.64102599999999998	0.64535299999999995	0.651895	0.65541099999999997	0.65459999999999996	0.65539700000000001	0.65873400000000004	0.66144800000000004	0.66425199999999995	0.66841200000000001	0.67871099999999995	0.75506899999999999	0101000020E61000001B2AC6F99BC01B400AD40737BE704A40	259398.04636784334	544861.75997754734	59.818899899999998	5
293_100614-100824_02	3425	4748134	2010-07-14 08:43:30	52.880796599999996	6.9381082999999997	13.800000000000001	10	474613.94	5875643.4800000004	1.3	32.729999999999997	59.619999999999997	0.41199999999999998	49.060000000000002	0.025381999999999998	0.027567999999999999	0.029006000000000001	0.030516000000000001	0.032423	0.035469000000000001	0.041994999999999998	0.055634000000000003	0.072527999999999995	0.083276000000000003	0.087538000000000005	0.085510000000000003	0.076436000000000004	0.066342999999999999	0.060054000000000003	0.056337999999999999	0.052419	0.048029000000000002	0.045517000000000002	0.042998000000000001	0.039331999999999999	0.036421000000000002	0.034832000000000002	0.036385000000000001	0.047938000000000001	0.088055999999999995	0.15820100000000001	0.26589200000000002	0.40759099999999998	0.51445200000000002	0.57917200000000002	0.61407900000000004	0.62870599999999999	0.63586799999999999	0.64102599999999998	0.64535299999999995	0.651895	0.65541099999999997	0.65459999999999996	0.65539700000000001	0.65873400000000004	0.66144800000000004	0.66425199999999995	0.66841200000000001	0.67871099999999995	0.75506899999999999	0101000020E6100000B46C52769FC01B40C8B667F1BD704A40	259398.96140209996	544860.85575095401	59.818904899999993	5
293_100614-100824_02	3426	4749532	2010-07-14 08:43:31	52.8807866	6.9381199999999996	13.699999999999999	10	474614.73999999999	5875642.3700000001	1.3700000000000001	32.57	59.619999999999997	0.41299999999999998	49.07	0.026624999999999999	0.028896999999999999	0.030460000000000001	0.031983999999999999	0.033972000000000002	0.037060000000000003	0.043783999999999997	0.057757000000000003	0.075082999999999997	0.086091000000000001	0.090517	0.088391999999999998	0.079006000000000007	0.068707000000000004	0.062336000000000003	0.058585999999999999	0.054473000000000001	0.049932999999999998	0.047328000000000002	0.044831000000000003	0.041162999999999998	0.038181	0.036492999999999998	0.037990000000000003	0.049891999999999999	0.090798000000000004	0.16236800000000001	0.27186300000000002	0.415802	0.52438799999999997	0.59022399999999997	0.62604800000000005	0.64050700000000005	0.64751199999999998	0.65260300000000004	0.656995	0.66413	0.66834000000000005	0.66686599999999996	0.667014	0.67074900000000004	0.67379699999999998	0.677925	0.681199	0.69140000000000001	0.76635600000000004	0101000020E6100000E2E47E87A2C01B40A5E0849DBD704A40	259399.77280845365	544859.76006789319	59.818906599999998	5
293_100614-100824_02	3427	4750930	2010-07-14 08:43:32	52.880778300000003	6.9381332999999996	13.699999999999999	10	474615.65000000002	5875641.4500000002	1.3	32.420000000000002	59.619999999999997	0.41299999999999998	49.079999999999998	0.026315000000000002	0.028593	0.030091	0.031592000000000002	0.033562000000000002	0.036644999999999997	0.043251999999999999	0.057113999999999998	0.074362999999999999	0.085350999999999996	0.089760000000000006	0.087639999999999996	0.078347	0.068074999999999997	0.061696000000000001	0.057925999999999998	0.053893000000000003	0.049375000000000002	0.046847	0.044327999999999999	0.040634000000000003	0.037664000000000003	0.036109000000000002	0.037650000000000003	0.049446999999999998	0.090181999999999998	0.161298	0.27030300000000002	0.41330600000000001	0.52086500000000002	0.58581499999999997	0.62087099999999995	0.63528200000000001	0.64221499999999998	0.64737900000000004	0.65197000000000005	0.65850900000000001	0.66223399999999999	0.66154100000000005	0.66177299999999994	0.66587300000000005	0.66891599999999996	0.67232199999999998	0.67585499999999998	0.68639799999999995	0.76238600000000001	0101000020E61000007B270B04A6C01B4064C3E457BD704A40	259400.68784339816	544858.85584162187	59.8189116	5
293_100614-100824_02	3428	4752328	2010-07-14 08:43:33	52.880778300000003	6.9381332999999996	13.699999999999999	10	474615.65000000002	5875641.4500000002	0	32.600000000000001	59.619999999999997	0.41399999999999998	49.100000000000001	0.026110999999999999	0.028431999999999999	0.029916999999999999	0.031404000000000001	0.033362999999999997	0.036447	0.043119999999999999	0.057008000000000003	0.074232000000000006	0.085208000000000006	0.089616000000000001	0.087563000000000002	0.078244999999999995	0.067868999999999999	0.061526999999999998	0.057764000000000003	0.053686999999999999	0.049154000000000003	0.046622999999999998	0.043991000000000002	0.040341000000000002	0.037373000000000003	0.035775000000000001	0.037361999999999999	0.049116	0.089851	0.16137899999999999	0.27100200000000002	0.41500700000000001	0.52362200000000003	0.58899400000000002	0.62445300000000004	0.63909400000000005	0.64625699999999997	0.65151700000000001	0.65622400000000003	0.66241399999999995	0.66589299999999996	0.665296	0.66630599999999995	0.67006500000000002	0.67322700000000002	0.67586800000000002	0.67955900000000002	0.69068499999999999	0.769038	0101000020E61000007B270B04A6C01B4064C3E457BD704A40	259400.68784339816	544858.85584162187	59.8189116	5
293_100614-100824_02	3429	4753726	2010-07-14 08:43:34	52.8807683	6.9381449000000002	13.699999999999999	10	474616.44	5875640.3300000001	1.3700000000000001	33.140000000000001	59.619999999999997	0.41399999999999998	49.109999999999999	0.026527999999999999	0.028891	0.030452	0.031899999999999998	0.033804000000000001	0.036844000000000002	0.043589999999999997	0.057556999999999997	0.074884999999999993	0.085836999999999997	0.090213000000000002	0.088069999999999996	0.078700999999999993	0.068394999999999997	0.061983000000000003	0.058097999999999997	0.053989000000000002	0.049505	0.047065000000000003	0.044618999999999999	0.040953000000000003	0.037740999999999997	0.036186000000000003	0.037747999999999997	0.049606999999999998	0.090578000000000006	0.16237299999999999	0.27314699999999997	0.42002499999999998	0.53150799999999998	0.59886700000000004	0.63525799999999999	0.64963700000000002	0.65684100000000001	0.66252200000000006	0.66756899999999997	0.67444400000000004	0.67761800000000005	0.67610400000000004	0.67685499999999998	0.68146399999999996	0.68557699999999999	0.68856700000000004	0.69170299999999996	0.701156	0.78367399999999998	0101000020E610000003A3810EA9C01B4040ED0104BD704A40	259401.49251968676	544857.7600142227	59.818913199999997	5
293_100614-100824_02	3430	4755124	2010-07-14 08:43:35	52.880759900000001	6.9381582999999996	13.699999999999999	10	474617.35999999999	5875639.4000000004	1.3100000000000001	32.68	59.619999999999997	0.41399999999999998	49.119999999999997	0.026346999999999999	0.028656000000000001	0.030126	0.031559999999999998	0.033561000000000001	0.036719000000000002	0.043347999999999998	0.057156999999999999	0.074171000000000001	0.085026000000000004	0.089428999999999995	0.087387999999999993	0.078191999999999998	0.068037	0.061634000000000001	0.057838000000000001	0.053784999999999999	0.049389000000000002	0.046933000000000002	0.044366000000000003	0.040687000000000001	0.037732000000000002	0.036181999999999999	0.037789999999999997	0.049435	0.089788000000000007	0.16056999999999999	0.26952199999999998	0.41296500000000003	0.52131400000000006	0.58668500000000001	0.62189099999999997	0.63645799999999997	0.64359100000000002	0.64916499999999999	0.65368999999999999	0.65959999999999996	0.66318999999999995	0.66208	0.66313500000000003	0.66754899999999995	0.67083700000000002	0.67296599999999995	0.67632300000000001	0.68728900000000004	0.76842200000000005	0101000020E610000042E2C391ACC01B406A108BBDBC704A40	259402.41452516176	544856.84480686439	59.818918199999999	5
293_100614-100824_02	3431	4756522	2010-07-14 08:43:36	52.880739900000002	6.9381833000000004	13.699999999999999	10	474619.07000000001	5875637.1799999997	2.7999999999999998	33.079999999999998	59.619999999999997	0.41499999999999998	49.140000000000001	0.026072000000000001	0.028388	0.029946	0.031475999999999997	0.033432000000000003	0.036423999999999998	0.043034000000000003	0.056982999999999999	0.074260000000000007	0.085281999999999997	0.089631000000000002	0.08745	0.078108999999999998	0.067876000000000006	0.061587999999999997	0.057893	0.053740000000000003	0.049077000000000003	0.046560999999999998	0.044127	0.040516999999999997	0.037491999999999998	0.035878	0.037220999999999997	0.049064999999999998	0.089978000000000002	0.16167999999999999	0.27174799999999999	0.41696299999999997	0.52748099999999998	0.594835	0.63137100000000002	0.64629899999999996	0.65322000000000002	0.65798699999999999	0.662609	0.670153	0.674736	0.67287699999999995	0.67247299999999999	0.675848	0.68011299999999997	0.68456899999999998	0.68820499999999996	0.69703599999999999	0.77220800000000001	0101000020E61000000A9D7C1FB3C01B402364C515BC704A40	259404.1450335047	544854.6557561052	59.8189232	5
293_100614-100824_02	3432	4757920	2010-07-14 08:43:37	52.880739900000002	6.9381833000000004	13.699999999999999	10	474619.07000000001	5875637.1799999997	0	33.590000000000003	59.619999999999997	0.41599999999999998	49.159999999999997	0.026672000000000001	0.028888	0.030387999999999998	0.031981999999999997	0.034013000000000002	0.037116999999999997	0.043700999999999997	0.057597000000000002	0.075009999999999993	0.086178000000000005	0.090605000000000005	0.088386999999999993	0.078841999999999995	0.068413000000000002	0.062031000000000003	0.058386	0.054268999999999998	0.049607999999999999	0.046962999999999998	0.044477999999999997	0.040903000000000002	0.038018999999999997	0.036394999999999997	0.037879000000000003	0.049501000000000003	0.090505000000000002	0.16304199999999999	0.275258	0.42427999999999999	0.53800599999999998	0.60751900000000003	0.64510199999999995	0.66117599999999999	0.66855500000000001	0.67361000000000004	0.67778499999999997	0.68426200000000004	0.68836900000000001	0.687693	0.68853299999999995	0.69152999999999998	0.69477299999999997	0.69855299999999998	0.70321800000000001	0.71308400000000005	0.79126700000000005	0101000020E61000000A9D7C1FB3C01B402364C515BC704A40	259404.1450335047	544854.6557561052	59.8189232	5
293_100614-100824_02	3433	4759318	2010-07-14 08:43:38	52.880721600000001	6.9382099999999998	13.6	10	474620.89000000001	5875635.1500000004	2.73	32.609999999999999	59.619999999999997	0.41599999999999998	49.170000000000002	0.02647	0.028726999999999999	0.030207999999999999	0.031719999999999998	0.033734	0.036916999999999998	0.043577999999999999	0.057502999999999999	0.074809	0.085940000000000003	0.090440999999999994	0.088331000000000007	0.078886999999999999	0.068388000000000004	0.06191	0.058159000000000002	0.054151999999999999	0.049598999999999997	0.046891000000000002	0.044287	0.040584000000000002	0.037699999999999997	0.036216999999999999	0.037698000000000002	0.049416000000000002	0.090314000000000005	0.16247900000000001	0.27346500000000001	0.41914800000000002	0.52853099999999997	0.59459099999999998	0.630216	0.64525100000000002	0.652725	0.65795300000000001	0.66217400000000004	0.66827499999999995	0.67237899999999995	0.671817	0.67256400000000005	0.67551000000000005	0.67801299999999998	0.68055699999999997	0.68529799999999996	0.69787500000000002	0.77893100000000004	0101000020E6100000E21E4B1FBAC01B40BE70427CBB704A40	259405.98590232639	544852.65830735955	59.818931599999999	5
293_100614-100824_02	3434	4760716	2010-07-14 08:43:39	52.880711599999998	6.9382232999999998	13.6	10	474621.79999999999	5875634.0300000003	1.4399999999999999	32.439999999999998	59.619999999999997	0.41599999999999998	49.170000000000002	0.026599999999999999	0.028934000000000001	0.030466	0.032027	0.034092999999999998	0.037307	0.044080000000000001	0.058207000000000002	0.075686000000000003	0.086828000000000002	0.091366000000000003	0.089241000000000001	0.079800999999999997	0.069389999999999993	0.062934000000000004	0.059145000000000003	0.055079000000000003	0.050441	0.047847000000000001	0.045288000000000002	0.041575000000000001	0.038455999999999997	0.036829000000000001	0.038336000000000002	0.050332000000000002	0.091623999999999997	0.16359799999999999	0.273787	0.41848800000000003	0.52772200000000002	0.59365699999999999	0.62906700000000004	0.64374399999999998	0.65098500000000004	0.65629899999999997	0.66052	0.66676500000000005	0.67091800000000001	0.67010000000000003	0.67078000000000004	0.67472600000000005	0.67801299999999998	0.68089	0.68455699999999997	0.69555999999999996	0.77356000000000003	0101000020E61000007B61D79BBDC01B409A9A5F28BB704A40	259406.90500408187	544851.5649395982	59.818934899999995	5
293_100614-100824_02	3435	4762114	2010-07-14 08:43:40	52.8807033	6.9382365999999998	13.5	10	474622.71000000002	5875633.1100000003	1.3	31.48	59.619999999999997	0.41599999999999998	49.170000000000002	0.026520999999999999	0.028815	0.030370999999999999	0.031961000000000003	0.034064999999999998	0.037282000000000003	0.044123000000000002	0.058349999999999999	0.075888999999999998	0.087159	0.091691999999999996	0.089635999999999993	0.080231999999999998	0.069752999999999996	0.063334000000000001	0.059563999999999999	0.055468000000000003	0.050856999999999999	0.048175000000000003	0.045567999999999997	0.041752999999999998	0.038697000000000002	0.037011000000000002	0.038580999999999997	0.050778999999999998	0.092471999999999999	0.164577	0.27349899999999999	0.41481200000000001	0.52032699999999998	0.58369400000000005	0.61796099999999998	0.632301	0.63946000000000003	0.644397	0.648424	0.65440100000000001	0.65824700000000003	0.65863300000000002	0.65913500000000003	0.66217300000000001	0.66496200000000005	0.66835800000000001	0.67246099999999998	0.68332400000000004	0.75704499999999997	0101000020E610000014A46318C1C01B40597DBFE2BA704A40	259407.82004185542	544850.66071467625	59.818939900000004	5
293_100614-100824_02	3436	4763512	2010-07-14 08:43:41	52.880693299999997	6.9382482999999997	13.5	10	474623.51000000001	5875632	1.3700000000000001	31.359999999999999	59.619999999999997	0.41599999999999998	49.170000000000002	0.025961000000000001	0.028264000000000001	0.029772	0.031288999999999997	0.033236000000000002	0.036488	0.043413	0.057773999999999999	0.075453999999999993	0.086733000000000005	0.091299000000000005	0.089193999999999996	0.079792000000000002	0.069280999999999995	0.062758999999999995	0.058861999999999998	0.054685999999999998	0.050075000000000001	0.047518999999999999	0.044776000000000003	0.040851999999999999	0.037724000000000001	0.03601	0.037606000000000001	0.050055000000000002	0.092194999999999999	0.16467300000000001	0.27415200000000001	0.41564200000000001	0.52093199999999995	0.58404299999999998	0.61814100000000005	0.63192199999999998	0.63893800000000001	0.64409799999999995	0.64863099999999996	0.65518200000000004	0.65886100000000003	0.65818500000000002	0.65850699999999995	0.66242400000000001	0.66590400000000005	0.66867799999999999	0.67121799999999998	0.68249599999999999	0.75638099999999997	0101000020E6100000421C9029C4C01B4035A7DC8EBA704A40	259408.63145183225	544849.56503309484	59.818941599999995	5
293_100614-100824_02	3437	4764910	2010-07-14 08:43:42	52.880684899999999	6.9382615999999997	13.5	10	474624.41999999998	5875631.0700000003	1.3	32.060000000000002	59.619999999999997	0.41599999999999998	49.170000000000002	0.025852	0.028146999999999998	0.029678	0.031227000000000001	0.033204999999999998	0.036380000000000003	0.043235000000000003	0.057567	0.075273000000000007	0.086563000000000001	0.091152999999999998	0.089009000000000005	0.079541000000000001	0.069040000000000004	0.062506999999999993	0.058643000000000001	0.054400999999999998	0.049770000000000002	0.047196000000000002	0.044561000000000003	0.040806000000000002	0.037673999999999999	0.035897999999999999	0.03737	0.049593999999999999	0.091492000000000004	0.16389599999999999	0.27336700000000003	0.41650599999999999	0.52435699999999996	0.58945199999999998	0.62403299999999995	0.63872300000000004	0.64591200000000004	0.65085899999999997	0.65524800000000005	0.66152900000000003	0.66454599999999997	0.66402000000000005	0.66521600000000003	0.66987399999999997	0.67343900000000001	0.676929	0.68011299999999997	0.68962900000000005	0.76497199999999999	0101000020E6100000DB5E1CA6C7C01B405FCA6548BA704A40	259409.5467293789	544848.64968245395	59.818946499999996	5
293_100614-100824_02	3438	4766308	2010-07-14 08:43:43	52.880674999999997	6.9382732999999996	13.4	10	474625.21999999997	5875629.9699999997	1.3600000000000001	30.960000000000001	59.619999999999997	0.41499999999999998	49.149999999999999	0.027040999999999999	0.029443	0.031022999999999998	0.032578000000000003	0.034678	0.037941000000000003	0.044888999999999998	0.059263000000000003	0.076897999999999994	0.088137999999999994	0.092688999999999994	0.090636999999999995	0.081239000000000006	0.070792999999999995	0.064338000000000006	0.060504000000000002	0.056388000000000001	0.051735999999999997	0.049099999999999998	0.046469999999999997	0.042584999999999998	0.039508000000000001	0.037746000000000002	0.039289999999999999	0.051645000000000003	0.093398999999999996	0.165301	0.27359699999999998	0.41348800000000002	0.51724499999999995	0.57939399999999996	0.61246800000000001	0.62600299999999998	0.63314899999999996	0.63815999999999995	0.64252699999999996	0.64864699999999997	0.65231099999999997	0.65199700000000005	0.65278400000000003	0.65623799999999999	0.65959599999999996	0.66266999999999998	0.666045	0.67681400000000003	0.75175099999999995	0101000020E610000009D748B7CAC01B40D0B359F5B9704A40	259410.35790097847	544847.56512720662	59.818948299999995	5
293_100614-100824_02	3439	4767706	2010-07-14 08:43:44	52.880666599999998	6.9382883	13.300000000000001	10	474626.25	5875629.0300000003	1.3899999999999999	29.280000000000001	59.619999999999997	0.41399999999999998	49.109999999999999	0.028067000000000002	0.030502999999999999	0.032141999999999997	0.033803	0.035935000000000002	0.039293000000000002	0.046253000000000002	0.060490000000000002	0.077962000000000004	0.089113999999999999	0.093662999999999996	0.091702000000000006	0.082516999999999993	0.072285000000000002	0.065902000000000002	0.062213999999999998	0.058129	0.053565000000000002	0.050909999999999997	0.048328000000000003	0.044524000000000001	0.041445000000000003	0.039816999999999998	0.041367000000000001	0.053552000000000002	0.094781000000000004	0.165189	0.26940199999999997	0.40155400000000002	0.49770599999999998	0.55454700000000001	0.58496300000000001	0.59723800000000005	0.60375500000000004	0.60818499999999998	0.61218600000000001	0.61793399999999998	0.62171900000000002	0.62121000000000004	0.62229999999999996	0.62533099999999997	0.62794499999999998	0.63097899999999996	0.63473299999999999	0.64522999999999997	0.71065	0101000020E6100000B4E0EAA5CEC01B40FAD6E2AEB9704A40	259411.38760262623	544846.65223575768	59.818954899999994	5
293_100614-100824_02	3440	4769104	2010-07-14 08:43:45	52.880656600000002	6.9382982999999996	13.300000000000001	10	474626.92999999999	5875627.9199999999	1.3	30.710000000000001	59.619999999999997	0.41299999999999998	49.090000000000003	0.027313	0.029680999999999999	0.031313000000000001	0.032994999999999997	0.035001999999999998	0.038129000000000003	0.044817000000000003	0.058696999999999999	0.075796000000000002	0.086671999999999999	0.091021000000000005	0.089024000000000006	0.080017000000000005	0.070014999999999994	0.063757999999999995	0.060076999999999998	0.056093999999999998	0.051576999999999998	0.049190999999999999	0.046772000000000001	0.043157000000000001	0.040183999999999997	0.038577	0.040087999999999999	0.051781000000000001	0.091815999999999995	0.160941	0.26436599999999999	0.39827099999999999	0.49823499999999998	0.55780399999999997	0.58914100000000003	0.60226299999999999	0.60890100000000003	0.61341000000000001	0.61766699999999997	0.62378999999999996	0.62684399999999996	0.62632299999999996	0.62722800000000001	0.63130600000000003	0.63559500000000002	0.63886100000000001	0.64249599999999996	0.65066299999999999	0.71469700000000003	0101000020E6100000D0910145D1C01B40D700005BB9704A40	259412.08459061157	544845.55409589538	59.818954900000001	5
293_100614-100824_02	3441	4770502	2010-07-14 08:43:46	52.880649900000002	6.9383115999999996	13.300000000000001	10	474627.84000000003	5875627.1799999997	1.1799999999999999	29.010000000000002	59.619999999999997	0.41599999999999998	49.170000000000002	0.027057999999999999	0.029399000000000002	0.031043999999999999	0.032709000000000002	0.034889000000000003	0.038220999999999998	0.045156000000000002	0.059248000000000002	0.076494999999999994	0.087481000000000003	0.092064999999999994	0.090147000000000005	0.08115	0.071152999999999994	0.064936999999999995	0.061293	0.057301999999999999	0.052713999999999997	0.050153999999999997	0.047571000000000002	0.043818000000000003	0.040749	0.038967000000000002	0.040425000000000003	0.052734000000000003	0.093583	0.162414	0.26345800000000003	0.39169599999999999	0.48545199999999999	0.54049999999999998	0.56920300000000001	0.58167400000000002	0.58808700000000003	0.59206499999999995	0.59567499999999995	0.60116899999999995	0.60427200000000003	0.60473699999999997	0.60581300000000005	0.60928700000000002	0.61268800000000001	0.61640099999999998	0.62047200000000002	0.63024199999999997	0.68791500000000005	0101000020E610000069D48DC1D4C01B40E3DCCB22B9704A40	259412.99580496078	544844.82788855268	59.8189615	5
293_100614-100824_02	3445	4773370	2010-07-14 08:44:44	52.880769999999998	6.938625	12.1	9	474649.28000000003	5875640.5199999996	0	28.350000000000001	59.609999999999999	0.42499999999999999	49.43	0.026498000000000001	0.028874	0.030407	0.031954999999999997	0.033971000000000001	0.037158999999999998	0.043701999999999998	0.057063999999999997	0.073302000000000006	0.083596000000000004	0.087873999999999994	0.086191000000000004	0.077784000000000006	0.068394999999999997	0.062491999999999999	0.059000999999999998	0.055308000000000003	0.051228999999999997	0.048906999999999999	0.046530000000000002	0.043013999999999997	0.040194000000000001	0.038734999999999999	0.040258000000000002	0.051797999999999997	0.089924000000000004	0.154284	0.249169	0.36855700000000002	0.45491300000000001	0.50555300000000003	0.53181299999999998	0.54291199999999995	0.54899699999999996	0.55349199999999998	0.55701599999999996	0.56188199999999999	0.56480900000000001	0.56530199999999997	0.56716	0.57125099999999995	0.57344499999999998	0.57627099999999998	0.57953100000000002	0.58962999999999999	0.64319300000000001	0101000020E6100000FED478E926C11B4022A64412BD704A40	259433.80289535929	544858.64361173997	59.819395	5
293_100614-100824_02	3446	4774768	2010-07-14 08:44:45	52.880769999999998	6.938625	12.1	9	474649.28000000003	5875640.5199999996	0	28.309999999999999	59.609999999999999	0.42499999999999999	49.43	0.026461999999999999	0.028797	0.030291999999999999	0.031800000000000002	0.033924999999999997	0.037113	0.043685000000000002	0.057000000000000002	0.073166999999999996	0.083532999999999996	0.087819999999999995	0.086136000000000004	0.077748999999999999	0.068284999999999998	0.062372999999999998	0.059020000000000003	0.055299000000000001	0.051160999999999998	0.048826000000000001	0.046331999999999998	0.042875000000000003	0.040184999999999998	0.038677999999999997	0.040244000000000002	0.051629000000000001	0.089736999999999997	0.15420300000000001	0.24909000000000001	0.36838799999999999	0.45474300000000001	0.50515100000000002	0.53115999999999997	0.54264299999999999	0.549153	0.55337999999999998	0.55666400000000005	0.56130199999999997	0.56424200000000002	0.56530199999999997	0.56712399999999996	0.57018500000000005	0.57235499999999995	0.57482299999999997	0.57889299999999999	0.59037899999999999	0.64254299999999998	0101000020E6100000FED478E926C11B4022A64412BD704A40	259433.80289535929	544858.64361173997	59.819395	5
293_100614-100824_02	3447	4776166	2010-07-14 08:44:46	52.880769999999998	6.938625	12.1	9	474649.28000000003	5875640.5199999996	0	28.41	59.609999999999999	0.42499999999999999	49.439999999999998	0.026306	0.028636000000000002	0.030258	0.031905999999999997	0.033951000000000002	0.036977999999999997	0.04351	0.056804	0.073199	0.083615999999999996	0.087783	0.085917999999999994	0.077535000000000007	0.068234000000000003	0.062461999999999997	0.059011000000000001	0.055166	0.050867000000000002	0.048592000000000003	0.046342000000000001	0.042999999999999997	0.040113999999999997	0.038351000000000003	0.039902	0.051492999999999997	0.089835999999999999	0.15426999999999999	0.24873200000000001	0.36746899999999999	0.45411699999999999	0.50501799999999997	0.53143899999999999	0.54238900000000001	0.54792200000000002	0.55177799999999999	0.555921	0.56175399999999998	0.56460900000000003	0.56398199999999998	0.56461899999999998	0.56818299999999999	0.57202900000000001	0.57590799999999998	0.57865	0.58621299999999998	0.63210200000000005	0101000020E6100000FED478E926C11B4022A64412BD704A40	259433.80289535929	544858.64361173997	59.819395	5
293_100614-100824_02	3448	4777564	2010-07-14 08:44:47	52.880769999999998	6.938625	12.1	9	474649.28000000003	5875640.5199999996	0	28.210000000000001	59.609999999999999	0.42499999999999999	49.43	0.026197999999999999	0.028452999999999999	0.029985000000000001	0.031546999999999999	0.033581	0.036836000000000001	0.043346999999999997	0.056500000000000002	0.072690000000000005	0.083060999999999996	0.087323999999999999	0.085589999999999999	0.077187000000000006	0.067817000000000002	0.061984999999999998	0.058573	0.054903	0.050730999999999998	0.048321999999999997	0.045922999999999999	0.042502999999999999	0.039691999999999998	0.038233999999999997	0.039719999999999998	0.051076000000000003	0.089201000000000003	0.153367	0.247582	0.365564	0.45096700000000001	0.50082400000000005	0.52699700000000005	0.53829499999999997	0.54447299999999998	0.54839300000000002	0.55179	0.55684	0.560118	0.56076800000000004	0.56192299999999995	0.565272	0.56723500000000004	0.57071799999999995	0.57497500000000001	0.58491000000000004	0.63450200000000001	0101000020E6100000FED478E926C11B4022A64412BD704A40	259433.80289535929	544858.64361173997	59.819395	5
293_100614-100824_02	3449	4778962	2010-07-14 08:44:48	52.880776599999997	6.9386165999999996	12.1	9	474648.71000000002	5875641.2599999998	0.93000000000000005	27.75	59.609999999999999	0.42399999999999999	49.399999999999999	0.025488	0.027831000000000002	0.029337999999999999	0.030825000000000002	0.032808999999999998	0.035992999999999997	0.042899	0.056845	0.073867000000000002	0.084530999999999995	0.088951000000000002	0.087104000000000001	0.078339000000000006	0.068551000000000001	0.062421999999999998	0.058636000000000001	0.054675000000000001	0.050286999999999998	0.047853	0.045329000000000001	0.041501999999999997	0.038310999999999998	0.036544	0.038107000000000002	0.050427	0.090413999999999994	0.156863	0.25334699999999999	0.37320799999999998	0.45919599999999999	0.50882700000000003	0.53462200000000004	0.54503299999999999	0.55086500000000005	0.55535400000000001	0.55938299999999996	0.56463200000000002	0.56752400000000003	0.56693099999999996	0.56836299999999995	0.57274899999999995	0.57596000000000003	0.57841900000000002	0.58114500000000002	0.59013899999999997	0.64495599999999997	0101000020E61000004CEEC1B524C11B40810AA249BD704A40	259433.22172721813	544859.36577796633	59.819393199999993	5
293_100614-100824_02	3450	4780360	2010-07-14 08:44:49	52.880784900000002	6.9386066	12	9	474648.02000000002	5875642.1799999997	1.1499999999999999	26.399999999999999	59.609999999999999	0.42399999999999999	49.399999999999999	0.026151000000000001	0.028527	0.030099000000000001	0.031660000000000001	0.033654999999999997	0.037025000000000002	0.044239000000000001	0.058888000000000003	0.076669000000000001	0.087925000000000003	0.092506000000000005	0.090619000000000005	0.081474000000000005	0.071183999999999997	0.064822000000000005	0.060977999999999997	0.056689000000000003	0.051980999999999999	0.049438000000000003	0.046748999999999999	0.042834999999999998	0.039417000000000001	0.037451999999999999	0.038981000000000002	0.051726000000000001	0.093385999999999997	0.16176199999999999	0.25908900000000001	0.37763000000000002	0.46092499999999997	0.50842699999999996	0.53275300000000003	0.54248099999999999	0.54789200000000005	0.55204900000000001	0.55591299999999999	0.561164	0.56419900000000001	0.563747	0.56493400000000005	0.568855	0.57256700000000005	0.575515	0.578538	0.58742700000000003	0.63883999999999996	0101000020E6100000303DAB1622C11B40C327428FBD704A40	259432.52880156078	544860.27477220504	59.819391500000002	5
293_100614-100824_02	3451	4781758	2010-07-14 08:44:50	52.880793300000001	6.9385966000000003	12.1	9	474647.34000000003	5875643.1100000003	1.1599999999999999	25.609999999999999	59.609999999999999	0.42399999999999999	49.420000000000002	0.025884000000000001	0.028197	0.029739000000000002	0.031322000000000003	0.033413999999999999	0.036887999999999997	0.044230999999999999	0.059154999999999999	0.077138999999999999	0.088585999999999998	0.093323000000000003	0.091484999999999997	0.082238000000000006	0.071775000000000005	0.065296000000000007	0.061495000000000001	0.057188999999999997	0.052381999999999998	0.049659000000000002	0.046932000000000001	0.042865	0.039412000000000003	0.037339999999999998	0.038857000000000003	0.051875999999999999	0.094100000000000003	0.16267200000000001	0.25908700000000001	0.37501400000000001	0.45557500000000001	0.50115699999999996	0.52452399999999999	0.53418399999999999	0.53986999999999996	0.54370499999999999	0.54713100000000003	0.55215899999999996	0.55531799999999998	0.55586100000000005	0.55743600000000004	0.56048699999999996	0.56380699999999995	0.56723999999999997	0.57138999999999995	0.58187800000000001	0.63039999999999996	0101000020E6100000148C94771FC11B409904B9D5BD704A40	259431.83563701928	544861.19489258609	59.819389900000004	5
293_100614-100824_02	3452	4783156	2010-07-14 08:44:51	52.880801599999998	6.9385849999999998	12.1	9	474646.54999999999	5875644.0300000003	1.22	25.609999999999999	59.609999999999999	0.42399999999999999	49.420000000000002	0.025884000000000001	0.028197	0.029739000000000002	0.031322000000000003	0.033413999999999999	0.036887999999999997	0.044230999999999999	0.059154999999999999	0.077138999999999999	0.088585999999999998	0.093323000000000003	0.091484999999999997	0.082238000000000006	0.071775000000000005	0.065296000000000007	0.061495000000000001	0.057188999999999997	0.052381999999999998	0.049659000000000002	0.046932000000000001	0.042865	0.039412000000000003	0.037339999999999998	0.038857000000000003	0.051875999999999999	0.094100000000000003	0.16267200000000001	0.25908700000000001	0.37501400000000001	0.45557500000000001	0.50115699999999996	0.52452399999999999	0.53418399999999999	0.53986999999999996	0.54370499999999999	0.54713100000000003	0.55215899999999996	0.55531799999999998	0.55586100000000005	0.55743600000000004	0.56048699999999996	0.56380699999999995	0.56723999999999997	0.57138999999999995	0.58187800000000001	0.63039999999999996	0101000020E61000008C101E6D1CC11B40DA21591BBE704A40	259431.03501958895	544862.10157235677	59.819386600000001	5
293_100614-100824_02	3453	4784554	2010-07-14 08:44:52	52.880809999999997	6.9385750000000002	12.1	9	474645.85999999999	5875644.9699999997	1.1599999999999999	24.079999999999998	59.609999999999999	0.42499999999999999	49.43	0.025836999999999999	0.028181000000000001	0.029787999999999999	0.031371999999999997	0.033458000000000002	0.036863	0.043951999999999998	0.058177	0.075184000000000001	0.086022000000000001	0.090583999999999998	0.088915999999999995	0.080434000000000005	0.070774000000000004	0.064749000000000001	0.061191000000000002	0.057114999999999999	0.052602999999999997	0.050152000000000002	0.047618000000000001	0.043765999999999999	0.040430000000000001	0.038565000000000002	0.040072000000000003	0.052615000000000002	0.092629000000000003	0.15640599999999999	0.244176	0.347914	0.41896299999999997	0.45900000000000002	0.479458	0.48792000000000002	0.49329200000000001	0.49678	0.50015200000000004	0.50497800000000004	0.507687	0.50846800000000003	0.51042799999999999	0.51383699999999999	0.51720999999999995	0.52051599999999998	0.524034	0.53291699999999997	0.57196999999999998	0101000020E6100000705F07CE19C11B40B0FECF61BE704A40	259430.34185557917	544863.02169294818	59.819384999999997	5
293_100614-100824_02	3454	4785952	2010-07-14 08:44:53	52.880818300000001	6.9385598999999996	12.1	9	474644.83000000002	5875645.8899999997	1.3799999999999999	24.539999999999999	59.609999999999999	0.42299999999999999	49.380000000000003	0.026027000000000002	0.028423	0.030047999999999998	0.031646000000000001	0.033757000000000002	0.037248000000000003	0.044832999999999998	0.060156000000000001	0.078538999999999998	0.090186000000000002	0.095043000000000002	0.093196000000000001	0.083915000000000003	0.073400999999999994	0.066827999999999999	0.062977000000000005	0.058576000000000003	0.053532000000000003	0.050804000000000002	0.048159	0.044019999999999997	0.040315999999999998	0.038219999999999997	0.039767999999999998	0.053107000000000001	0.096152000000000001	0.16466	0.25876399999999999	0.37073099999999998	0.44786100000000001	0.49120200000000003	0.51283599999999996	0.52178199999999997	0.527443	0.53110199999999996	0.53452900000000003	0.53939000000000004	0.542269	0.54248300000000005	0.54484699999999997	0.54859199999999997	0.55229600000000001	0.55596900000000005	0.55945500000000004	0.56781199999999998	0.61392800000000003	0101000020E61000001E59AFD815C11B40F21B70A7BE704A40	259429.3056619422	544863.92330971709	59.819378200000003	5
293_100614-100824_02	3455	4787350	2010-07-14 08:44:54	52.880828299999997	6.9385465999999996	12.1	9	474643.91999999998	5875647	1.4399999999999999	24.289999999999999	59.609999999999999	0.42399999999999999	49.420000000000002	0.024784	0.027061000000000002	0.0286	0.030183999999999999	0.032175000000000002	0.035604999999999998	0.043152000000000003	0.058430999999999997	0.076855999999999994	0.088497999999999993	0.093276999999999999	0.091499999999999998	0.082106999999999999	0.071437	0.064783999999999994	0.060824999999999997	0.056408	0.051445999999999999	0.048667000000000002	0.045892000000000002	0.041770000000000002	0.038018000000000003	0.035867000000000003	0.037392000000000002	0.050651000000000002	0.093581999999999999	0.162048	0.25571300000000002	0.36616900000000002	0.44167499999999998	0.483375	0.50425500000000001	0.51306600000000002	0.51844900000000005	0.52210299999999998	0.52522100000000005	0.52969100000000002	0.53264	0.53350200000000003	0.53542400000000001	0.539157	0.54199900000000001	0.54516100000000001	0.54883700000000002	0.55797399999999997	0.60170999999999997	0101000020E61000008516235C12C11B4015F252FBBE704A40	259428.38655723122	544865.01667328447	59.8193749	5
293_100614-100824_02	3456	4788748	2010-07-14 08:44:55	52.880836600000002	6.9385349999999999	12.1	9	474643.13	5875647.9199999999	1.22	22.949999999999999	59.609999999999999	0.42499999999999999	49.439999999999998	0.025021999999999999	0.027348999999999998	0.028913000000000001	0.030445	0.03252	0.036025000000000001	0.043659999999999997	0.059069999999999998	0.077443999999999999	0.089089000000000002	0.093969999999999998	0.092214000000000004	0.083067000000000002	0.072475999999999999	0.065827999999999998	0.061969999999999997	0.057528000000000003	0.052465999999999999	0.049801999999999999	0.047023000000000002	0.042677	0.038940000000000002	0.036776000000000003	0.038273000000000001	0.051730999999999999	0.094602000000000006	0.16164000000000001	0.25173899999999999	0.35574600000000001	0.42544100000000001	0.463891	0.48285099999999997	0.49081599999999997	0.49618200000000001	0.49979499999999999	0.502888	0.50711899999999999	0.50982700000000003	0.51095999999999997	0.51315500000000003	0.51725399999999999	0.52016300000000004	0.52252500000000002	0.52604300000000004	0.53606100000000001	0.57586499999999996	0101000020E6100000FE9AAC510FC11B40570FF340BF704A40	259427.5859410532	544865.92335363035	59.819371600000004	5
293_100614-100824_02	3457	4790146	2010-07-14 08:44:56	52.880845000000001	6.9385215999999996	12.1	9	474642.21000000002	5875648.8600000003	1.3100000000000001	23.440000000000001	59.609999999999999	0.42499999999999999	49.450000000000003	0.025048999999999998	0.027380999999999999	0.028955000000000002	0.030561000000000001	0.032600999999999998	0.035986999999999998	0.043504000000000001	0.058976000000000001	0.077607999999999996	0.089360999999999996	0.094189999999999996	0.092307	0.082905000000000006	0.072252999999999998	0.065604999999999997	0.061697000000000002	0.057139000000000002	0.051998999999999997	0.049214000000000001	0.046543000000000001	0.042417999999999997	0.038672999999999999	0.036387000000000003	0.037808000000000001	0.051156	0.094399999999999998	0.16240299999999999	0.25413799999999998	0.360761	0.43280800000000003	0.47270600000000002	0.49244500000000002	0.50061500000000003	0.50561400000000001	0.50881799999999999	0.51201700000000006	0.51669399999999999	0.51948799999999995	0.52019800000000005	0.52189099999999999	0.52581699999999998	0.52924300000000002	0.53325199999999995	0.53698699999999999	0.54340900000000003	0.58125000000000004	0101000020E6100000BE5B6ACE0BC11B402DEC6987BF704A40	259426.6639323454	544866.838556253	59.819366600000002	5
293_100614-100824_02	3458	4791544	2010-07-14 08:44:57	52.880853299999998	6.9385082999999996	12.199999999999999	9	474641.29999999999	5875649.7800000003	1.3	23.809999999999999	59.609999999999999	0.42599999999999999	49.460000000000001	0.024406000000000001	0.026648999999999999	0.028187	0.029714999999999998	0.031746000000000003	0.035200000000000002	0.042755000000000001	0.058304000000000002	0.077068999999999999	0.088904999999999998	0.093826000000000007	0.091867000000000004	0.082298999999999997	0.071395	0.064626000000000003	0.060727000000000003	0.056223000000000002	0.051025000000000001	0.048129999999999999	0.045414999999999997	0.041236000000000002	0.037502000000000001	0.035241000000000001	0.036554999999999997	0.049953999999999998	0.093489000000000003	0.16245200000000001	0.25608500000000001	0.36529	0.43891400000000003	0.47970299999999999	0.49998399999999998	0.50834599999999996	0.51356100000000005	0.51669699999999996	0.51950600000000002	0.52446400000000004	0.52732999999999997	0.52827900000000005	0.52959500000000004	0.53286599999999995	0.53604499999999999	0.54012899999999997	0.54422800000000005	0.551952	0.59154899999999999	0101000020E61000002519DE5108C11B406E090ACDBF704A40	259425.74889386451	544867.74277766887	59.819361600000001	5
293_100614-100824_02	3459	4792942	2010-07-14 08:44:58	52.880863300000001	6.9384949999999996	12.199999999999999	9	474640.39000000001	5875650.8899999997	1.4399999999999999	22.989999999999998	59.609999999999999	0.42599999999999999	49.469999999999999	0.024657999999999999	0.026922999999999999	0.028420000000000001	0.029921	0.031967000000000002	0.035309	0.042678000000000001	0.057627999999999999	0.075500999999999999	0.086800000000000002	0.091551999999999994	0.089786000000000005	0.080818000000000001	0.070486999999999994	0.064000000000000001	0.060260000000000001	0.055983999999999999	0.051128	0.048451000000000001	0.045809000000000002	0.041820000000000003	0.038207999999999999	0.035994999999999999	0.037462000000000002	0.050435000000000001	0.092092999999999994	0.157859	0.246368	0.348495	0.41678999999999999	0.45428200000000002	0.47296199999999999	0.48088199999999998	0.48604999999999998	0.48940499999999998	0.49238399999999999	0.49682999999999999	0.49972299999999997	0.50041599999999997	0.50273400000000001	0.50636199999999998	0.50933300000000004	0.51227	0.51651800000000003	0.52515500000000004	0.56192699999999995	0101000020E61000008CD651D504C11B4092DFEC20C0704A40	259424.82979065087	544868.8361419139	59.819358300000005	5
293_100614-100824_02	3460	4794340	2010-07-14 08:44:59	52.880873299999998	6.9384816000000002	12.1	9	474639.46999999997	5875652	1.4399999999999999	23.02	59.609999999999999	0.42599999999999999	49.490000000000002	0.024386000000000001	0.026686000000000001	0.028195999999999999	0.029755	0.031712999999999998	0.035055000000000003	0.042423000000000002	0.057324	0.075173000000000004	0.086431999999999995	0.091151999999999997	0.089405999999999999	0.080519999999999994	0.070300000000000001	0.063851000000000005	0.060100000000000001	0.055828999999999997	0.050925999999999999	0.048305000000000001	0.045706999999999998	0.041605000000000003	0.037991999999999998	0.035845000000000002	0.037246000000000001	0.050191	0.091689000000000007	0.156915	0.24435999999999999	0.34539199999999998	0.41331600000000002	0.45086300000000001	0.46942899999999999	0.47720000000000001	0.482242	0.48577500000000001	0.48892600000000003	0.49324299999999999	0.49586400000000003	0.49685600000000002	0.498996	0.50292000000000003	0.50612199999999996	0.50931999999999999	0.51279399999999997	0.52156599999999997	0.556759	0101000020E61000004D970F5201C11B40B5B5CF74C0704A40	259423.90395708638	544869.92936167226	59.8193549	5
293_100614-100824_02	3461	4795738	2010-07-14 08:45:00	52.880881600000002	6.9384665999999999	12.1	9	474638.45000000001	5875652.9199999999	1.3799999999999999	23.609999999999999	59.609999999999999	0.42699999999999999	49.5	0.024039000000000001	0.026245999999999998	0.027784	0.029288999999999999	0.031333	0.034733	0.042382000000000003	0.058214000000000002	0.077376	0.089441000000000007	0.094487000000000002	0.092476000000000003	0.082726999999999995	0.071620000000000003	0.064786999999999997	0.060818999999999998	0.056154000000000003	0.050722999999999997	0.047829999999999998	0.045125999999999999	0.040948999999999999	0.03705	0.034682999999999999	0.035976000000000001	0.049683999999999999	0.094063999999999995	0.164162	0.258434	0.36774699999999999	0.44164199999999998	0.48246	0.50254500000000002	0.51087400000000005	0.51600800000000002	0.51902000000000004	0.52206900000000001	0.52704399999999996	0.53023699999999996	0.53065499999999999	0.53198199999999995	0.53578499999999996	0.53949499999999995	0.54378800000000005	0.54764199999999996	0.55471099999999995	0.59201400000000004	0101000020E6100000A28D6D63FDC01B40F7D26FBAC0704A40	259422.87449684402	544870.83112446766	59.8193482	5
293_100614-100824_02	3462	4797136	2010-07-14 08:45:01	52.880891599999998	6.9384532999999999	12.1	9	474637.53999999998	5875654.0300000003	1.4399999999999999	23.050000000000001	59.609999999999999	0.42699999999999999	49.5	0.024056000000000001	0.026294000000000001	0.027765999999999999	0.029234	0.031269999999999999	0.034713000000000001	0.042291000000000002	0.057659000000000002	0.076068999999999998	0.087637999999999994	0.092509999999999995	0.090740000000000001	0.081564999999999999	0.070965	0.064307000000000003	0.060415999999999997	0.055988000000000003	0.050957000000000002	0.048182999999999997	0.045483999999999997	0.041204999999999999	0.037428000000000003	0.035178000000000001	0.036614000000000001	0.050049000000000003	0.093026999999999999	0.16028500000000001	0.25055899999999998	0.35477599999999998	0.42444700000000002	0.46277099999999999	0.48166799999999999	0.48953400000000002	0.49477700000000002	0.49825000000000003	0.50139599999999995	0.50598799999999999	0.50866900000000004	0.509266	0.51149	0.51547900000000002	0.51862699999999995	0.52168300000000001	0.52508699999999997	0.53401799999999999	0.57257199999999997	0101000020E6100000094BE1E6F9C01B401AA9520EC1704A40	259421.95539484068	544871.92448925448	59.819344899999997	5
293_100614-100824_02	3463	4798534	2010-07-14 08:45:02	52.880901600000001	6.9384399999999999	12.1	9	474636.63	5875655.1500000004	1.4399999999999999	23.579999999999998	59.609999999999999	0.42699999999999999	49.509999999999998	0.024244000000000002	0.026563	0.028098000000000001	0.029614999999999999	0.031563000000000001	0.034927	0.042633999999999998	0.058230999999999998	0.076997999999999997	0.088787000000000005	0.093621999999999997	0.091724	0.082328999999999999	0.071666999999999995	0.064922999999999995	0.060885000000000002	0.056197999999999998	0.051091999999999999	0.048341000000000002	0.045658999999999998	0.041451000000000002	0.037496000000000002	0.035186000000000002	0.036691000000000001	0.050337	0.093944	0.16262199999999999	0.25520700000000002	0.36301699999999998	0.43583300000000003	0.476045	0.49599700000000002	0.50389099999999998	0.50892000000000004	0.51265099999999997	0.51619599999999999	0.52116300000000004	0.52348899999999998	0.52405199999999996	0.52590499999999996	0.53025800000000001	0.53379799999999999	0.53705199999999997	0.53982799999999997	0.54775099999999999	0.59026199999999995	0101000020E61000007008556AF6C01B403E7F3562C1704A40	259421.03629324303	544873.01785421523	59.819341600000001	5
293_100614-100824_02	3464	4799932	2010-07-14 08:45:03	52.880911599999997	6.9384249999999996	12.1	9	474635.59999999998	5875656.2599999998	1.51	24.43	59.609999999999999	0.42799999999999999	49.530000000000001	0.024105000000000001	0.026380000000000001	0.027903000000000001	0.029479999999999999	0.031419000000000002	0.034777000000000002	0.042552	0.058652000000000003	0.078039999999999998	0.090262999999999996	0.095179	0.093092999999999995	0.083229999999999998	0.072078000000000003	0.065148999999999999	0.060990999999999997	0.056131	0.050777999999999997	0.047962999999999999	0.045224	0.041003999999999999	0.036936999999999998	0.034469	0.035881999999999997	0.049812000000000002	0.094786999999999996	0.166463	0.26403300000000002	0.37864700000000001	0.45694099999999999	0.50056400000000001	0.52205199999999996	0.53059199999999995	0.53567799999999999	0.53908599999999995	0.54277699999999995	0.54798800000000003	0.55071199999999998	0.55008500000000005	0.55166899999999996	0.55640699999999998	0.56077600000000005	0.56473099999999998	0.56756700000000004	0.57468900000000001	0.61845700000000003	0101000020E6100000C5FEB27BF2C01B40615518B6C1704A40	259420.00276928721	544874.10876027646	59.8193366	5
293_100614-100824_02	3465	4801330	2010-07-14 08:45:04	52.880921600000001	6.9384116000000002	12.1	9	474634.67999999999	5875657.3700000001	1.4399999999999999	24.16	59.609999999999999	0.42799999999999999	49.530000000000001	0.023968	0.026231999999999998	0.027767	0.029232999999999999	0.031158999999999999	0.034549000000000003	0.042405999999999999	0.058444000000000003	0.077641000000000002	0.089690000000000006	0.094589999999999994	0.092646000000000006	0.082982	0.071916999999999995	0.064963000000000007	0.060804999999999998	0.056076000000000001	0.050826999999999997	0.048077000000000002	0.045224	0.040765000000000003	0.036699000000000002	0.034412999999999999	0.035949000000000002	0.049755000000000001	0.094494999999999996	0.16489200000000001	0.26080900000000001	0.373336	0.44976100000000002	0.491892	0.51294899999999999	0.52124899999999996	0.52636499999999997	0.53028399999999998	0.53398900000000005	0.53894200000000003	0.54136799999999996	0.54138699999999995	0.54310599999999998	0.54788400000000004	0.55192399999999997	0.55458600000000002	0.55709200000000003	0.56502799999999997	0.610707	0101000020E610000086BF70F8EEC01B40852BFB09C2704A40	259419.07693777781	544875.20198096056	59.819333200000003	5
293_100614-100824_02	3466	4802728	2010-07-14 08:45:05	52.880931599999997	6.9383983000000002	12.1	9	474633.77000000002	5875658.4800000004	1.4399999999999999	24.5	59.609999999999999	0.42799999999999999	49.539999999999999	0.023952000000000001	0.026120000000000001	0.027546000000000001	0.029069000000000001	0.031067999999999998	0.034533000000000001	0.042190999999999999	0.057997	0.077146999999999993	0.089257000000000003	0.094269000000000006	0.092272000000000007	0.082427	0.071237999999999996	0.064272999999999997	0.060234999999999997	0.055639000000000001	0.050402000000000002	0.047395	0.044622000000000002	0.040381	0.036511000000000002	0.034224999999999998	0.035562000000000003	0.049110000000000001	0.093618000000000007	0.16456499999999999	0.26173400000000002	0.37592999999999999	0.453569	0.49666500000000002	0.518316	0.52746999999999999	0.53272900000000001	0.53615699999999999	0.53916500000000001	0.54405999999999999	0.54713900000000004	0.54796100000000003	0.54948699999999995	0.55277200000000004	0.55551300000000003	0.559002	0.56345000000000001	0.57272000000000001	0.61694800000000005	0101000020E6100000ED7CE47BEBC01B40A801DE5DC2704A40	259418.15783742507	544876.29534646578	59.8193299	5
293_100614-100824_02	3467	4804126	2010-07-14 08:45:06	52.8809416	6.9383850000000002	12.1	9	474632.85999999999	5875659.5899999999	1.4399999999999999	25.489999999999998	59.609999999999999	0.42899999999999999	49.549999999999997	0.023931000000000001	0.02613	0.027559	0.028976999999999999	0.030969	0.034396999999999997	0.042131000000000002	0.057995999999999999	0.077249999999999999	0.089399000000000006	0.094465999999999994	0.092394000000000004	0.082476999999999995	0.071152999999999994	0.064057000000000003	0.059961	0.055319	0.050124000000000002	0.047163999999999998	0.044275000000000002	0.040007000000000001	0.036142000000000001	0.033988999999999998	0.035437000000000003	0.048964000000000001	0.093814999999999996	0.166161	0.26708399999999999	0.38743499999999997	0.47017599999999998	0.51636300000000002	0.53947100000000003	0.54914700000000005	0.55515899999999996	0.55894100000000002	0.56203400000000003	0.56667900000000004	0.56951499999999999	0.57079199999999997	0.57279100000000005	0.57647999999999999	0.57936900000000002	0.58208400000000005	0.58669499999999997	0.597437	0.65141199999999999	0101000020E6100000543A58FFE7C01B40CCD7C0B1C2704A40	259417.23873747815	544877.38871214981	59.819326599999997	5
293_100614-100824_02	3468	4805524	2010-07-14 08:45:07	52.880951600000003	6.9383716	12.199999999999999	9	474631.95000000001	5875660.7000000002	1.4399999999999999	25.27	59.609999999999999	0.42899999999999999	49.560000000000002	0.023888	0.026082000000000001	0.027543999999999999	0.028996000000000001	0.030984999999999999	0.034339000000000001	0.041882000000000003	0.057612999999999998	0.076632000000000006	0.088619000000000003	0.093562000000000006	0.091521000000000005	0.081688999999999998	0.070530999999999996	0.063643000000000005	0.059625999999999998	0.054962999999999998	0.049744999999999998	0.046919000000000002	0.044139999999999999	0.039932000000000002	0.036174999999999999	0.033903000000000003	0.035286999999999999	0.048799000000000002	0.092870999999999995	0.16404199999999999	0.262936	0.38040499999999999	0.46090199999999998	0.50604899999999997	0.528779	0.53815299999999999	0.54362600000000005	0.54722000000000004	0.55043500000000001	0.555446	0.55885099999999999	0.55928	0.56066800000000006	0.56413599999999997	0.56726900000000002	0.57006599999999996	0.57451600000000003	0.58321800000000001	0.63101300000000005	0101000020E610000014FB157CE4C01B40F0ADA305C3704A40	259416.31290719224	544878.48193335836	59.819323199999999	5
293_100614-100824_02	3469	4806922	2010-07-14 08:45:08	52.880960000000002	6.9383583	12.1	9	474631.03999999998	5875661.6299999999	1.3	24.940000000000001	59.609999999999999	0.42899999999999999	49.560000000000002	0.023528	0.025718999999999999	0.027147000000000001	0.028577000000000002	0.030577	0.033959999999999997	0.041687000000000002	0.057658000000000001	0.076857999999999996	0.088973999999999998	0.093950000000000006	0.091919000000000001	0.082039000000000001	0.070845000000000005	0.063870999999999997	0.059820999999999999	0.055169999999999997	0.049870999999999999	0.046900999999999998	0.044072	0.039808999999999997	0.035873000000000002	0.033494999999999997	0.034925999999999999	0.048589	0.093284000000000006	0.164663	0.262652	0.378525	0.45776800000000001	0.50215100000000001	0.524725	0.53397600000000001	0.53934800000000005	0.54288199999999998	0.54606500000000002	0.55123200000000006	0.55453300000000005	0.55449300000000001	0.55628	0.55964999999999998	0.56251300000000004	0.56655599999999995	0.57008999999999999	0.57874099999999995	0.62525900000000001	0101000020E61000007BB889FFE0C01B40C68A1A4CC3704A40	259415.3976336717	544879.39728276222	59.819318299999999	5
293_100614-100824_02	3470	4808320	2010-07-14 08:45:09	52.880969999999998	6.9383432999999997	12.1	9	474630.01000000001	5875662.75	1.51	26.27	59.609999999999999	0.42899999999999999	49.57	0.023553999999999999	0.025686	0.027144999999999999	0.028611999999999999	0.030577	0.033885999999999999	0.041281999999999999	0.056558999999999998	0.075079000000000007	0.086733000000000005	0.091527999999999998	0.089524999999999993	0.079937999999999995	0.069128999999999996	0.062408999999999999	0.058477000000000001	0.054008	0.048929	0.046119	0.043429000000000002	0.039308000000000003	0.035665000000000002	0.033514000000000002	0.034889000000000003	0.047973000000000002	0.091091000000000005	0.160939	0.25887399999999999	0.37709700000000002	0.4597	0.50677099999999997	0.53095700000000001	0.54073000000000004	0.54628399999999999	0.55007399999999995	0.55384100000000003	0.55893999999999999	0.562442	0.56253399999999998	0.56373300000000004	0.56685799999999997	0.57039300000000004	0.57390099999999999	0.57758799999999999	0.58653200000000005	0.63548800000000005	0101000020E6100000D0AEE710DDC01B40E960FD9FC3704A40	259414.36411229795	544880.48819002416	59.819313299999997	5
293_100614-100824_02	3471	4809718	2010-07-14 08:45:10	52.880980000000001	6.9383299999999997	12.1	9	474629.09999999998	5875663.8600000003	1.4399999999999999	28.350000000000001	59.609999999999999	0.42999999999999999	49.590000000000003	0.024396999999999999	0.026637000000000001	0.028084999999999999	0.029571	0.031519999999999999	0.034757999999999997	0.042101	0.057266999999999998	0.075770000000000004	0.087503999999999998	0.092313999999999993	0.090167999999999998	0.080422999999999994	0.069489999999999996	0.062678999999999999	0.058678000000000001	0.054185999999999998	0.049234	0.046443999999999999	0.043654999999999999	0.039601999999999998	0.036143000000000002	0.034042000000000003	0.035498000000000002	0.048444000000000001	0.091702000000000006	0.16328599999999999	0.26657399999999998	0.39488800000000002	0.48735200000000001	0.54098999999999997	0.56890700000000005	0.58052899999999996	0.58688899999999999	0.59112200000000004	0.59493099999999999	0.60033999999999998	0.60391399999999995	0.60414999999999996	0.60505699999999996	0.60863400000000001	0.61178999999999994	0.61513499999999999	0.61914199999999997	0.629081	0.68855200000000005	0101000020E6100000376C5B94D9C01B400D37E0F3C3704A40	259413.44501396915	544881.5815564252	59.819310000000002	5
293_100614-100824_02	3472	4811116	2010-07-14 08:45:11	52.880989999999997	6.9383166000000003	12	9	474628.19	5875664.9699999997	1.4399999999999999	28.350000000000001	59.609999999999999	0.42999999999999999	49.590000000000003	0.024396999999999999	0.026637000000000001	0.028084999999999999	0.029571	0.031519999999999999	0.034757999999999997	0.042101	0.057266999999999998	0.075770000000000004	0.087503999999999998	0.092313999999999993	0.090167999999999998	0.080422999999999994	0.069489999999999996	0.062678999999999999	0.058678000000000001	0.054185999999999998	0.049234	0.046443999999999999	0.043654999999999999	0.039601999999999998	0.036143000000000002	0.034042000000000003	0.035498000000000002	0.048444000000000001	0.091702000000000006	0.16328599999999999	0.26657399999999998	0.39488800000000002	0.48735200000000001	0.54098999999999997	0.56890700000000005	0.58052899999999996	0.58688899999999999	0.59112200000000004	0.59493099999999999	0.60033999999999998	0.60391399999999995	0.60414999999999996	0.60505699999999996	0.60863400000000001	0.61178999999999994	0.61513499999999999	0.61914199999999997	0.629081	0.68855200000000005	0101000020E6100000F82C1911D6C01B40300DC347C4704A40	259412.51918530735	544882.67477835354	59.819306599999997	5
293_100614-100824_02	3473	4812514	2010-07-14 08:45:12	52.880999899999999	6.9383016	12	9	474627.15999999997	5875666.0700000003	1.5	28.890000000000001	59.609999999999999	0.42999999999999999	49.600000000000001	0.025676000000000001	0.027917000000000001	0.029475000000000001	0.030976	0.032933999999999998	0.036214000000000003	0.043496	0.058568000000000002	0.077025999999999997	0.088757000000000003	0.093512999999999999	0.091332999999999998	0.081576999999999997	0.070694999999999994	0.063896999999999995	0.059866999999999997	0.055384000000000003	0.050474999999999999	0.047767999999999998	0.045025999999999997	0.041058999999999998	0.037596999999999998	0.035636000000000001	0.037092	0.049924999999999997	0.093023999999999996	0.16533999999999999	0.27065400000000001	0.40241199999999999	0.49763600000000002	0.55347800000000003	0.58345999999999998	0.59540599999999999	0.60166799999999998	0.60628099999999996	0.61016099999999995	0.61663199999999996	0.62038300000000002	0.61950400000000005	0.62007800000000002	0.62317999999999996	0.62643499999999996	0.62971100000000002	0.63318099999999999	0.64277899999999999	0.70478799999999997	0101000020E61000004D237722D2C01B40BF23CF9AC4704A40	259411.48590434826	544883.75456019188	59.819301500000002	5
293_100614-100824_02	3474	4813912	2010-07-14 08:45:13	52.881009900000002	6.9382883	12	9	474626.25	5875667.1799999997	1.4399999999999999	30.800000000000001	59.609999999999999	0.43099999999999999	49.609999999999999	0.025322999999999998	0.027588000000000001	0.029093000000000001	0.030571999999999998	0.032502000000000003	0.035700000000000003	0.042693000000000002	0.057192	0.075092000000000006	0.086364999999999997	0.090929999999999997	0.088764999999999997	0.079300999999999996	0.068748000000000004	0.062231000000000002	0.058258999999999998	0.053987	0.049286999999999997	0.046670999999999997	0.044060000000000002	0.040211999999999998	0.036923999999999998	0.035041999999999997	0.036477999999999997	0.048788999999999999	0.090392	0.161056	0.266399	0.401447	0.50202400000000003	0.56220199999999998	0.59465900000000005	0.60798099999999999	0.614645	0.61953100000000005	0.62391399999999997	0.63024599999999997	0.63385000000000002	0.63292700000000002	0.63337299999999996	0.63704700000000003	0.64051000000000002	0.64424800000000004	0.64705999999999997	0.65644199999999997	0.723715	0101000020E6100000B4E0EAA5CEC01B40E3F9B1EEC4704A40	259410.56680726228	544884.84792713856	59.819298200000006	5
293_100614-100824_02	3475	4815310	2010-07-14 08:45:14	52.881018300000001	6.938275	11.9	9	474625.34000000003	5875668.1100000003	1.3	31.899999999999999	59.609999999999999	0.43099999999999999	49.609999999999999	0.025776	0.027992	0.029433000000000001	0.030967999999999999	0.032959000000000002	0.036089999999999997	0.042966999999999998	0.057618999999999997	0.075801999999999994	0.087379999999999999	0.092021000000000006	0.089756000000000002	0.079962000000000005	0.069060999999999997	0.062331999999999999	0.058417999999999998	0.05407	0.04922	0.046536000000000001	0.043875999999999998	0.040085000000000003	0.036977000000000003	0.035201000000000003	0.036684000000000001	0.048884999999999998	0.091366000000000003	0.16475500000000001	0.27552100000000002	0.41911100000000001	0.52697499999999997	0.59190600000000004	0.62713600000000003	0.64180499999999996	0.64898900000000004	0.65385599999999999	0.65815699999999999	0.66489900000000002	0.66929399999999994	0.66867500000000002	0.66856099999999996	0.67181599999999997	0.67494900000000002	0.67900899999999997	0.68273899999999998	0.693276	0.76521600000000001	0101000020E61000001B9E5E29CBC01B40B9D62835C5704A40	259409.65153599138	544885.76327762485	59.819293299999998	5
293_100614-100824_02	3476	4816708	2010-07-14 08:45:15	52.881028299999997	6.9382615999999997	11.9	9	474624.41999999998	5875669.2199999997	1.4399999999999999	33.399999999999999	59.609999999999999	0.43099999999999999	49.619999999999997	0.026572999999999999	0.028804	0.030353000000000002	0.031940999999999997	0.033917999999999997	0.036977000000000003	0.043476000000000001	0.057511	0.075215000000000004	0.086486999999999994	0.090957999999999997	0.088691000000000006	0.078980999999999996	0.068418000000000007	0.061962999999999997	0.058120999999999999	0.054026999999999999	0.049274999999999999	0.046656000000000003	0.044163000000000001	0.040683999999999998	0.037802000000000002	0.036228999999999997	0.037693999999999998	0.049341999999999997	0.090394000000000002	0.16306699999999999	0.27502500000000002	0.42270099999999999	0.53537199999999996	0.60445899999999997	0.64250700000000005	0.65799700000000005	0.66502700000000003	0.67004799999999998	0.67438600000000004	0.68154000000000003	0.68635999999999997	0.68499500000000002	0.68413100000000004	0.68651300000000004	0.68979999999999997	0.693824	0.69775100000000001	0.70768699999999995	0.77904399999999996	0101000020E6100000DB5E1CA6C7C01B40DCAC0B89C5704A40	259408.72570895139	544886.85650028079	59.819289899999994	5
293_100614-100824_02	3477	4818106	2010-07-14 08:45:16	52.8810383	6.9382482999999997	11.9	9	474623.51000000001	5875670.3300000001	1.4399999999999999	34.240000000000002	59.609999999999999	0.43099999999999999	49.619999999999997	0.026110999999999999	0.028329	0.029798000000000002	0.031281999999999997	0.033222000000000002	0.036206000000000002	0.042789000000000001	0.056642999999999999	0.073980000000000004	0.085011000000000003	0.089451000000000003	0.087186	0.077751000000000001	0.067303000000000002	0.060849	0.057043000000000003	0.052963999999999997	0.048488000000000003	0.045990999999999997	0.043468	0.039926999999999997	0.036991999999999997	0.035496	0.037000999999999999	0.048663999999999999	0.089185	0.16117899999999999	0.27322400000000002	0.42260999999999999	0.53771999999999998	0.60873299999999997	0.64751499999999995	0.66378000000000004	0.67151000000000005	0.67704200000000003	0.68202700000000005	0.68903800000000004	0.69329700000000005	0.69215700000000002	0.69177	0.69537800000000005	0.698654	0.70220700000000003	0.70535499999999995	0.71668299999999996	0.79844099999999996	0101000020E6100000421C9029C4C01B400083EEDCC5704A40	259407.80661305177	544887.94986774994	59.819286599999998	5
293_100614-100824_02	3478	4819504	2010-07-14 08:45:17	52.881048300000003	6.9382333000000003	11.9	9	474622.48999999999	5875671.4500000002	1.51	34.490000000000002	59.609999999999999	0.43099999999999999	49.619999999999997	0.026988999999999999	0.029259	0.030810000000000001	0.032353	0.034278999999999997	0.037305999999999999	0.043770999999999997	0.057731999999999999	0.075352000000000002	0.086579000000000003	0.090948000000000001	0.088623999999999994	0.078954999999999997	0.068346000000000004	0.061874999999999999	0.058020000000000002	0.053839999999999999	0.049333000000000002	0.046829999999999997	0.044338000000000002	0.040855000000000002	0.038025000000000003	0.036506999999999998	0.03805	0.049437000000000002	0.090277999999999997	0.163573	0.27822400000000003	0.431481	0.54960500000000001	0.62221199999999999	0.66209899999999999	0.67826600000000004	0.685805	0.691604	0.69646799999999998	0.70389900000000005	0.70848999999999995	0.70675600000000005	0.70586700000000002	0.70956300000000005	0.71267599999999998	0.71608799999999995	0.71980500000000003	0.73074600000000001	0.814195	0101000020E61000009812EE3AC0C01B402459D130C6704A40	259406.77309514757	544889.04077662365	59.819281600000004	5
293_100614-100824_02	3479	4820902	2010-07-14 08:45:18	52.881058299999999	6.9382200000000003	11.800000000000001	9	474621.58000000002	5875672.5599999996	1.4399999999999999	34.359999999999999	59.609999999999999	0.432	49.630000000000003	0.026748000000000001	0.028995	0.030491999999999998	0.032049000000000001	0.033996999999999999	0.036984000000000003	0.043442000000000001	0.057262	0.074626999999999999	0.085748000000000005	0.090174000000000004	0.087877999999999998	0.078312999999999994	0.067815	0.061428000000000003	0.057654999999999998	0.053610999999999999	0.049085999999999998	0.046512999999999999	0.044068999999999997	0.040573999999999999	0.037751	0.036243999999999998	0.037769999999999998	0.049050999999999997	0.089604000000000003	0.16215399999999999	0.27540900000000001	0.42652499999999999	0.54291299999999998	0.61467799999999995	0.65403999999999995	0.67050500000000002	0.67808199999999996	0.68374500000000005	0.68845400000000001	0.69538599999999995	0.69974400000000003	0.69858600000000004	0.69845999999999997	0.701098	0.70418899999999995	0.70736699999999997	0.71132399999999996	0.72329900000000003	0.80465399999999998	0101000020E6100000FFCF61BEBCC01B40472FB484C6704A40	259405.8540000855	544890.13414446265	59.819278300000001	5
293_100614-100824_02	3480	4822300	2010-07-14 08:45:19	52.881068300000003	6.9382066	11.9	9	474620.65999999997	5875673.6699999999	1.4399999999999999	34.149999999999999	59.609999999999999	0.432	49.640000000000001	0.025982000000000002	0.028249	0.029777999999999999	0.031222	0.033116	0.036096999999999997	0.042639000000000003	0.056491	0.073785000000000003	0.084776000000000004	0.089057999999999998	0.086786000000000002	0.077397999999999995	0.067080000000000001	0.060704000000000001	0.056937000000000001	0.052804999999999998	0.048278000000000001	0.045830999999999997	0.043371	0.039779000000000002	0.036829000000000001	0.035277999999999997	0.036775000000000002	0.048418000000000003	0.088841000000000003	0.16031400000000001	0.271208	0.41907899999999998	0.533134	0.60339299999999996	0.64177600000000001	0.65741400000000005	0.66496999999999995	0.67073899999999997	0.67559100000000005	0.68267699999999998	0.68663099999999999	0.68493199999999999	0.685087	0.68879100000000004	0.69194999999999995	0.69528599999999996	0.69795399999999996	0.70830700000000002	0.78684299999999996	0101000020E6100000BF901F3BB9C01B406B0597D8C6704A40	259404.92817470228	544891.22736784443	59.819274900000003	5
293_100614-100824_02	3481	4823698	2010-07-14 08:45:20	52.881078299999999	6.9381933	11.9	9	474619.75	5875674.7800000003	1.4399999999999999	34.630000000000003	59.609999999999999	0.432	49.649999999999999	0.02699	0.029228000000000001	0.030780999999999999	0.032356999999999997	0.034321999999999998	0.037269999999999998	0.043676	0.057439999999999998	0.074810000000000001	0.085983000000000004	0.090393000000000001	0.088081999999999994	0.078447000000000003	0.067891000000000007	0.061491999999999998	0.057779999999999998	0.053692999999999998	0.049123	0.046508000000000001	0.044069999999999998	0.040703999999999997	0.037948999999999997	0.036434000000000001	0.037907999999999997	0.049114999999999999	0.089618000000000003	0.16236100000000001	0.27618599999999999	0.42866100000000001	0.54624899999999998	0.61900699999999997	0.65886199999999995	0.67569999999999997	0.68324499999999999	0.68863200000000002	0.69303199999999998	0.70002900000000001	0.70503000000000005	0.70400399999999996	0.702905	0.70544099999999998	0.70819799999999999	0.71209199999999995	0.71703899999999998	0.72822900000000002	0.80621200000000004	0101000020E6100000264E93BEB5C01B408EDB792CC7704A40	259404.00908045325	544892.32073603512	59.8192716	5
293_100614-100824_02	3482	4825096	2010-07-14 08:45:21	52.881088300000002	6.9381816000000001	11.9	9	474618.95000000001	5875675.8899999997	1.3700000000000001	34.369999999999997	59.609999999999999	0.432	49.659999999999997	0.027029999999999998	0.029180999999999999	0.030693999999999999	0.032307000000000002	0.034306000000000003	0.037322000000000001	0.043686999999999997	0.057195000000000003	0.074375999999999998	0.085444999999999993	0.089806999999999998	0.087598999999999996	0.078054999999999999	0.067657999999999996	0.061364000000000002	0.057750999999999997	0.053800000000000001	0.049288999999999999	0.046627000000000002	0.044191000000000001	0.040791000000000001	0.038093000000000002	0.036623999999999997	0.037983000000000003	0.049190999999999999	0.089221999999999996	0.16109399999999999	0.27330399999999999	0.42316500000000001	0.53828799999999999	0.60959099999999999	0.64912899999999996	0.66589600000000004	0.67322599999999999	0.67830900000000005	0.68235299999999999	0.68915499999999996	0.694658	0.69385399999999997	0.69273899999999999	0.694581	0.69705799999999996	0.70123400000000002	0.70656300000000005	0.71645400000000004	0.79092600000000002	0101000020E6100000F8D566ADB2C01B40B2B15C80C7704A40	259403.19767819339	544893.41641844413	59.819269900000002	5
293_100614-100824_02	3483	4826494	2010-07-14 08:45:22	52.881098299999998	6.9381665999999997	12	9	474617.91999999998	5875677	1.51	34.039999999999999	59.609999999999999	0.432	49.659999999999997	0.026349000000000001	0.028556000000000002	0.03005	0.031621999999999997	0.033649999999999999	0.036662	0.043034999999999997	0.056665	0.073949000000000001	0.084944000000000006	0.089334999999999998	0.087093000000000004	0.077612	0.067297999999999997	0.061059000000000002	0.05738	0.053369	0.048779000000000003	0.046093000000000002	0.043704	0.040275999999999999	0.037512999999999998	0.035888999999999997	0.037217	0.048730999999999997	0.089083999999999997	0.160548	0.27154499999999998	0.41920200000000002	0.53255399999999997	0.60249799999999998	0.64128399999999997	0.65720900000000004	0.66426700000000005	0.66923600000000005	0.67345699999999997	0.68076899999999996	0.68569000000000002	0.684473	0.68337999999999999	0.68567400000000001	0.68837099999999996	0.69355500000000003	0.69753799999999999	0.70729200000000003	0.77699700000000005	0101000020E61000004DCCC4BEAEC01B40D5873FD4C7704A40	259402.16416245064	544894.50732830144	59.8192649	5
293_100614-100824_02	3484	4827892	2010-07-14 08:45:23	52.881106600000003	6.9381532999999997	11.9	9	474617.01000000001	5875677.9199999999	1.3	34.420000000000002	59.609999999999999	0.433	49.670000000000002	0.026626	0.028917999999999999	0.030449	0.032009000000000003	0.033947999999999999	0.036850000000000001	0.043181999999999998	0.056938999999999997	0.074233999999999994	0.085249000000000005	0.089615	0.087271000000000001	0.077759999999999996	0.067450999999999997	0.061198000000000002	0.057468999999999999	0.053323000000000002	0.048688000000000002	0.046221999999999999	0.043841999999999999	0.040476999999999999	0.037596999999999998	0.035971999999999997	0.037425	0.048843999999999999	0.089315000000000005	0.161299	0.27352399999999999	0.42337799999999998	0.53923600000000005	0.61079399999999995	0.65012499999999995	0.66611200000000004	0.67315800000000003	0.67819399999999996	0.68297200000000002	0.690527	0.69499699999999998	0.69312399999999996	0.69226799999999999	0.69541399999999998	0.70005200000000001	0.70429600000000003	0.70723599999999998	0.71552000000000004	0.78829400000000005	0101000020E6100000B4893842ABC01B4017A5DF19C8704A40	259401.24913360149	544895.41155433771	59.819259900000006	5
293_100614-100824_02	3485	4829290	2010-07-14 08:45:24	52.881116599999999	6.9381399999999998	11.9	9	474616.09999999998	5875679.0300000003	1.4399999999999999	33.979999999999997	59.609999999999999	0.433	49.659999999999997	0.026554000000000001	0.028778999999999999	0.030259000000000001	0.031736	0.033696999999999998	0.036714999999999998	0.043089000000000002	0.056675000000000003	0.073683999999999999	0.084570999999999993	0.088907	0.086731000000000003	0.077364000000000002	0.067066000000000001	0.060677000000000002	0.056980000000000003	0.053061999999999998	0.048619999999999997	0.046131999999999999	0.043631999999999997	0.040189000000000002	0.037373999999999998	0.035992000000000003	0.037504999999999997	0.048717999999999997	0.088542999999999997	0.15987799999999999	0.27105800000000002	0.418985	0.53223200000000004	0.60158	0.63952200000000003	0.65515900000000005	0.66267799999999999	0.66819600000000001	0.67285099999999998	0.679562	0.68380600000000002	0.68329499999999999	0.68327800000000005	0.68584000000000001	0.68866899999999998	0.69168099999999999	0.69561799999999996	0.70830700000000002	0.78811500000000001	0101000020E61000001B47ACC5A7C01B403A7BC26DC8704A40	259400.33004094273	544896.50492322107	59.819256599999996	5
293_100614-100824_02	3486	4830688	2010-07-14 08:45:25	52.881126600000002	6.9381266000000004	12	9	474615.19	5875680.1500000004	1.4399999999999999	32.359999999999999	59.609999999999999	0.433	49.68	0.026394000000000001	0.028698999999999999	0.030171	0.031709000000000001	0.033702000000000003	0.036821	0.043508999999999999	0.057553	0.074929999999999997	0.086042999999999994	0.090495000000000006	0.088358000000000006	0.078978000000000007	0.068640999999999994	0.062218000000000002	0.058416000000000003	0.054323000000000003	0.049734	0.047176000000000003	0.044556999999999999	0.040828999999999997	0.037786	0.036054999999999997	0.037691000000000002	0.049689999999999998	0.090787000000000007	0.162581	0.27215699999999998	0.415408	0.52356899999999995	0.58900399999999997	0.62448700000000001	0.63908500000000001	0.646146	0.65151899999999996	0.65593000000000001	0.66295400000000004	0.66681699999999999	0.66605000000000003	0.66615400000000002	0.66928200000000004	0.67274400000000001	0.67637100000000006	0.67951899999999998	0.69019299999999995	0.76261599999999996	0101000020E6100000DC076A42A4C01B405E51A5C1C8704A40	259399.4042179719	544897.59814765502	59.819253200000006	5
293_100614-100824_02	3487	4832086	2010-07-14 08:45:26	52.881136599999998	6.9381133000000004	12	9	474614.28000000003	5875681.2599999998	1.4399999999999999	33.560000000000002	59.609999999999999	0.433	49.68	0.02622	0.028506	0.029963	0.031419000000000002	0.033291000000000001	0.036260000000000001	0.042745999999999999	0.056323999999999999	0.073270000000000002	0.084086999999999995	0.088418999999999998	0.086261000000000004	0.077018000000000003	0.066790000000000002	0.060505000000000003	0.056849999999999998	0.052842	0.048451000000000001	0.045962999999999997	0.043459999999999999	0.039953000000000002	0.037033000000000003	0.035598999999999999	0.037226000000000002	0.048599999999999997	0.088272000000000003	0.15908800000000001	0.26908799999999999	0.414885	0.52596699999999996	0.59382699999999999	0.630355	0.64563899999999996	0.65324700000000002	0.65903400000000001	0.66377900000000001	0.67003299999999999	0.67374599999999996	0.67312000000000005	0.67400300000000002	0.67751300000000003	0.68061099999999997	0.68365699999999996	0.687191	0.69873099999999999	0.77532299999999998	0101000020E610000043C5DDC5A0C01B4081278815C9704A40	259398.48512612632	544898.69151688938	59.819249899999996	5
293_100614-100824_02	3488	4833484	2010-07-14 08:45:27	52.881146600000001	6.9380999000000001	12	9	474613.35999999999	5875682.3700000001	1.4399999999999999	33.670000000000002	59.609999999999999	0.433	49.689999999999998	0.026636	0.028930999999999998	0.030425000000000001	0.031945000000000001	0.033954999999999999	0.036998000000000003	0.043636000000000001	0.057562000000000002	0.074912999999999993	0.086024000000000003	0.090436000000000002	0.088213	0.078755000000000006	0.068293000000000006	0.061935999999999998	0.058173999999999997	0.053995000000000001	0.049487999999999997	0.046856000000000002	0.044284999999999998	0.040718999999999998	0.037739000000000002	0.036180999999999998	0.037647	0.049312000000000002	0.090126999999999999	0.162325	0.27393000000000001	0.42197800000000002	0.53529499999999997	0.604931	0.64296200000000003	0.65863300000000002	0.66602499999999998	0.67127199999999998	0.67568499999999998	0.68271199999999999	0.68657599999999996	0.68567500000000003	0.685616	0.688948	0.69225199999999998	0.69527099999999997	0.69900200000000001	0.710175	0.78332100000000005	0101000020E610000003869B429DC01B40A5FD6A69C9704A40	259397.55930397147	544899.78474167804	59.819246499999998	5
293_100614-100824_02	3489	4834882	2010-07-14 08:45:28	52.881156599999997	6.9380866000000001	12	9	474612.45000000001	5875683.4800000004	1.4399999999999999	34.479999999999997	59.609999999999999	0.434	49.689999999999998	0.025748	0.02793	0.029366	0.030787999999999999	0.032658	0.035556999999999998	0.041864999999999999	0.055148000000000003	0.071721999999999994	0.082328999999999999	0.086506	0.084393999999999997	0.075305999999999998	0.065310999999999994	0.059131000000000003	0.055492	0.051615000000000001	0.047338999999999999	0.044949000000000003	0.042514999999999997	0.039127000000000002	0.036317000000000002	0.034787999999999999	0.036263999999999998	0.047417000000000001	0.086423	0.156279	0.26558100000000001	0.41185500000000003	0.52484799999999998	0.59405799999999997	0.63189600000000001	0.64799700000000005	0.65558099999999997	0.66109200000000001	0.66585799999999995	0.67222000000000004	0.67656099999999997	0.67572299999999996	0.67579199999999995	0.67929300000000004	0.68180700000000005	0.68529700000000005	0.68932099999999996	0.70069700000000001	0.77588500000000005	0101000020E61000006A430FC699C01B40C8D34DBDC9704A40	259396.64021293909	544900.8781112635	59.819243199999995	5
293_100614-100824_02	3490	4836280	2010-07-14 08:45:29	52.8811666	6.9380733000000001	12	9	474611.53999999998	5875684.5899999999	1.4399999999999999	34.259999999999998	59.609999999999999	0.434	49.700000000000003	0.026037999999999999	0.028275000000000002	0.029744	0.031227999999999999	0.033158	0.036086	0.042485000000000002	0.055923	0.072845999999999994	0.083645999999999998	0.087892999999999999	0.085704000000000002	0.076453999999999994	0.066338999999999995	0.060152999999999998	0.056482999999999998	0.052462000000000002	0.048043000000000002	0.045546000000000003	0.043136000000000001	0.039683000000000003	0.036873999999999997	0.035326999999999997	0.036755000000000003	0.048078999999999997	0.087771000000000002	0.15838099999999999	0.26843899999999998	0.41521599999999997	0.52840500000000001	0.59820700000000004	0.63631899999999997	0.65224000000000004	0.65944700000000001	0.66465799999999997	0.66913199999999995	0.67651700000000003	0.68075799999999997	0.67972100000000002	0.67921600000000004	0.68232199999999998	0.68568099999999998	0.69007700000000005	0.69373600000000002	0.70360500000000004	0.77511399999999997	0101000020E6100000D100834996C01B40ECA93011CA704A40	259395.72112231245	544901.97148102208	59.819239899999999	5
293_100614-100824_02	3491	4837678	2010-07-14 08:45:30	52.881176600000003	6.9380600000000001	12	9	474610.63	5875685.7000000002	1.4399999999999999	34.57	59.609999999999999	0.434	49.700000000000003	0.025919000000000001	0.028146000000000001	0.029604999999999999	0.031077	0.032961999999999998	0.035852000000000002	0.042147999999999998	0.055419000000000003	0.071958999999999995	0.082508999999999999	0.086641999999999997	0.08448	0.075451000000000004	0.065520999999999996	0.059414000000000002	0.055752999999999997	0.051756000000000003	0.047439000000000002	0.045113	0.042748000000000001	0.039378999999999997	0.036514999999999999	0.034971000000000002	0.036512999999999997	0.047626000000000002	0.086537000000000003	0.15612000000000001	0.265098	0.41131699999999999	0.52438099999999999	0.59393200000000002	0.63168999999999997	0.64766699999999999	0.65530299999999997	0.66076400000000002	0.66550900000000002	0.67236899999999999	0.67618500000000004	0.67500800000000005	0.67494299999999996	0.67862699999999998	0.68199200000000004	0.68486999999999998	0.68796400000000002	0.69806000000000001	0.77137699999999998	0101000020E610000038BEF6CC92C01B4010801365CA704A40	259394.80203209177	544903.06485095294	59.819236600000004	5
293_100614-100824_02	3492	4839076	2010-07-14 08:45:31	52.881186599999999	6.9380465999999998	12	9	474609.71999999997	5875686.8099999996	1.4399999999999999	34.359999999999999	59.609999999999999	0.434	49.710000000000001	0.025977	0.028181999999999999	0.029673999999999999	0.031116000000000001	0.033005	0.035929999999999997	0.042187000000000002	0.055509000000000003	0.072083999999999995	0.082624000000000003	0.086813000000000001	0.084658999999999998	0.075630000000000003	0.065689999999999998	0.059574000000000002	0.055931000000000002	0.051984000000000002	0.047690000000000003	0.045224	0.042866000000000001	0.039458	0.036595000000000003	0.035054000000000002	0.036597999999999999	0.047829000000000003	0.086956000000000006	0.15656300000000001	0.26521099999999997	0.41056599999999999	0.52294099999999999	0.59207299999999996	0.62978999999999996	0.64565399999999995	0.65326200000000001	0.65860799999999997	0.66322499999999995	0.67008000000000001	0.67414700000000005	0.67280399999999996	0.67321699999999995	0.67654000000000003	0.68004900000000001	0.68310000000000004	0.68700799999999995	0.69694199999999995	0.77077499999999999	0101000020E6100000F87EB4498FC01B403356F6B8CA704A40	259393.87621156772	544904.15807644278	59.819233199999999	5
293_100614-100824_02	3493	4840474	2010-07-14 08:45:32	52.881196600000003	6.9380332999999998	12.1	9	474608.81	5875687.9199999999	1.4399999999999999	34.359999999999999	59.609999999999999	0.434	49.710000000000001	0.025977	0.028181999999999999	0.029673999999999999	0.031116000000000001	0.033005	0.035929999999999997	0.042187000000000002	0.055509000000000003	0.072083999999999995	0.082624000000000003	0.086813000000000001	0.084658999999999998	0.075630000000000003	0.065689999999999998	0.059574000000000002	0.055931000000000002	0.051984000000000002	0.047690000000000003	0.045224	0.042866000000000001	0.039458	0.036595000000000003	0.035054000000000002	0.036597999999999999	0.047829000000000003	0.086956000000000006	0.15656300000000001	0.26521099999999997	0.41056599999999999	0.52294099999999999	0.59207299999999996	0.62978999999999996	0.64565399999999995	0.65326200000000001	0.65860799999999997	0.66322499999999995	0.67008000000000001	0.67414700000000005	0.67280399999999996	0.67321699999999995	0.67654000000000003	0.68004900000000001	0.68310000000000004	0.68700799999999995	0.69694199999999995	0.77077499999999999	0101000020E61000005F3C28CD8BC01B40572CD90CCB704A40	259392.95712216021	544905.25144672545	59.819229900000003	5
293_100614-100824_02	3494	4841872	2010-07-14 08:45:33	52.881206599999999	6.9380199999999999	12.1	9	474607.90000000002	5875689.0300000003	1.4399999999999999	33.75	59.609999999999999	0.435	49.719999999999999	0.025746999999999999	0.027931999999999998	0.029399000000000002	0.030894000000000001	0.032770000000000001	0.035656	0.041910999999999997	0.055197999999999997	0.071721999999999994	0.082271999999999998	0.086435999999999999	0.084321999999999994	0.075311000000000003	0.065383999999999998	0.059323000000000001	0.055681000000000001	0.051769999999999997	0.047364999999999997	0.044936999999999998	0.042573	0.039211000000000003	0.036401000000000003	0.034865	0.036343	0.047542000000000001	0.086534	0.15554799999999999	0.26286700000000002	0.40522000000000002	0.51432	0.58114600000000005	0.61783699999999997	0.63267399999999996	0.63967700000000005	0.64504700000000004	0.64957500000000001	0.65649999999999997	0.66090099999999996	0.65949599999999997	0.65932299999999999	0.66255299999999995	0.66566499999999995	0.66940500000000003	0.67253600000000002	0.68259700000000001	0.751892	0101000020E6100000C6F99B5088C01B407A02BC60CB704A40	259392.03803315831	544906.34481718263	59.8192266	5
293_100614-100824_02	3495	4843270	2010-07-14 08:45:34	52.881216600000002	6.9380065999999996	12.199999999999999	9	474606.97999999998	5875690.1500000004	1.4399999999999999	33.880000000000003	59.609999999999999	0.435	49.719999999999999	0.025661	0.027864	0.029295999999999999	0.030752000000000002	0.032654000000000002	0.035575000000000002	0.041903000000000003	0.055287000000000003	0.072081999999999993	0.082824999999999996	0.087093000000000004	0.084922999999999998	0.075662999999999994	0.065631999999999996	0.059390999999999999	0.055701000000000001	0.051795000000000001	0.047352999999999999	0.044925	0.042507000000000003	0.038968000000000003	0.036220000000000002	0.034692000000000001	0.036158000000000003	0.047391999999999997	0.086828000000000002	0.15718799999999999	0.26659100000000002	0.41220600000000002	0.52351099999999995	0.59128499999999995	0.62793399999999999	0.64327400000000001	0.65068700000000002	0.65578800000000004	0.66028399999999998	0.66669199999999995	0.67049800000000004	0.670014	0.67000199999999999	0.673454	0.67682200000000003	0.68039499999999997	0.68374699999999999	0.69428699999999999	0.76507199999999997	0101000020E610000086BA59CD84C01B409ED89EB4CB704A40	259391.11221385788	544907.43804320332	59.819223200000003	5
293_100614-100824_02	3497	4846066	2010-07-14 08:45:36	52.881234900000003	6.9379799999999996	12.1	9	474605.15999999997	5875692.1799999997	1.3	33.149999999999999	59.609999999999999	0.435	49.729999999999997	0.026079999999999999	0.028320000000000001	0.029794000000000001	0.031276999999999999	0.033175999999999997	0.036131999999999997	0.042443000000000002	0.055773000000000003	0.072461999999999999	0.083113999999999993	0.087345000000000006	0.085221000000000005	0.076161999999999994	0.066148999999999999	0.060019999999999997	0.056451000000000001	0.052495	0.048051999999999997	0.045614000000000002	0.04317	0.039844999999999998	0.03705	0.035386000000000001	0.036877	0.048058999999999998	0.087204000000000004	0.15667600000000001	0.264289	0.40631200000000001	0.51418399999999997	0.57963900000000002	0.614819	0.62955700000000003	0.63675400000000004	0.64160200000000001	0.64591500000000002	0.65247200000000005	0.65661400000000003	0.65605500000000005	0.656254	0.65914799999999996	0.66262900000000002	0.66598999999999997	0.67038500000000001	0.68093400000000004	0.74875400000000003	0101000020E6100000543541D47DC01B4003CC214ECC704A40	259389.27810161689	544909.43564229587	59.819214900000006	5
293_100614-100824_02	3498	4847464	2010-07-14 08:45:37	52.881245	6.9379666000000002	12.1	9	474604.23999999999	5875693.2999999998	1.45	32.780000000000001	59.609999999999999	0.435	49.740000000000002	0.025520000000000001	0.027712000000000001	0.029198000000000002	0.030681	0.032504999999999999	0.035457000000000002	0.041808999999999999	0.055278000000000001	0.072147000000000003	0.082894999999999996	0.087149000000000004	0.084986000000000006	0.075827000000000006	0.065795000000000006	0.059595000000000002	0.055877000000000003	0.051899000000000001	0.047376000000000001	0.044913000000000002	0.042500999999999997	0.039081999999999999	0.036163000000000001	0.034528000000000003	0.035928000000000002	0.04727	0.086875999999999995	0.15651599999999999	0.26380599999999998	0.40457399999999999	0.51101200000000002	0.57521999999999995	0.60980199999999996	0.62380400000000003	0.63048099999999996	0.63558099999999995	0.64029800000000003	0.64690999999999999	0.65059900000000004	0.64935299999999996	0.64968099999999995	0.65331399999999995	0.65738399999999997	0.66060200000000002	0.66381199999999996	0.67332199999999998	0.73999099999999995	0101000020E610000015F6FE507AC01B40BB61DBA2CC704A40	259388.35204446426	544910.53999488021	59.819211600000003	5
293_100614-100824_02	3499	4848862	2010-07-14 08:45:38	52.881254900000002	6.9379533000000002	12.1	9	474603.33000000002	5875694.4000000004	1.4299999999999999	31.760000000000002	59.609999999999999	0.436	49.75	0.025683000000000001	0.027945000000000001	0.029353000000000001	0.030807999999999999	0.032751000000000002	0.03585	0.042436000000000001	0.056106999999999997	0.073099999999999998	0.083965999999999999	0.088326000000000002	0.086263999999999993	0.077146000000000006	0.066951999999999998	0.060680999999999999	0.056945999999999997	0.05289	0.048399999999999999	0.045831999999999998	0.043297000000000002	0.039593999999999997	0.036630000000000003	0.034934	0.036462000000000001	0.048148999999999997	0.088330000000000006	0.15831300000000001	0.26463199999999998	0.40289799999999998	0.50597099999999995	0.56765500000000002	0.60082599999999997	0.61469200000000002	0.62122299999999997	0.62626599999999999	0.63021799999999994	0.636463	0.64061100000000004	0.640212	0.64115900000000003	0.64381100000000002	0.64630299999999996	0.649868	0.65380099999999997	0.66472100000000001	0.73059300000000005	0101000020E61000007CB372D476C01B404A78E7F5CC704A40	259387.43319650102	544911.62224016734	59.819208200000006	5
293_100614-100824_02	3500	4850260	2010-07-14 08:45:39	52.881264999999999	6.9379400000000002	12.1	9	474602.41999999998	5875695.5199999996	1.4399999999999999	31.969999999999999	59.609999999999999	0.436	49.759999999999998	0.025835	0.028115999999999999	0.029568000000000001	0.031	0.032842999999999997	0.035938999999999999	0.042457000000000002	0.055990999999999999	0.072700000000000001	0.083299999999999999	0.087611999999999995	0.085611999999999994	0.076711000000000001	0.066749000000000003	0.060532999999999997	0.056866	0.052860999999999998	0.048577000000000002	0.046135000000000002	0.043603000000000003	0.039905000000000003	0.036891	0.035362999999999999	0.036976000000000002	0.048519	0.087918999999999997	0.156669	0.26186300000000001	0.399171	0.50209499999999996	0.563805	0.59679700000000002	0.61034699999999997	0.61740099999999998	0.62275000000000003	0.62689099999999998	0.63300000000000001	0.63624999999999998	0.63625100000000001	0.63727299999999998	0.64100299999999999	0.64377799999999996	0.64614499999999997	0.64974900000000002	0.66120400000000001	0.73106400000000005	0101000020E6100000E370E65773C01B40020EA14ACD704A40	259386.51387086569	544912.72673771146	59.819204999999997	5
293_100614-100824_02	3501	4851658	2010-07-14 08:45:40	52.881275000000002	6.9379265999999999	12.1	9	474601.51000000001	5875696.6299999999	1.4399999999999999	32.329999999999998	59.609999999999999	0.436	49.759999999999998	0.02589	0.028176	0.029665	0.031001999999999998	0.032916000000000001	0.035904999999999999	0.042356999999999999	0.055827000000000002	0.072514999999999996	0.083132999999999999	0.087370000000000003	0.085369	0.076415999999999998	0.066448999999999994	0.060159999999999998	0.056388000000000001	0.052496000000000001	0.048186	0.045725000000000002	0.043284000000000003	0.039684999999999998	0.036721999999999998	0.035249000000000003	0.036861999999999999	0.048267999999999998	0.087489999999999998	0.15643399999999999	0.26249400000000001	0.40161599999999997	0.50622900000000004	0.56881800000000005	0.60198700000000005	0.61572700000000002	0.62303799999999998	0.62848800000000005	0.632768	0.63863300000000001	0.64163800000000004	0.64124599999999998	0.64295599999999997	0.64685999999999999	0.64985300000000001	0.65234999999999999	0.65547800000000001	0.66687200000000002	0.73863299999999998	0101000020E6100000A331A4D46FC01B4026E4839ECD704A40	259385.58805397947	544913.81996478711	59.8192016	5
293_100614-100824_02	3502	4853056	2010-07-14 08:45:41	52.881284999999998	6.9379115999999996	12.1	9	474600.47999999998	5875697.75	1.51	31.460000000000001	59.609999999999999	0.436	49.770000000000003	0.026034000000000002	0.028299999999999999	0.029741	0.031251000000000001	0.033188000000000002	0.036278999999999999	0.042813999999999998	0.056291000000000001	0.073066000000000006	0.083777000000000004	0.088138999999999995	0.086143999999999998	0.077127000000000001	0.067105999999999999	0.060944999999999999	0.057361000000000002	0.053378000000000002	0.04897	0.046446000000000001	0.043935000000000002	0.040328999999999997	0.037324000000000003	0.035776000000000002	0.037275999999999997	0.048714	0.088397000000000003	0.15739600000000001	0.26225599999999999	0.39823900000000001	0.49952000000000002	0.55998300000000001	0.59228599999999998	0.60581700000000005	0.61268299999999998	0.61707000000000001	0.62091799999999997	0.62704700000000002	0.63107999999999997	0.63102100000000005	0.63146400000000003	0.63419400000000004	0.63714199999999999	0.64070700000000003	0.64511099999999999	0.65564900000000004	0.717557	0101000020E6100000F82702E66BC01B4049BA66F2CD704A40	259384.55454639811	544914.91087838961	59.819196599999998	5
293_100614-100824_02	3503	4854454	2010-07-14 08:45:42	52.881295000000001	6.9379	12.199999999999999	9	474599.69	5875698.8600000003	1.3700000000000001	31.579999999999998	59.609999999999999	0.437	49.780000000000001	0.025236999999999999	0.027490000000000001	0.028955999999999999	0.030351	0.032155000000000003	0.03517	0.04172	0.055218000000000003	0.071828000000000003	0.082417000000000004	0.086696999999999996	0.084693000000000004	0.075867000000000004	0.066000000000000003	0.059812999999999998	0.056078999999999997	0.052086	0.047759999999999997	0.045387999999999998	0.042895999999999997	0.039283999999999999	0.036207999999999997	0.034522999999999998	0.036109000000000002	0.047752000000000003	0.087096999999999994	0.15534999999999999	0.25901800000000003	0.39382699999999998	0.49442999999999998	0.55449700000000002	0.58623999999999998	0.59930700000000003	0.60627900000000001	0.61147200000000002	0.61597199999999996	0.62175899999999995	0.62510100000000002	0.62453499999999995	0.62589300000000003	0.63027299999999997	0.63324800000000003	0.63604300000000003	0.63836300000000001	0.64904399999999995	0.71423499999999995	0101000020E610000071AC8BDB68C01B406D904946CE704A40	259383.74988281875	544916.00670866668	59.819195000000001	5
293_100614-100824_02	3504	4855852	2010-07-14 08:45:43	52.881304999999998	6.9378865999999997	12.199999999999999	9	474598.77000000002	5875699.9699999997	1.4399999999999999	32.159999999999997	59.609999999999999	0.437	49.789999999999999	0.025159000000000001	0.027262000000000002	0.028739000000000001	0.030193000000000001	0.032025999999999999	0.034959999999999998	0.041263000000000001	0.054559000000000003	0.071112999999999996	0.081671999999999995	0.085864999999999997	0.083819000000000005	0.074907000000000001	0.065078999999999998	0.058980999999999999	0.055347	0.051368999999999998	0.047031999999999997	0.044511000000000002	0.042154999999999998	0.038801000000000002	0.035902999999999997	0.034272999999999998	0.035673000000000003	0.046942999999999999	0.085933999999999996	0.154192	0.25826900000000003	0.39421600000000001	0.49644300000000002	0.55787799999999999	0.59057800000000005	0.604325	0.61113200000000001	0.61582599999999998	0.61999899999999997	0.626189	0.62983	0.62908699999999995	0.62980899999999995	0.63327100000000003	0.63717599999999996	0.64032299999999998	0.64396200000000003	0.65283500000000005	0.71394400000000002	0101000020E6100000316D495865C01B4090662C9ACE704A40	259382.82406715621	544917.09993626678	59.819191599999996	5
293_100614-100824_02	3505	4857250	2010-07-14 08:45:44	52.8813149	6.9378716000000002	12.199999999999999	9	474597.73999999999	5875701.0700000003	1.5	32.479999999999997	59.609999999999999	0.437	49.789999999999999	0.026431	0.028704	0.030186000000000001	0.031656999999999998	0.033537999999999998	0.036588000000000002	0.043000999999999998	0.056481000000000003	0.073351	0.084099999999999994	0.088377999999999998	0.086258000000000001	0.077093999999999996	0.066954	0.060726000000000002	0.057096000000000001	0.053109999999999997	0.048659000000000001	0.046184000000000003	0.043733000000000001	0.040237000000000002	0.037397	0.035909000000000003	0.037308000000000001	0.048604000000000001	0.088095999999999994	0.157836	0.26500000000000001	0.405441	0.51151599999999997	0.57539899999999999	0.60934999999999995	0.62342399999999998	0.630305	0.63509800000000005	0.63919899999999996	0.64549100000000004	0.64921099999999998	0.64849400000000001	0.64914700000000003	0.65293500000000004	0.65618399999999999	0.66002499999999997	0.66321699999999995	0.67335900000000004	0.73881600000000003	0101000020E61000008763A76961C01B401F7D38EDCE704A40	259381.79079989783	544918.17972441739	59.819186500000001	5
293_100614-100824_02	3507	4860046	2010-07-14 08:45:46	52.881335	6.9378450000000003	12.199999999999999	9	474595.91999999998	5875703.2999999998	1.4399999999999999	31.640000000000001	59.609999999999999	0.438	49.810000000000002	0.024899999999999999	0.027061000000000002	0.028490000000000001	0.029929999999999998	0.031785000000000001	0.034713000000000001	0.041036999999999997	0.054344999999999997	0.070838999999999999	0.081351000000000007	0.085598999999999995	0.083588999999999997	0.074755000000000002	0.064897999999999997	0.058804000000000002	0.055227999999999999	0.051313999999999999	0.046893999999999998	0.044422999999999997	0.042014000000000003	0.038484999999999998	0.035540000000000002	0.034033000000000001	0.035472999999999998	0.046768999999999998	0.085782999999999998	0.15351699999999999	0.256382	0.389658	0.48938700000000002	0.54910000000000003	0.58090699999999995	0.59426599999999996	0.60097999999999996	0.60567599999999999	0.60979099999999997	0.61586200000000002	0.61942799999999998	0.61884499999999998	0.619537	0.62263800000000002	0.62580899999999995	0.62905299999999997	0.63305999999999996	0.642598	0.70096099999999995	0101000020E610000055DE8E705AC01B40FBE8D495CF704A40	259379.95239301206	544920.3775957796	59.819180000000003	5
293_100614-100824_02	3508	4861444	2010-07-14 08:45:47	52.881344900000002	6.9378316	12.199999999999999	9	474595.01000000001	5875704.4000000004	1.4299999999999999	33.68	59.609999999999999	0.438	49.82	0.025812000000000002	0.027997999999999999	0.029385999999999999	0.030877000000000002	0.032680000000000001	0.035543999999999999	0.041674000000000003	0.054743	0.071161000000000002	0.081675999999999999	0.085861999999999994	0.083710000000000007	0.074732999999999994	0.064741000000000007	0.058667999999999998	0.055091000000000001	0.051275000000000001	0.046949999999999999	0.044539000000000002	0.042131000000000002	0.038843000000000003	0.036128	0.034664	0.036186999999999997	0.046913999999999997	0.085333999999999993	0.154139	0.26125199999999998	0.40372400000000003	0.51228099999999999	0.57815300000000003	0.61328800000000006	0.62837900000000002	0.63560899999999998	0.64051999999999998	0.64452900000000002	0.65040600000000004	0.65457299999999996	0.65379699999999996	0.65442100000000003	0.65783100000000005	0.66081400000000001	0.663771	0.66760399999999998	0.67802399999999996	0.74508099999999999	0101000020E6100000159F4CED56C01B408AFFE0E8CF704A40	259379.02681802632	544921.45969806507	59.819176500000005	5
293_100614-100824_02	3509	4862842	2010-07-14 08:45:48	52.881354999999999	6.9378183	12.199999999999999	9	474594.09999999998	5875705.5199999996	1.4399999999999999	32.450000000000003	59.609999999999999	0.439	49.829999999999998	0.025496999999999999	0.027718	0.029175	0.030617999999999999	0.032473000000000002	0.035404999999999999	0.041742000000000001	0.055042000000000001	0.071642999999999998	0.082244999999999999	0.086444999999999994	0.084376999999999994	0.075482999999999995	0.065545000000000006	0.059449000000000002	0.055780000000000003	0.051846999999999997	0.047479	0.045011000000000002	0.042582000000000002	0.039204999999999997	0.036318999999999997	0.034688999999999998	0.036214000000000003	0.047433000000000003	0.086571999999999996	0.15512300000000001	0.26038600000000001	0.39829999999999999	0.50219599999999998	0.56475500000000001	0.59846900000000003	0.61242300000000005	0.61898399999999998	0.62399899999999997	0.62829599999999997	0.63464200000000004	0.638266	0.63754299999999997	0.63808399999999998	0.64163499999999996	0.64481100000000002	0.64813799999999999	0.65160799999999997	0.66197399999999995	0.72643899999999995	0101000020E61000007C5CC07053C01B4042959A3DD0704A40	259378.10749609239	544922.56419720384	59.819173300000003	5
293_100614-100824_02	3510	4864240	2010-07-14 08:45:49	52.881365000000002	6.9378066	12.199999999999999	9	474593.29999999999	5875706.6299999999	1.3700000000000001	32.25	59.609999999999999	0.439	49.840000000000003	0.025909000000000001	0.028133999999999999	0.029627000000000001	0.031102000000000001	0.033022000000000003	0.036024	0.042411999999999998	0.055983999999999999	0.072818999999999995	0.083580000000000002	0.087899000000000005	0.085813	0.076689999999999994	0.066691	0.060435000000000003	0.056821999999999998	0.052805999999999999	0.048363000000000003	0.045888999999999999	0.043489	0.039897000000000002	0.036956999999999997	0.035321999999999999	0.036866000000000003	0.048322999999999998	0.087891999999999998	0.15739800000000001	0.26371600000000001	0.40264699999999998	0.50733399999999995	0.57041699999999995	0.60400500000000001	0.61817999999999995	0.62490900000000005	0.62966299999999997	0.63401399999999997	0.63994700000000004	0.64366299999999999	0.64293299999999998	0.64354500000000003	0.647177	0.65060799999999996	0.65421499999999999	0.65753799999999996	0.66695400000000005	0.73086600000000002	0101000020E61000004EE4935F50C01B40666B7D91D0704A40	259377.29610449393	544923.65988395084	59.819171600000004	5
293_100614-100824_02	3511	4865638	2010-07-14 08:45:50	52.8813733	6.9377933000000001	12.199999999999999	9	474592.39000000001	5875707.5599999996	1.3	33.200000000000003	59.609999999999999	0.439	49.850000000000001	0.026186999999999998	0.028406000000000001	0.029892999999999999	0.031415999999999999	0.033321999999999997	0.036287	0.042664000000000001	0.056089	0.072927000000000006	0.083727999999999997	0.088015999999999997	0.085843000000000003	0.076666999999999999	0.066491999999999996	0.060312999999999999	0.056698999999999999	0.052733000000000002	0.048286000000000003	0.045761999999999997	0.043305000000000003	0.039875000000000001	0.037000999999999999	0.035458999999999997	0.036893000000000002	0.048106000000000003	0.087577000000000002	0.15751299999999999	0.26535799999999998	0.40801599999999999	0.51669600000000004	0.58252099999999996	0.617807	0.63277499999999998	0.63988400000000001	0.64457299999999995	0.64884900000000001	0.65496799999999999	0.65877200000000002	0.657995	0.65828900000000001	0.66187600000000002	0.66522800000000004	0.66860900000000001	0.67221299999999995	0.68157199999999996	0.74637699999999996	0101000020E6100000B5A107E34CC01B40A7881DD7D0704A40	259376.38108561293	544924.56411466713	59.819166600000003	5
293_100614-100824_02	3512	4867036	2010-07-14 08:45:51	52.881383300000003	6.9377800000000001	12.199999999999999	9	474591.47999999998	5875708.6699999999	1.4399999999999999	33	59.609999999999999	0.44	49.859999999999999	0.025502	0.027688999999999998	0.029144	0.030619	0.032509999999999997	0.035435000000000001	0.041821999999999998	0.055253999999999998	0.072042999999999996	0.082775000000000001	0.087013999999999994	0.084893999999999997	0.075814000000000006	0.065762000000000001	0.059596999999999997	0.055951000000000001	0.051909999999999998	0.047560999999999999	0.045101000000000002	0.042630000000000001	0.039163999999999997	0.036283000000000003	0.034709999999999998	0.036232	0.047500000000000001	0.086857000000000004	0.15615200000000001	0.26268900000000001	0.40313100000000002	0.50996200000000003	0.57469499999999996	0.60950199999999999	0.62416799999999995	0.63100500000000004	0.635965	0.64038600000000001	0.64668599999999998	0.65016700000000005	0.64961999999999998	0.64987099999999998	0.65336700000000003	0.65667399999999998	0.65959400000000001	0.66369199999999995	0.67269500000000004	0.73471200000000003	0101000020E61000001C5F7B6649C01B40CB5E002BD1704A40	259375.4620038576	544925.65748826822	59.8191633	5
293_100614-100824_02	3513	4868434	2010-07-14 08:45:52	52.881393299999999	6.9377683000000001	12.199999999999999	9	474590.67999999999	5875709.7800000003	1.3700000000000001	33.299999999999997	59.609999999999999	0.44	49.880000000000003	0.026005	0.028235	0.029676999999999999	0.031149	0.033072999999999998	0.036102000000000002	0.042576000000000003	0.056101999999999999	0.072959999999999997	0.083753999999999995	0.088091000000000003	0.085966000000000001	0.076808000000000001	0.066680000000000003	0.060421999999999997	0.056737999999999997	0.052745	0.048370000000000003	0.045807	0.043312000000000003	0.039777	0.036963000000000003	0.035381000000000003	0.036755999999999997	0.048172	0.087859000000000007	0.15784500000000001	0.265928	0.40889999999999999	0.51795899999999995	0.58437700000000004	0.62024299999999999	0.63547600000000004	0.642702	0.64774399999999999	0.65206600000000003	0.65819399999999995	0.66265799999999997	0.66184900000000002	0.66240299999999996	0.66548200000000002	0.66845399999999999	0.67148699999999995	0.67622300000000002	0.68626100000000001	0.75378500000000004	0101000020E6100000EEE64E5546C01B40EE34E37ED1704A40	259374.6506133487	544926.75317546166	59.819161600000001	5
293_100614-100824_02	3514	4869832	2010-07-14 08:45:53	52.881401599999997	6.9377550000000001	12.199999999999999	9	474589.77000000002	5875710.7000000002	1.3	33.299999999999997	59.609999999999999	0.44	49.880000000000003	0.026005	0.028235	0.029676999999999999	0.031149	0.033072999999999998	0.036102000000000002	0.042576000000000003	0.056101999999999999	0.072959999999999997	0.083753999999999995	0.088091000000000003	0.085966000000000001	0.076808000000000001	0.066680000000000003	0.060421999999999997	0.056737999999999997	0.052745	0.048370000000000003	0.045807	0.043312000000000003	0.039777	0.036963000000000003	0.035381000000000003	0.036755999999999997	0.048172	0.087859000000000007	0.15784500000000001	0.265928	0.40889999999999999	0.51795899999999995	0.58437700000000004	0.62024299999999999	0.63547600000000004	0.642702	0.64774399999999999	0.65206600000000003	0.65819399999999995	0.66265799999999997	0.66184900000000002	0.66240299999999996	0.66548200000000002	0.66845399999999999	0.67148699999999995	0.67622300000000002	0.68626100000000001	0.75378500000000004	0101000020E610000055A4C2D842C01B402F5283C4D1704A40	259373.73559552652	544927.6574066754	59.819156599999999	5
293_100614-100824_02	3515	4871230	2010-07-14 08:45:54	52.8814116	6.9377415999999998	12.199999999999999	9	474588.84999999998	5875711.8099999996	1.4399999999999999	33.780000000000001	59.609999999999999	0.441	49.890000000000001	0.026526999999999998	0.028839	0.030332999999999999	0.031808000000000003	0.033731999999999998	0.036797999999999997	0.043326000000000003	0.057077000000000003	0.074269000000000002	0.085166000000000006	0.089553999999999995	0.087426000000000004	0.078031000000000003	0.067710999999999993	0.061277999999999999	0.057557999999999998	0.053519999999999998	0.049072999999999999	0.046511999999999998	0.043992000000000003	0.040447999999999998	0.037530000000000001	0.036041999999999998	0.037440000000000001	0.048978000000000001	0.089168999999999998	0.16056899999999999	0.27118599999999998	0.41852499999999998	0.53156899999999996	0.60061900000000001	0.63764699999999996	0.65344400000000002	0.66109099999999998	0.66630299999999998	0.670794	0.67699699999999996	0.68064599999999997	0.68032700000000002	0.68123800000000001	0.68469400000000002	0.68804900000000002	0.69105799999999995	0.69412700000000005	0.70503800000000005	0.77790000000000004	0101000020E6100000156580553FC01B4053286618D2704A40	259372.80978425511	544928.75063618983	59.819153200000002	5
293_100614-100824_02	3516	4872628	2010-07-14 08:45:55	52.881419999999999	6.9377282999999998	12.1	9	474587.94	5875712.75	1.3	32.899999999999999	59.609999999999999	0.441	49.909999999999997	0.026261	0.028545999999999998	0.030084	0.031646000000000001	0.033556999999999997	0.036544	0.043136000000000001	0.056883999999999997	0.074042999999999998	0.084931000000000006	0.089228000000000002	0.087105000000000002	0.077804999999999999	0.067567000000000002	0.0613	0.057543999999999998	0.053506999999999999	0.048963	0.046460000000000001	0.044049999999999999	0.040460000000000003	0.03737	0.035777999999999997	0.037339999999999998	0.048929	0.089165999999999995	0.159721	0.268011	0.41045999999999999	0.51896299999999995	0.58500099999999999	0.62071799999999999	0.63535299999999995	0.64240799999999998	0.64775099999999997	0.65225500000000003	0.65882700000000005	0.66220400000000001	0.66072799999999998	0.66122400000000003	0.66509099999999999	0.66836700000000004	0.67138500000000001	0.67442100000000005	0.68321900000000002	0.74948800000000004	0101000020E61000007C22F4D83BC01B402905DD5ED2704A40	259371.89452813769	544929.66599379084	59.819148299999995	5
293_100614-100824_02	3517	4874026	2010-07-14 08:45:56	52.881430000000002	6.9377165999999999	12.1	9	474587.14000000001	5875713.8600000003	1.3700000000000001	33.509999999999998	59.609999999999999	0.442	49.920000000000002	0.026627999999999999	0.028854999999999999	0.030356000000000001	0.031903000000000001	0.033832000000000001	0.036887999999999997	0.043496	0.057376999999999997	0.074786000000000005	0.085925000000000001	0.090372999999999995	0.088131000000000001	0.078581999999999999	0.068094000000000002	0.061662000000000002	0.057942	0.053842000000000001	0.049237999999999997	0.046649000000000003	0.044094000000000001	0.040575	0.037662000000000001	0.036118999999999998	0.037687999999999999	0.049237999999999997	0.089964000000000002	0.16211100000000001	0.27349600000000002	0.42072300000000001	0.53343099999999999	0.60252700000000003	0.6401	0.65585800000000005	0.66337999999999997	0.66847500000000004	0.67279900000000004	0.67960200000000004	0.68383799999999995	0.68298300000000001	0.683222	0.68610400000000005	0.68911599999999995	0.69266000000000005	0.69645199999999996	0.70687199999999994	0.77901600000000004	0101000020E61000004EAAC7C738C01B404DDBBFB2D2704A40	259371.08313907275	544930.76168158418	59.819146600000003	5
293_100614-100824_02	3518	4875424	2010-07-14 08:45:57	52.881439999999998	6.9377032999999999	12	9	474586.22999999998	5875714.9699999997	1.4399999999999999	33.950000000000003	59.609999999999999	0.442	49.939999999999998	0.026116	0.028417999999999999	0.029912000000000001	0.031359999999999999	0.033217000000000003	0.036198000000000001	0.042812999999999997	0.056737000000000003	0.074090000000000003	0.085142999999999996	0.089508000000000004	0.087342000000000003	0.077841999999999995	0.067385	0.060970000000000003	0.057167999999999997	0.053003000000000002	0.048508000000000003	0.045987	0.043521999999999998	0.039909	0.036829000000000001	0.035367000000000003	0.037033999999999997	0.048696000000000003	0.089318999999999996	0.16137399999999999	0.27316099999999999	0.42194700000000002	0.53634700000000002	0.60624299999999998	0.64417500000000005	0.65979699999999997	0.66765399999999997	0.673593	0.67854199999999998	0.68457900000000005	0.688218	0.68771899999999997	0.68860100000000002	0.692797	0.69612600000000002	0.69868200000000003	0.70183200000000001	0.71243100000000004	0.78830100000000003	0101000020E6100000B5673B4B35C01B4070B1A206D3704A40	259370.16405963819	544931.85505618621	59.8191433	5
293_100614-100824_02	3519	4876822	2010-07-14 08:45:58	52.881448300000002	6.9376899999999999	12	9	474585.32000000001	5875715.8899999997	1.3	33.119999999999997	59.609999999999999	0.443	49.960000000000001	0.026092000000000001	0.028337000000000001	0.029857999999999999	0.031337999999999998	0.033159000000000001	0.036131999999999997	0.042698	0.056631000000000001	0.074024000000000006	0.085032999999999997	0.089353000000000002	0.087117	0.077698000000000003	0.067375000000000004	0.060941000000000002	0.057067	0.052865000000000002	0.048468999999999998	0.045956999999999998	0.043450000000000003	0.039849999999999997	0.036819999999999999	0.035297000000000002	0.036963000000000003	0.048667000000000002	0.089485999999999996	0.16125999999999999	0.27154099999999998	0.41691099999999998	0.52752500000000002	0.59481799999999996	0.63130799999999998	0.64598	0.65324400000000005	0.65919300000000003	0.66392600000000002	0.67047900000000005	0.67393800000000004	0.67231700000000005	0.67275799999999997	0.67678000000000005	0.68038500000000002	0.68302499999999999	0.68543399999999999	0.69470299999999996	0.76855499999999999	0101000020E61000001C25AFCE31C01B40B2CE424CD3704A40	259369.24904358614	544932.75928824604	59.819138300000006	5
293_100614-100824_02	3520	4878220	2010-07-14 08:45:59	52.881458299999998	6.9376783	12	9	474584.52000000002	5875717	1.3700000000000001	33.630000000000003	59.609999999999999	0.44400000000000001	49.979999999999997	0.026306	0.028596	0.030075999999999999	0.031469999999999998	0.033369000000000003	0.036377	0.042828999999999999	0.056585999999999997	0.073751999999999998	0.084645999999999999	0.088971999999999996	0.086832000000000006	0.077529000000000001	0.067211000000000007	0.060741999999999997	0.056912999999999998	0.052944999999999999	0.048577000000000002	0.046128000000000002	0.043621	0.040037000000000003	0.037142000000000001	0.035734000000000002	0.037357000000000001	0.048828999999999997	0.088941000000000006	0.16014700000000001	0.27051700000000001	0.416738	0.52895599999999998	0.59748400000000002	0.634494	0.65018200000000004	0.65789500000000001	0.66377900000000001	0.66824499999999998	0.67456400000000005	0.67793000000000003	0.67690399999999995	0.67835500000000004	0.68222899999999997	0.684917	0.68708199999999997	0.69020999999999999	0.70234399999999997	0.77909700000000004	0101000020E6100000EEAC82BD2EC01B40D5A425A0D3704A40	259368.43765561073	544933.85497648234	59.8191366	5
293_100614-100824_02	3521	4879618	2010-07-14 08:46:00	52.881466600000003	6.937665	12	9	474583.60999999999	5875717.9199999999	1.3	33.939999999999998	59.609999999999999	0.44500000000000001	50.009999999999998	0.026313	0.028598999999999999	0.030016999999999999	0.031476999999999998	0.033415	0.036450999999999997	0.043017	0.056825000000000001	0.073999999999999996	0.084945999999999994	0.089371999999999993	0.087190000000000004	0.077751000000000001	0.067390000000000005	0.060901999999999998	0.057151	0.053170000000000002	0.048690999999999998	0.046158999999999999	0.043614	0.039934999999999998	0.037163000000000002	0.035707000000000003	0.037268000000000003	0.048774999999999999	0.089032	0.160746	0.27207900000000002	0.42014400000000002	0.53399399999999997	0.60371399999999997	0.64150600000000002	0.65786699999999998	0.66561800000000004	0.67133600000000004	0.67584	0.68207700000000004	0.68575299999999995	0.68567800000000001	0.68683799999999995	0.68989199999999995	0.69223699999999999	0.69478499999999999	0.69959800000000005	0.712229	0.788246	0101000020E6100000556AF6402BC01B4017C2C5E5D3704A40	259367.52264024655	544934.759208865	59.819131600000006	5
293_100614-100824_02	3522	4881016	2010-07-14 08:46:01	52.881476599999999	6.9376515999999997	12	9	474582.70000000001	5875719.0300000003	1.4399999999999999	32.990000000000002	59.609999999999999	0.44600000000000001	50.049999999999997	0.026376	0.028614000000000001	0.030103000000000001	0.031673	0.033625000000000002	0.036713000000000003	0.043415000000000002	0.057471000000000001	0.075075000000000003	0.086321999999999996	0.090794	0.088579000000000005	0.079002000000000003	0.068467	0.062016000000000002	0.058219	0.054022000000000001	0.049376000000000003	0.046653	0.044157000000000002	0.040597000000000001	0.037497999999999997	0.035909999999999997	0.037356	0.049223999999999997	0.090686000000000003	0.163382	0.27492800000000001	0.421429	0.53284399999999998	0.600773	0.63775700000000002	0.65324700000000002	0.66037699999999999	0.66539899999999996	0.67002899999999999	0.67694500000000002	0.68139400000000006	0.67999600000000004	0.67961700000000003	0.682338	0.68569400000000003	0.68986999999999998	0.69353399999999998	0.70270699999999997	0.77201699999999995	0101000020E6100000152BB4BD27C01B403A98A839D4704A40	259366.59683167684	544935.85243956721	59.819128200000002	5
293_100614-100824_02	3523	4882414	2010-07-14 08:46:02	52.881486600000002	6.93764	12	9	474581.90000000002	5875720.1500000004	1.3700000000000001	32.850000000000001	59.609999999999999	0.44800000000000001	50.090000000000003	0.026379	0.028653000000000001	0.030273000000000001	0.031780999999999997	0.033592999999999998	0.036672999999999997	0.043429000000000002	0.057598000000000003	0.075206999999999996	0.086383000000000001	0.090769000000000002	0.088621000000000005	0.079194000000000001	0.068705000000000002	0.062156000000000003	0.058249000000000002	0.054040999999999999	0.049445999999999997	0.046906999999999997	0.044429000000000003	0.040675000000000003	0.037524000000000002	0.035893000000000001	0.037529	0.049571999999999998	0.090889999999999999	0.16325999999999999	0.27429399999999998	0.42026999999999998	0.53121099999999999	0.59852000000000005	0.63478999999999997	0.64975899999999998	0.65698400000000001	0.66262600000000005	0.667624	0.67413900000000004	0.67764000000000002	0.675871	0.677014	0.68135500000000004	0.68461099999999997	0.68679699999999999	0.68960299999999997	0.69961700000000004	0.77393400000000001	0101000020E61000008EAF3DB324C01B405E6E8B8DD4704A40	259365.79217545601	544936.94827282021	59.819126600000004	5
293_100614-100824_02	3524	4883812	2010-07-14 08:46:03	52.8814949	6.9376265999999998	12	9	474580.97999999998	5875721.0700000003	1.3	33.780000000000001	59.609999999999999	0.44900000000000001	50.140000000000001	0.025728999999999998	0.027879999999999999	0.029343999999999999	0.030903	0.032809999999999999	0.035733000000000001	0.042125000000000003	0.055738000000000003	0.072849999999999998	0.083773	0.088140999999999997	0.085940000000000003	0.076565999999999995	0.066323999999999994	0.060073000000000001	0.056361000000000001	0.052316000000000001	0.047799000000000001	0.045171999999999997	0.042755000000000001	0.039380999999999999	0.036471999999999997	0.034916000000000003	0.036320999999999999	0.047794999999999997	0.088122000000000006	0.15925900000000001	0.26914700000000003	0.41474899999999998	0.52679100000000001	0.59562199999999998	0.63286799999999999	0.64890800000000004	0.65599700000000005	0.66117899999999996	0.66593100000000005	0.67251099999999997	0.67661099999999996	0.67491199999999996	0.67531600000000003	0.67868799999999996	0.68242899999999995	0.68625800000000003	0.69014399999999998	0.69885399999999998	0.76586900000000002	0101000020E61000004E70FB2F21C01B409F8B2BD3D4704A40	259364.87043048858	544937.85236112576	59.819121500000001	5
293_100614-100824_02	3525	4885210	2010-07-14 08:46:04	52.881504999999997	6.9376132999999998	12.1	9	474580.08000000002	5875722.1900000004	1.4399999999999999	33.560000000000002	59.609999999999999	0.45000000000000001	50.149999999999999	0.026089999999999999	0.028305	0.029748	0.031295000000000003	0.033154000000000003	0.036148	0.042560000000000001	0.056167000000000002	0.073211999999999999	0.084054000000000004	0.088378999999999999	0.086222999999999994	0.076941999999999997	0.066689999999999999	0.060373999999999997	0.056687000000000001	0.052630999999999997	0.048155999999999997	0.045664000000000003	0.043215000000000003	0.039704000000000003	0.036802000000000001	0.035298000000000003	0.036840999999999999	0.048222000000000001	0.088247999999999993	0.159252	0.26909699999999998	0.41458400000000001	0.525648	0.59351900000000002	0.63040700000000005	0.64564699999999997	0.65296500000000002	0.65815400000000002	0.66248499999999999	0.66919200000000001	0.67338600000000004	0.67218100000000003	0.67232400000000003	0.67575099999999999	0.67910199999999998	0.68220400000000003	0.68592500000000001	0.69615899999999997	0.76590599999999998	0101000020E6100000B52D6FB31DC01B405721E527D5704A40	259363.95111475693	544938.95686294814	59.8191183	5
293_100614-100824_02	3526	4886608	2010-07-14 08:46:05	52.881515	6.9376015999999998	12.1	9	474579.27000000002	5875723.2999999998	1.3700000000000001	33	59.609999999999999	0.45100000000000001	50.170000000000002	0.025196	0.027355999999999998	0.028745	0.030202	0.032066999999999998	0.034987999999999998	0.041373	0.054761999999999998	0.071540000000000006	0.082265000000000005	0.086555999999999994	0.084441000000000002	0.075312000000000004	0.065181000000000003	0.058929000000000002	0.055306000000000001	0.051383999999999999	0.046974000000000002	0.044517000000000001	0.042027000000000002	0.038564000000000001	0.035718	0.034300999999999998	0.035800999999999999	0.047079999999999997	0.086570999999999995	0.15634500000000001	0.26403700000000002	0.40548499999999998	0.51282000000000005	0.57764000000000004	0.61261600000000005	0.62729199999999996	0.63460799999999995	0.63988800000000001	0.64394700000000005	0.650285	0.654192	0.65347699999999997	0.65439499999999995	0.65764199999999995	0.66051000000000004	0.66401699999999997	0.66799699999999995	0.67837000000000003	0.74529100000000004	0101000020E610000087B542A21AC01B407BF7C77BD5704A40	259363.13972896404	544940.05255207326	59.819116600000001	5
293_100614-100824_02	3527	4888006	2010-07-14 08:46:06	52.881524900000002	6.9375882999999998	12.199999999999999	9	474578.35999999999	5875724.4000000004	1.4299999999999999	32.740000000000002	59.609999999999999	0.45200000000000001	50.200000000000003	0.025973	0.028205000000000001	0.029672	0.031122	0.033043000000000003	0.036125999999999998	0.042605999999999998	0.056314000000000003	0.073411000000000004	0.084332000000000004	0.088681999999999997	0.086570999999999995	0.077272999999999994	0.067052	0.060748000000000003	0.057026	0.052930999999999999	0.048425999999999997	0.045919000000000001	0.043445999999999999	0.039863000000000003	0.036915999999999997	0.03542	0.036858000000000002	0.048510999999999999	0.088687000000000002	0.15961400000000001	0.26851799999999998	0.41141100000000003	0.519702	0.585121	0.62026300000000001	0.63515999999999995	0.64230299999999996	0.64738099999999998	0.651694	0.65798800000000002	0.66200499999999995	0.66137000000000001	0.66224300000000003	0.66544400000000004	0.66888199999999998	0.67220000000000002	0.67588800000000004	0.68651399999999996	0.75440300000000005	0101000020E6100000EE72B62517C01B400A0ED4CED5704A40	259362.22089199166	544941.1348021382	59.819113200000004	5
293_100614-100824_02	3528	4889404	2010-07-14 08:46:07	52.881535	6.9375765999999999	12.199999999999999	9	474577.56	5875725.5199999996	1.3799999999999999	33.93	59.609999999999999	0.45300000000000001	50.240000000000002	0.025610000000000001	0.027837000000000001	0.029305999999999999	0.030765000000000001	0.032591000000000002	0.035526000000000002	0.041889999999999997	0.055315000000000003	0.072082999999999994	0.082791000000000003	0.086999999999999994	0.084846000000000005	0.075730000000000006	0.065646999999999997	0.059511000000000001	0.055834000000000002	0.051838000000000002	0.047462999999999998	0.045019000000000003	0.042632000000000003	0.039133000000000001	0.036192000000000002	0.034658000000000001	0.036173999999999998	0.047499	0.087059999999999998	0.157163	0.26567000000000002	0.41008600000000001	0.52135200000000004	0.58963200000000004	0.62629500000000005	0.64186500000000002	0.64925100000000002	0.65472399999999997	0.659466	0.66601500000000002	0.66942699999999999	0.66815400000000003	0.66886500000000004	0.67280700000000004	0.676952	0.68004200000000004	0.68290300000000004	0.69257599999999997	0.76102000000000003	0101000020E6100000C0FA891414C01B40C2A38D23D6704A40	259361.40926795421	544942.2416175931	59.819111599999999	5
293_100614-100824_02	3529	4890802	2010-07-14 08:46:08	52.881543299999997	6.9375632999999999	12.199999999999999	9	474576.65000000002	5875726.4500000002	1.3	32.920000000000002	59.609999999999999	0.45300000000000001	50.229999999999997	0.025947999999999999	0.028178000000000002	0.029644	0.031122	0.033038999999999999	0.036013999999999997	0.042448	0.056093999999999998	0.073103000000000001	0.083920999999999996	0.088267999999999999	0.086110000000000006	0.076896000000000006	0.066753999999999994	0.060450999999999998	0.056683999999999998	0.052673999999999999	0.048203999999999997	0.045753000000000002	0.043291000000000003	0.039713999999999999	0.036829000000000001	0.035281	0.036760000000000001	0.048266999999999997	0.088292999999999996	0.158804	0.26678099999999999	0.408582	0.51667399999999997	0.58270100000000002	0.61814199999999997	0.63306399999999996	0.640212	0.64534100000000005	0.64981599999999995	0.65633300000000006	0.65954000000000002	0.65892799999999996	0.65957699999999997	0.66289100000000001	0.66648499999999999	0.66978499999999996	0.67319099999999998	0.68310700000000002	0.74778500000000003	0101000020E610000027B8FD9710C01B4003C12D69D6704A40	259360.49425543353	544943.14585130208	59.819106599999998	5
293_100614-100824_02	3530	4892200	2010-07-14 08:46:09	52.8815533	6.9375499999999999	12.300000000000001	9	474575.73999999999	5875727.5599999996	1.4399999999999999	34.060000000000002	59.609999999999999	0.45200000000000001	50.200000000000003	0.025669999999999998	0.027817999999999999	0.029278999999999999	0.030734999999999998	0.032564000000000003	0.035473999999999999	0.041699	0.055023000000000002	0.071773000000000003	0.082432000000000005	0.086653999999999995	0.084483000000000003	0.075315999999999994	0.065189999999999998	0.058993999999999998	0.055399999999999998	0.051445999999999999	0.047097	0.044658999999999997	0.042292000000000003	0.038913000000000003	0.036075999999999997	0.034646000000000003	0.036098999999999999	0.047079999999999997	0.086362999999999995	0.15660399999999999	0.26589099999999999	0.41132200000000002	0.52302499999999996	0.59129100000000001	0.62814499999999995	0.64390099999999995	0.65107700000000002	0.65633600000000003	0.66072900000000001	0.66727099999999995	0.67119499999999999	0.67011500000000002	0.67070099999999999	0.67423200000000005	0.67757699999999998	0.68127300000000002	0.68507700000000005	0.69469899999999996	0.76285199999999997	0101000020E61000008E75711B0DC01B40279710BDD6704A40	259359.57518063672	544944.23922790622	59.819103300000002	5
293_100614-100824_02	3531	4893598	2010-07-14 08:46:10	52.881563300000003	6.9375382999999999	12.300000000000001	9	474574.94	5875728.6699999999	1.3700000000000001	33.170000000000002	59.609999999999999	0.45100000000000001	50.189999999999998	0.025517999999999999	0.027708	0.029156999999999999	0.030637000000000001	0.032453999999999997	0.035367000000000003	0.041737000000000003	0.055138	0.071891999999999998	0.082574999999999996	0.086819999999999994	0.084686999999999998	0.075602000000000003	0.065487000000000004	0.059275000000000001	0.055677999999999998	0.051735000000000003	0.047312	0.044885000000000001	0.042471000000000002	0.038928999999999998	0.036028999999999999	0.034599999999999999	0.036171000000000002	0.047465	0.087000999999999995	0.15715100000000001	0.26532	0.40795199999999998	0.51638399999999995	0.58206199999999997	0.61735399999999996	0.63220299999999996	0.63942399999999999	0.64481599999999994	0.64917999999999998	0.65511699999999995	0.658995	0.65822899999999995	0.658802	0.66266099999999994	0.66591900000000004	0.66877299999999995	0.67217000000000005	0.68184999999999996	0.74835799999999997	0101000020E610000060FD440A0AC01B404B6DF310D7704A40	259358.76379667188	544945.33491776732	59.819101600000003	5
293_100614-100824_02	3532	4894996	2010-07-14 08:46:11	52.881571600000001	6.9375248999999997	12.300000000000001	9	474574.03000000003	5875729.5899999999	1.3	32.630000000000003	59.609999999999999	0.45100000000000001	50.189999999999998	0.025193	0.027349999999999999	0.028798000000000001	0.030256000000000002	0.032156999999999998	0.035206000000000001	0.041709999999999997	0.055236	0.072106000000000003	0.082904000000000005	0.087230000000000002	0.085166000000000006	0.076022000000000006	0.065977999999999995	0.059823000000000001	0.056134000000000003	0.052118999999999999	0.047673	0.045161	0.042556999999999998	0.038970999999999999	0.036082999999999997	0.034437000000000002	0.035934000000000001	0.047618000000000001	0.087748000000000007	0.15776100000000001	0.26424999999999998	0.40359699999999998	0.50954900000000003	0.57417799999999997	0.60924199999999995	0.62419100000000005	0.63142600000000004	0.636297	0.64056800000000003	0.64712999999999998	0.651111	0.65034899999999995	0.65070099999999997	0.65423799999999999	0.65716399999999997	0.66071800000000003	0.66450200000000004	0.67326699999999995	0.73635499999999998	0101000020E610000020BE028706C01B408C8A9356D7704A40	259357.84205455965	544946.23900740617	59.819096500000001	5
293_100614-100824_02	3533	4896394	2010-07-14 08:46:12	52.881581599999997	6.9375115999999997	12.300000000000001	9	474573.12	5875730.7000000002	1.4399999999999999	33.759999999999998	59.609999999999999	0.45100000000000001	50.189999999999998	0.025260999999999999	0.027453000000000002	0.028905	0.030304999999999999	0.032133000000000002	0.035081000000000001	0.041461999999999999	0.054904000000000001	0.071706000000000006	0.082372000000000001	0.086646000000000001	0.084532999999999997	0.075386999999999996	0.065350000000000005	0.059075000000000003	0.055382000000000001	0.051462000000000001	0.047073999999999998	0.044580000000000002	0.042151000000000001	0.038646	0.035800999999999999	0.034322999999999999	0.035827999999999999	0.047146	0.086837999999999999	0.156948	0.26546799999999998	0.409358	0.51995000000000002	0.587588	0.62401200000000001	0.63953700000000002	0.64729000000000003	0.65273099999999995	0.65740399999999999	0.66365200000000002	0.66681500000000005	0.666296	0.66741300000000003	0.67146600000000001	0.67444199999999999	0.67733399999999999	0.68085600000000002	0.69122700000000004	0.75923099999999999	0101000020E6100000877B760A03C01B40AF6076AAD7704A40	259356.92298092294	544947.33238451718	59.819093199999998	5
293_100614-100824_02	3534	4897792	2010-07-14 08:46:13	52.8815916	6.9375	12.300000000000001	9	474572.32000000001	5875731.8099999996	1.3700000000000001	33.140000000000001	59.609999999999999	0.45100000000000001	50.189999999999998	0.025319000000000001	0.027484999999999999	0.028908	0.030370000000000001	0.032242	0.035255000000000002	0.041728000000000001	0.055292000000000001	0.072133000000000003	0.082895999999999997	0.087209999999999996	0.085088999999999998	0.075930999999999998	0.065912999999999999	0.059658999999999997	0.056038999999999999	0.052024000000000001	0.047618000000000001	0.045103999999999998	0.042588000000000001	0.039063000000000001	0.036114	0.034627999999999999	0.036082999999999997	0.047660000000000001	0.087646000000000002	0.15777099999999999	0.26531199999999999	0.406997	0.51512000000000002	0.58112900000000001	0.61704300000000001	0.63227199999999995	0.63962200000000002	0.64491200000000004	0.64927100000000004	0.65540799999999999	0.65941099999999997	0.658578	0.65924700000000003	0.66287399999999996	0.66576900000000006	0.66918100000000003	0.672848	0.68233200000000005	0.74719500000000005	0101000020E61000000000000000C01B40D33659FED7704A40	259356.11832869664	544948.42821937799	59.8190916	5
293_100614-100824_02	3535	4899190	2010-07-14 08:46:14	52.881601600000003	6.9374865999999997	12.300000000000001	9	474571.40999999997	5875732.9199999999	1.4399999999999999	33.140000000000001	59.609999999999999	0.45100000000000001	50.189999999999998	0.025319000000000001	0.027484999999999999	0.028908	0.030370000000000001	0.032242	0.035255000000000002	0.041728000000000001	0.055292000000000001	0.072133000000000003	0.082895999999999997	0.087209999999999996	0.085088999999999998	0.075930999999999998	0.065912999999999999	0.059658999999999997	0.056038999999999999	0.052024000000000001	0.047618000000000001	0.045103999999999998	0.042588000000000001	0.039063000000000001	0.036114	0.034627999999999999	0.036082999999999997	0.047660000000000001	0.087646000000000002	0.15777099999999999	0.26531199999999999	0.406997	0.51512000000000002	0.58112900000000001	0.61704300000000001	0.63227199999999995	0.63962200000000002	0.64491200000000004	0.64927100000000004	0.65540799999999999	0.65941099999999997	0.658578	0.65924700000000003	0.66287399999999996	0.66576900000000006	0.66918100000000003	0.672848	0.68233200000000005	0.74719500000000005	0101000020E6100000C0C0BD7CFCBF1B40F70C3C52D8704A40	259355.19252519956	544949.52145225694	59.819088200000003	5
293_100614-100824_02	3536	4900588	2010-07-14 08:46:15	52.881610000000002	6.9374750000000001	12.300000000000001	9	474570.60999999999	5875733.8600000003	1.23	32.159999999999997	59.609999999999999	0.45200000000000001	50.189999999999998	0.025758	0.027962999999999998	0.029399000000000002	0.030890999999999998	0.032822999999999998	0.035908000000000002	0.042472000000000003	0.056107999999999998	0.073058999999999999	0.083898	0.088284000000000001	0.086212999999999998	0.076998999999999998	0.066899	0.060635000000000001	0.056980999999999997	0.052963000000000003	0.048488000000000003	0.045971999999999999	0.043442000000000001	0.039805	0.036858000000000002	0.035303000000000001	0.036893000000000002	0.048651	0.088866000000000001	0.15920200000000001	0.26629999999999998	0.40592200000000001	0.51130100000000001	0.57470900000000003	0.60896799999999995	0.62354600000000004	0.63059299999999996	0.63546999999999998	0.63983299999999999	0.64614499999999997	0.649864	0.64885999999999999	0.64947500000000002	0.65219800000000006	0.65540900000000002	0.65872799999999998	0.66253099999999998	0.67296900000000004	0.73458100000000004	0101000020E610000039454772F9BF1B40CDE9B298D8704A40	259354.39169716099	544950.43927071709	59.819085000000001	5
293_100614-100824_02	3537	4901986	2010-07-14 08:46:16	52.881619999999998	6.9374615999999998	12.199999999999999	9	474569.70000000001	5875734.9699999997	1.4399999999999999	32.920000000000002	59.609999999999999	0.45200000000000001	50.200000000000003	0.026270000000000002	0.028582	0.03007	0.031530000000000002	0.033427999999999999	0.036519000000000003	0.043247000000000001	0.057186000000000001	0.074506000000000003	0.085523000000000002	0.089965000000000003	0.087862999999999997	0.078493999999999994	0.068108000000000002	0.061689000000000001	0.057873000000000001	0.053809999999999997	0.049311000000000001	0.046799	0.044188999999999999	0.040479000000000001	0.037434000000000002	0.035924999999999999	0.037540999999999998	0.049362000000000003	0.090194999999999997	0.16212299999999999	0.27253300000000003	0.41778100000000001	0.52850299999999995	0.59557099999999996	0.63149	0.64697899999999997	0.65436099999999997	0.65995300000000001	0.66459299999999999	0.67045100000000002	0.67371400000000004	0.67326299999999994	0.67466199999999998	0.678643	0.68097300000000005	0.68374599999999996	0.68727700000000003	0.69901800000000003	0.77067200000000002	0101000020E6100000F90505EFF5BF1B40F0BF95ECD8704A40	259353.46589442162	544951.53250392259	59.819081599999997	5
293_100614-100824_02	3538	4903384	2010-07-14 08:46:17	52.8816299	6.9374482999999998	12.300000000000001	9	474568.78999999998	5875736.0700000003	1.4299999999999999	32.619999999999997	59.609999999999999	0.45200000000000001	50.200000000000003	0.025063999999999999	0.027234000000000001	0.0286	0.029973	0.031889000000000001	0.034910999999999998	0.041385999999999999	0.054980000000000001	0.071854000000000001	0.082615999999999995	0.086994000000000002	0.084964999999999999	0.075792999999999999	0.065612000000000004	0.059255000000000002	0.055574999999999999	0.051684000000000001	0.047357999999999997	0.044819999999999999	0.042188000000000003	0.038580999999999997	0.035693000000000003	0.034335999999999998	0.035949000000000002	0.047482000000000003	0.087387999999999993	0.15764500000000001	0.26507500000000001	0.40576299999999998	0.51211200000000001	0.57642099999999996	0.61095600000000005	0.62595000000000001	0.63352200000000003	0.63842900000000002	0.64238099999999998	0.64823299999999995	0.65177799999999997	0.65227800000000002	0.65336399999999994	0.65648700000000004	0.65864299999999998	0.66145600000000004	0.66612099999999996	0.677616	0.742954	0101000020E610000060C37872F2BF1B407FD6A13FD9704A40	259352.54706169423	544952.6147558206	59.8190782	5
293_100614-100824_02	3539	4904782	2010-07-14 08:46:18	52.881638299999999	6.9374365999999998	12.300000000000001	9	474567.98999999999	5875737	1.23	31.989999999999998	59.609999999999999	0.45200000000000001	50.200000000000003	0.024989000000000001	0.027123999999999999	0.028544	0.029985999999999999	0.031905000000000003	0.034984000000000001	0.041658000000000001	0.055544999999999997	0.072818999999999995	0.083873000000000003	0.088345999999999994	0.086205000000000004	0.076858999999999997	0.066493999999999998	0.060148	0.056391999999999998	0.052297999999999997	0.047725999999999998	0.045067000000000003	0.042451999999999997	0.038814000000000001	0.035816000000000001	0.034176999999999999	0.035716999999999999	0.047537000000000003	0.088439000000000004	0.15933600000000001	0.26652100000000001	0.40573599999999999	0.51042200000000004	0.57351799999999997	0.60765000000000002	0.62182599999999999	0.628691	0.63354999999999995	0.63762099999999999	0.64375099999999996	0.64757500000000001	0.64707999999999999	0.64776299999999998	0.650532	0.65348200000000001	0.65723900000000002	0.66114300000000004	0.67113800000000001	0.72989300000000001	0101000020E6100000324B4C61EFBF1B4055B31886D9704A40	259351.73950400704	544953.53243016056	59.819074899999997	5
293_100614-100824_02	3540	4906180	2010-07-14 08:46:19	52.881648300000002	6.9374250000000002	12.300000000000001	9	474567.19	5875738.1100000003	1.3700000000000001	32.869999999999997	59.609999999999999	0.45200000000000001	50.210000000000001	0.025936000000000001	0.028185000000000002	0.029739999999999999	0.031288000000000003	0.033272000000000003	0.036276000000000003	0.042887000000000002	0.056954999999999999	0.074476000000000001	0.085630999999999999	0.090051000000000006	0.087813000000000002	0.078317999999999999	0.067956000000000003	0.061591	0.057854999999999997	0.053607000000000002	0.048904000000000003	0.046378000000000003	0.043937999999999998	0.040282999999999999	0.037220000000000003	0.035436000000000002	0.036912	0.048911000000000003	0.090097999999999998	0.161882	0.27132800000000001	0.41522100000000001	0.52521300000000004	0.59223700000000001	0.62809999999999999	0.64286900000000002	0.64953300000000003	0.65427100000000005	0.659057	0.66585000000000005	0.66950600000000005	0.66784100000000002	0.66795599999999999	0.67179999999999995	0.67624099999999998	0.68002700000000005	0.68309399999999998	0.69039899999999998	0.75143199999999999	0101000020E6100000ABCFD556ECBF1B407989FBD9D9704A40	259350.93485392851	544954.62826588668	59.819073299999999	5
293_100614-100824_02	3541	4907578	2010-07-14 08:46:20	52.881658299999998	6.9374115999999999	12.199999999999999	9	474566.28000000003	5875739.2199999997	1.4399999999999999	32.560000000000002	59.609999999999999	0.45300000000000001	50.229999999999997	0.025285999999999999	0.027508999999999999	0.028997999999999999	0.030495000000000001	0.032295999999999998	0.03526	0.041850999999999999	0.055773000000000003	0.073093000000000005	0.084112000000000006	0.088432999999999998	0.086254999999999998	0.076942999999999998	0.066646999999999998	0.060298999999999998	0.056467000000000003	0.052224	0.047773999999999997	0.045294000000000001	0.042856999999999999	0.039240999999999998	0.036138000000000003	0.034536999999999998	0.036103000000000003	0.047848000000000002	0.088579000000000005	0.15955800000000001	0.26797100000000001	0.40997099999999997	0.51765499999999998	0.58258100000000002	0.61701700000000004	0.63114999999999999	0.63792800000000005	0.64300999999999997	0.64759	0.65381199999999995	0.65680899999999998	0.65538700000000005	0.65645799999999999	0.66094299999999995	0.66473800000000005	0.66778700000000002	0.66991999999999996	0.67884299999999997	0.74364200000000003	0101000020E61000006B9093D3E8BF1B409C5FDE2DDA704A40	259350.00905273505	544955.72149975062	59.819069899999995	5
293_100614-100824_02	3542	4908976	2010-07-14 08:46:21	52.881666600000003	6.9373982999999999	12.199999999999999	9	474565.37	5875740.1500000004	1.3	31.510000000000002	59.609999999999999	0.45300000000000001	50.229999999999997	0.024823000000000001	0.027028	0.028438999999999999	0.029803	0.031704999999999997	0.034812999999999997	0.041584999999999997	0.055663999999999998	0.073008000000000003	0.084085999999999994	0.088591000000000003	0.086553000000000005	0.077234999999999998	0.066768999999999995	0.060243999999999999	0.056460000000000003	0.052311000000000003	0.047781999999999998	0.045294000000000001	0.042590000000000003	0.038743	0.035751999999999999	0.034125000000000003	0.035730999999999999	0.047835999999999997	0.088848999999999997	0.15975	0.26687300000000003	0.40563199999999999	0.50898299999999996	0.57059300000000002	0.60324100000000003	0.61688200000000004	0.62387499999999996	0.62918099999999999	0.633301	0.63861800000000002	0.64185700000000001	0.64187899999999998	0.64355099999999998	0.64699399999999996	0.64967799999999998	0.65176299999999998	0.65538099999999999	0.666933	0.73334699999999997	0101000020E6100000D24D0757E5BF1B40DE7C7E73DA704A40	259349.09404480463	544956.62573560828	59.819064900000001	5
293_100614-100824_02	3543	4910374	2010-07-14 08:46:22	52.881676599999999	6.9373849999999999	12.199999999999999	9	474564.46000000002	5875741.2599999998	1.4399999999999999	32.189999999999998	59.609999999999999	0.45300000000000001	50.240000000000002	0.025232999999999998	0.027387000000000002	0.028898	0.030426000000000002	0.032364999999999998	0.035468	0.042276000000000001	0.056743000000000002	0.074732999999999994	0.086196999999999996	0.090791999999999998	0.088550000000000004	0.078717999999999996	0.068000000000000005	0.061427000000000002	0.057544999999999999	0.053265	0.048426999999999998	0.045675	0.043110000000000002	0.039370000000000002	0.036214999999999997	0.034405999999999999	0.035847999999999998	0.048078999999999997	0.090475	0.16390399999999999	0.274752	0.41914899999999999	0.52823699999999996	0.59389099999999995	0.62858899999999995	0.64309000000000005	0.64979600000000004	0.65435200000000004	0.65864900000000004	0.66515500000000005	0.66861400000000004	0.667798	0.66814499999999999	0.67165900000000001	0.67553399999999997	0.679813	0.68317899999999998	0.69140100000000004	0.75321499999999997	0101000020E6100000390B7BDAE1BF1B40015361C7DA704A40	259348.17497502689	544957.7191143767	59.819061599999998	5
293_100614-100824_02	3544	4911772	2010-07-14 08:46:23	52.881686600000002	6.9373733	12.199999999999999	9	474563.65999999997	5875742.3700000001	1.3700000000000001	31.609999999999999	59.609999999999999	0.45400000000000001	50.259999999999998	0.024993000000000001	0.027157000000000001	0.028617	0.030095	0.031981000000000002	0.035006000000000002	0.041678	0.055708000000000001	0.073141999999999999	0.084207000000000004	0.088691999999999993	0.086546999999999999	0.077127000000000001	0.066751000000000005	0.060311999999999998	0.056554	0.052426	0.047824999999999999	0.045208999999999999	0.042674999999999998	0.038973000000000001	0.035880000000000002	0.034249000000000002	0.035691000000000001	0.047822999999999997	0.088939000000000004	0.16006300000000001	0.26776299999999997	0.40701100000000001	0.51109700000000002	0.57327399999999995	0.60641100000000003	0.61996899999999999	0.62663400000000002	0.63119499999999995	0.63525299999999996	0.64127000000000001	0.64483299999999999	0.64429000000000003	0.64469600000000005	0.648142	0.65150300000000005	0.65507599999999999	0.65826899999999999	0.66774999999999995	0.72758699999999998	0101000020E61000000B934EC9DEBF1B402529441BDB704A40	259347.36359578065	544958.81480614655	59.819059899999999	5
293_100614-100824_02	3545	4913170	2010-07-14 08:46:24	52.881695000000001	6.9373598999999997	12.199999999999999	9	474562.73999999999	5875743.2999999998	1.3100000000000001	30.460000000000001	59.609999999999999	0.45500000000000002	50.299999999999997	0.024247999999999999	0.026341	0.027764	0.029224	0.031130000000000001	0.034210999999999998	0.040937000000000001	0.054815999999999997	0.071919999999999998	0.082830000000000001	0.087303000000000006	0.085329000000000002	0.076186000000000004	0.066096000000000002	0.059789000000000002	0.056108999999999999	0.052026000000000003	0.047460000000000002	0.044935999999999997	0.042311000000000001	0.038553999999999998	0.03542	0.033647000000000003	0.035116000000000001	0.047294999999999997	0.088096999999999995	0.157445	0.26064199999999998	0.39220300000000002	0.48952800000000002	0.54731600000000002	0.57825000000000004	0.59103700000000003	0.59740599999999999	0.60194499999999995	0.60589300000000001	0.61193699999999995	0.615035	0.61504300000000001	0.61576900000000001	0.61899000000000004	0.62204199999999998	0.62559900000000002	0.629243	0.63884099999999999	0.693025	0101000020E6100000CB530C46DBBF1B40FB05BB61DB704A40	259346.4416193295	544959.73002399132	59.819054899999998	5
293_100614-100824_02	3546	4914568	2010-07-14 08:46:25	52.881704900000003	6.9373465999999997	12.199999999999999	9	474561.83000000002	5875744.4000000004	1.4299999999999999	30.640000000000001	59.609999999999999	0.45700000000000002	50.329999999999998	0.02494	0.027127999999999999	0.028562000000000001	0.030071000000000001	0.031994000000000002	0.035104000000000003	0.041998000000000001	0.056307000000000003	0.074024999999999994	0.085291000000000006	0.089870000000000005	0.087776999999999994	0.078323000000000004	0.067857000000000001	0.061384000000000001	0.05756	0.0533	0.048578999999999997	0.045941999999999997	0.043312999999999997	0.039472	0.036242000000000003	0.034507000000000003	0.036006999999999997	0.048439999999999997	0.090417999999999998	0.16214100000000001	0.26885500000000001	0.40515699999999999	0.50643499999999997	0.56661300000000003	0.59840000000000004	0.611541	0.61799199999999999	0.62258400000000003	0.62678500000000004	0.63291500000000001	0.636324	0.63572899999999999	0.63663099999999995	0.64041999999999999	0.64393	0.64742100000000002	0.65057600000000004	0.65923600000000004	0.71697900000000003	0101000020E6100000321180C9D7BF1B408A1CC7B4DB704A40	259345.52278965997	544960.81227721786	59.8190515	5
293_100614-100824_02	3547	4915966	2010-07-14 08:46:26	52.881713300000001	6.937335	12.199999999999999	9	474561.03999999998	5875745.3300000001	1.23	30.969999999999999	59.609999999999999	0.45900000000000002	50.380000000000003	0.024823000000000001	0.027005000000000001	0.028435999999999999	0.029845	0.031751000000000001	0.034854000000000003	0.041647999999999998	0.055835999999999997	0.073296	0.084403000000000006	0.088963	0.086927000000000004	0.077546000000000004	0.067123000000000002	0.060625999999999999	0.056800000000000003	0.052637999999999997	0.048097000000000001	0.045457999999999998	0.042883999999999999	0.038986	0.035825999999999997	0.034162999999999999	0.035714000000000003	0.047909	0.089358999999999994	0.16056100000000001	0.26720300000000002	0.40424399999999999	0.50606899999999999	0.56641900000000001	0.59826100000000004	0.61144299999999996	0.61837900000000001	0.623062	0.62707900000000005	0.63260700000000003	0.63604700000000003	0.63570899999999997	0.63737200000000005	0.64080599999999999	0.64373100000000005	0.64668899999999996	0.65081900000000004	0.66087499999999999	0.72277000000000002	0101000020E6100000AB9509BFD4BF1B4060F93DFBDB704A40	259344.72196524334	544961.73009727872	59.819048299999999	5
293_100614-100824_02	3548	4917364	2010-07-14 08:46:27	52.881723299999997	6.9373215999999998	12.199999999999999	9	474560.12	5875746.4500000002	1.4399999999999999	29.68	59.609999999999999	0.46500000000000002	50.549999999999997	0.024509	0.026686999999999999	0.028098999999999999	0.029491	0.031440999999999997	0.034599999999999999	0.041456	0.055465	0.072692000000000007	0.083695000000000006	0.088203000000000004	0.086271	0.077182000000000001	0.067041000000000003	0.060641	0.056922	0.052902999999999999	0.048399999999999999	0.045759000000000001	0.043054000000000002	0.039253999999999997	0.036090999999999998	0.034387000000000001	0.035879000000000001	0.048245999999999997	0.089283000000000001	0.15850900000000001	0.26066600000000001	0.38989099999999999	0.48471700000000001	0.54064100000000004	0.57021999999999995	0.58261700000000005	0.58906800000000004	0.59356299999999995	0.59734200000000004	0.60277000000000003	0.60660000000000003	0.60677199999999998	0.60762799999999995	0.61107299999999998	0.61393799999999998	0.61695900000000004	0.62078800000000001	0.630409	0.68364100000000005	0101000020E61000006B56C73BD1BF1B4083CF204FDC704A40	259343.79616675156	544962.82333232462	59.819044899999994	5
293_100614-100824_02	3549	4918762	2010-07-14 08:46:28	52.8817333	6.9373082999999998	12.199999999999999	9	474559.21000000002	5875747.5599999996	1.4399999999999999	29.219999999999999	59.609999999999999	0.47499999999999998	50.810000000000002	0.025038000000000001	0.027231999999999999	0.028705999999999999	0.030193999999999999	0.032141999999999997	0.035326000000000003	0.042270000000000002	0.056522999999999997	0.073997999999999994	0.085163000000000003	0.089770000000000003	0.087853000000000001	0.078663999999999998	0.068375000000000005	0.061934000000000003	0.058140999999999998	0.053940000000000002	0.049341999999999997	0.046774999999999997	0.044011000000000002	0.040090000000000001	0.036901000000000003	0.035147999999999999	0.036769999999999997	0.049329999999999999	0.090916999999999998	0.16108500000000001	0.26396900000000001	0.39338299999999998	0.48794300000000002	0.54352599999999995	0.572546	0.58481899999999998	0.591167	0.59575299999999998	0.59956600000000004	0.60486200000000001	0.60787500000000005	0.60855499999999996	0.60991099999999998	0.61324299999999998	0.616533	0.619282	0.62275999999999998	0.63248400000000005	0.68328599999999995	0101000020E6100000D2133BBFCDBF1B40A7A503A3DC704A40	259342.87709929433	544963.91671210318	59.819041599999998	5
293_100614-100824_02	3550	4920160	2010-07-14 08:46:29	52.881743299999997	6.9372965999999998	12.199999999999999	9	474558.40999999997	5875748.6699999999	1.3700000000000001	29.699999999999999	59.600000000000001	0.46899999999999997	50.649999999999999	0.024517000000000001	0.02664	0.028112999999999999	0.029569000000000002	0.031425000000000002	0.034583999999999997	0.041417000000000002	0.055537999999999997	0.072914999999999994	0.083987999999999993	0.088549000000000003	0.086593000000000003	0.077399999999999997	0.067102999999999996	0.060767000000000002	0.056936	0.052804999999999998	0.048237000000000002	0.045629999999999997	0.042999000000000002	0.039198999999999998	0.035954	0.034254	0.035800999999999999	0.048193	0.089473999999999998	0.15947700000000001	0.26255400000000001	0.39304899999999998	0.48882399999999998	0.54516200000000004	0.57451799999999997	0.58688399999999996	0.59331400000000001	0.59777999999999998	0.60164300000000004	0.60711700000000002	0.61019599999999996	0.61022500000000002	0.61152700000000004	0.61528099999999997	0.61851100000000003	0.62167700000000004	0.62479200000000001	0.63381799999999999	0.68603099999999995	0101000020E6100000A49B0EAECABF1B40CA7BE6F6DC704A40	259342.06572223073	544965.01240475313	59.819039899999993	5
293_100614-100824_02	3551	4921558	2010-07-14 08:46:30	52.881751600000001	6.9372832999999998	12.199999999999999	9	474557.5	5875749.5899999999	1.3	29.920000000000002	59.600000000000001	0.46100000000000002	50.439999999999998	0.024524000000000001	0.026648000000000002	0.028115999999999999	0.029609	0.031539999999999999	0.034688999999999998	0.041583000000000002	0.055869000000000002	0.073538999999999993	0.084759000000000001	0.089341000000000004	0.087312000000000001	0.077948000000000003	0.067534999999999998	0.061186999999999998	0.057348000000000003	0.053095999999999997	0.048386999999999999	0.045697000000000002	0.043057999999999999	0.039259000000000002	0.035944999999999998	0.034169999999999999	0.035610999999999997	0.048118000000000001	0.089942999999999995	0.160745	0.26514399999999999	0.39754600000000001	0.49480000000000002	0.55218400000000001	0.58249300000000004	0.59506499999999996	0.60115600000000002	0.60547200000000001	0.60965499999999995	0.61556	0.61894099999999996	0.61843800000000004	0.61926499999999995	0.62298900000000001	0.62663199999999997	0.63045799999999996	0.63370800000000005	0.64179699999999995	0.69487500000000002	0101000020E61000000B598231C7BF1B400C99863CDD704A40	259341.15071748063	544965.91664210835	59.819034899999998	5
293_100614-100824_02	3552	4922956	2010-07-14 08:46:31	52.881761599999997	6.9372699999999998	12.199999999999999	9	474556.59000000003	5875750.7000000002	1.4399999999999999	28.890000000000001	59.600000000000001	0.45700000000000002	50.329999999999998	0.024639000000000001	0.026806	0.028274000000000001	0.029737	0.031642000000000003	0.034859000000000001	0.041789	0.056114999999999998	0.073723999999999998	0.084867999999999999	0.089463000000000001	0.087556999999999996	0.078254000000000004	0.067922999999999997	0.061490000000000003	0.057625000000000003	0.053456999999999998	0.048800000000000003	0.046175000000000001	0.043553000000000001	0.039558000000000003	0.036271999999999999	0.034433999999999999	0.035945999999999999	0.048557999999999997	0.090504000000000001	0.16074099999999999	0.26343100000000003	0.39203199999999999	0.48519499999999999	0.53950500000000001	0.56789299999999998	0.57938000000000001	0.58559399999999995	0.59007799999999999	0.593947	0.59955000000000003	0.60223400000000005	0.60220099999999999	0.603904	0.607263	0.61031199999999997	0.61379899999999998	0.617031	0.62596200000000002	0.67920100000000005	0101000020E61000007216F6B4C3BF1B402F6F6990DD704A40	259340.231651182	544967.01002237992	59.819031599999995	5
293_100614-100824_02	3553	4924354	2010-07-14 08:46:32	52.8817716	6.9372582999999999	12.199999999999999	9	474555.78999999998	5875751.8099999996	1.3700000000000001	28.460000000000001	59.600000000000001	0.45500000000000002	50.280000000000001	0.024447	0.026591	0.02801	0.029522	0.031482000000000003	0.034709999999999998	0.041737999999999997	0.056158	0.073827000000000004	0.085111000000000006	0.089713000000000001	0.087852	0.078626000000000001	0.068294999999999995	0.061857000000000002	0.058028000000000003	0.053797999999999999	0.049022999999999997	0.046295999999999997	0.043567000000000002	0.039602999999999999	0.036299999999999999	0.034294999999999999	0.035846999999999997	0.048781999999999999	0.091047000000000003	0.16127	0.262957	0.38940999999999998	0.48096699999999998	0.53430599999999995	0.56236600000000003	0.574129	0.58034300000000005	0.58437700000000004	0.588086	0.59379199999999999	0.59723099999999996	0.59751299999999996	0.59834299999999996	0.60186700000000004	0.60492599999999996	0.60841400000000001	0.61254699999999995	0.62073900000000004	0.67024899999999998	0101000020E6100000449EC9A3C0BF1B4053454CE4DD704A40	259339.42027520802	544968.10571547935	59.819029900000004	5
293_100614-100824_02	3554	4925752	2010-07-14 08:46:33	52.881779999999999	6.9372449999999999	12.300000000000001	9	474554.88	5875752.75	1.3	28.460000000000001	59.600000000000001	0.45500000000000002	50.280000000000001	0.024447	0.026591	0.02801	0.029522	0.031482000000000003	0.034709999999999998	0.041737999999999997	0.056158	0.073827000000000004	0.085111000000000006	0.089713000000000001	0.087852	0.078626000000000001	0.068294999999999995	0.061857000000000002	0.058028000000000003	0.053797999999999999	0.049022999999999997	0.046295999999999997	0.043567000000000002	0.039602999999999999	0.036299999999999999	0.034294999999999999	0.035846999999999997	0.048781999999999999	0.091047000000000003	0.16127	0.262957	0.38940999999999998	0.48096699999999998	0.53430599999999995	0.56236600000000003	0.574129	0.58034300000000005	0.58437700000000004	0.588086	0.59379199999999999	0.59723099999999996	0.59751299999999996	0.59834299999999996	0.60186700000000004	0.60492599999999996	0.60841400000000001	0.61254699999999995	0.62073900000000004	0.67024899999999998	0101000020E6100000AB5B3D27BDBF1B402922C32ADE704A40	259338.50503258625	544969.02107937378	59.819024999999996	5
293_100614-100824_02	3555	4927150	2010-07-14 08:46:34	52.881790000000002	6.9372315999999996	12.300000000000001	9	474553.96000000002	5875753.8600000003	1.4399999999999999	29.5	59.600000000000001	0.45500000000000002	50.280000000000001	0.024393999999999999	0.026532	0.028003	0.029482999999999999	0.031442999999999999	0.034601	0.041605000000000003	0.056106000000000003	0.073823	0.085139000000000006	0.089779999999999999	0.087764999999999996	0.078417000000000001	0.068011000000000002	0.061487	0.057715000000000002	0.053428999999999997	0.048626999999999997	0.045964999999999999	0.043219	0.039283999999999999	0.035934000000000001	0.034037999999999999	0.035521999999999998	0.048308999999999998	0.090686000000000003	0.16179299999999999	0.265795	0.39718399999999998	0.49336099999999999	0.54995000000000005	0.57951799999999998	0.59200699999999995	0.59832600000000002	0.602545	0.60630099999999998	0.61207199999999995	0.61522500000000002	0.61498299999999995	0.61622200000000005	0.61996799999999996	0.62348899999999996	0.62715900000000002	0.63049299999999997	0.63913799999999998	0.69242999999999999	0101000020E61000006B1CFBA3B9BF1B404DF8A57EDE704A40	259337.57923683088	544970.11431561387	59.819021599999999	5
293_100614-100824_02	3556	4928548	2010-07-14 08:46:35	52.881799999999998	6.9372199999999999	12.300000000000001	9	474553.16999999998	5875754.9699999997	1.3700000000000001	29.109999999999999	59.600000000000001	0.45300000000000001	50.240000000000002	0.024795999999999999	0.027002000000000002	0.028483000000000001	0.029957999999999999	0.031874	0.035147999999999999	0.042231999999999999	0.056860000000000001	0.074672000000000002	0.086018999999999998	0.090680999999999998	0.088685	0.079325000000000007	0.068856000000000001	0.062297999999999999	0.058457000000000002	0.054144999999999999	0.049328999999999998	0.046691999999999997	0.043956000000000002	0.039992	0.036519999999999997	0.034551999999999999	0.036173999999999998	0.048984	0.091490000000000002	0.162604	0.26665	0.397283	0.49232799999999999	0.54810099999999995	0.57723899999999995	0.58920399999999995	0.59540400000000004	0.59983699999999995	0.60377499999999995	0.60971799999999998	0.61303600000000003	0.61267000000000005	0.613672	0.61723700000000004	0.62043899999999996	0.62387000000000004	0.62742100000000001	0.63675599999999999	0.69153600000000004	0101000020E6100000E4A08499B6BF1B4070CE88D2DE704A40	259336.77459256555	544971.2101536867	59.819019999999995	5
293_100614-100824_02	3557	4929946	2010-07-14 08:46:36	52.881808300000003	6.9372065999999997	12.300000000000001	9	474552.25	5875755.8899999997	1.3	29.239999999999998	59.600000000000001	0.45100000000000001	50.189999999999998	0.025090000000000001	0.027326	0.028865999999999999	0.030325999999999999	0.032224000000000003	0.035411999999999999	0.042365	0.056703000000000003	0.074199000000000001	0.085300000000000001	0.089804999999999996	0.087906999999999999	0.078749	0.068465999999999999	0.062007	0.058111999999999997	0.053957999999999999	0.049326000000000002	0.046775999999999998	0.044129000000000002	0.040129999999999999	0.036797000000000003	0.034979999999999997	0.036573000000000001	0.049113999999999998	0.090716000000000005	0.160719	0.26375399999999999	0.39379199999999998	0.48837999999999998	0.54366700000000001	0.57224699999999995	0.58387999999999995	0.59033199999999997	0.59485699999999997	0.59883699999999995	0.60439399999999999	0.60702500000000004	0.60650800000000005	0.60819299999999998	0.61260599999999998	0.61580000000000001	0.61838800000000005	0.62063199999999996	0.630629	0.68521900000000002	0101000020E6100000A4614216B3BF1B40B2EB2818DF704A40	259335.85285932093	544972.11424750474	59.819014899999999	5
293_100614-100824_02	3558	4931344	2010-07-14 08:46:37	52.881818299999999	6.9371932999999997	12.300000000000001	9	474551.34000000003	5875757	1.4399999999999999	29.440000000000001	59.600000000000001	0.44900000000000001	50.130000000000003	0.024636999999999999	0.026803	0.028292999999999999	0.029789	0.031697000000000003	0.034792999999999998	0.041610000000000001	0.055715000000000001	0.073085999999999998	0.084196999999999994	0.088661000000000004	0.086669999999999997	0.077524999999999997	0.067346000000000003	0.061067000000000003	0.05731	0.053083999999999999	0.048432000000000003	0.045900000000000003	0.043306999999999998	0.039515000000000002	0.036277999999999998	0.034351	0.035854999999999998	0.048254999999999999	0.089516999999999999	0.159026	0.260907	0.38970900000000003	0.48403499999999999	0.53937500000000005	0.56815800000000005	0.58006100000000005	0.58613199999999999	0.59031199999999995	0.59439699999999995	0.60003499999999999	0.60325399999999996	0.60267000000000004	0.60324699999999998	0.60723300000000002	0.61086799999999997	0.61463500000000004	0.61784600000000001	0.62507900000000005	0.67546700000000004	0101000020E61000000B1FB699AFBF1B40D5C10B6CDF704A40	259334.93379534298	544973.20762878144	59.819011599999996	5
293_100614-100824_02	3559	4932742	2010-07-14 08:46:38	52.881828300000002	6.9371815999999997	12.300000000000001	9	474550.53999999998	5875758.1100000003	1.3700000000000001	29.100000000000001	59.600000000000001	0.44800000000000001	50.079999999999998	0.023927	0.026054999999999998	0.027570000000000001	0.029056999999999999	0.030890000000000001	0.033957000000000001	0.040750000000000001	0.054940999999999997	0.072303000000000006	0.083386000000000002	0.087849999999999998	0.085828000000000002	0.076703999999999994	0.066552	0.060264999999999999	0.056571000000000003	0.052287	0.047587999999999998	0.045038000000000002	0.042548000000000002	0.038751000000000001	0.035378	0.033461999999999999	0.034935000000000001	0.047348000000000001	0.088477	0.15724399999999999	0.25741900000000001	0.38330799999999998	0.475381	0.52930999999999995	0.55710700000000002	0.56855199999999995	0.57450000000000001	0.57852199999999998	0.58254300000000003	0.58821299999999999	0.59094100000000005	0.590476	0.59149300000000005	0.59556600000000004	0.59984599999999999	0.60320799999999997	0.60553699999999999	0.61292000000000002	0.66025299999999998	0101000020E6100000DDA68988ACBF1B40F997EEBFDF704A40	259334.12242155141	544974.30332276633	59.819009900000005	5
293_100614-100824_02	3560	4934140	2010-07-14 08:46:39	52.8818366	6.9371682999999997	12.4	9	474549.63	5875759.0300000003	1.3	27.879999999999999	59.600000000000001	0.44600000000000001	50.030000000000001	0.024263	0.026511	0.028000000000000001	0.029475999999999999	0.031331999999999999	0.034518	0.04165	0.056353	0.074208999999999997	0.085552000000000003	0.090084999999999998	0.088118000000000002	0.078835000000000002	0.068414000000000003	0.061933000000000002	0.057983	0.053598	0.048836999999999998	0.046241999999999998	0.043618999999999998	0.039566999999999998	0.035956000000000002	0.033980000000000003	0.035535999999999998	0.048305000000000001	0.090421000000000001	0.15986900000000001	0.25938499999999998	0.382664	0.471524	0.52276100000000003	0.54869100000000004	0.55934700000000004	0.565384	0.569747	0.57373700000000005	0.57886300000000002	0.58115399999999995	0.58079899999999995	0.58264400000000005	0.58778699999999995	0.59110200000000002	0.59401499999999996	0.59615300000000004	0.60353299999999999	0.65385599999999999	0101000020E61000004464FD0BA9BF1B403AB58E05E0704A40	259333.2074199816	544975.20756161562	59.819004899999996	5
293_100614-100824_02	3561	4935538	2010-07-14 08:46:40	52.881846600000003	6.9371549999999997	12.4	9	474548.71999999997	5875760.1500000004	1.4399999999999999	26.93	59.600000000000001	0.44400000000000001	49.990000000000002	0.024146999999999998	0.026384000000000001	0.027824000000000002	0.029186	0.031097	0.034303	0.041366	0.055890000000000002	0.073514999999999997	0.084640999999999994	0.089255000000000001	0.087387000000000006	0.078288999999999997	0.067959000000000006	0.061418	0.057599999999999998	0.053453000000000001	0.048745999999999998	0.046164999999999998	0.043512000000000002	0.039484999999999999	0.036041999999999998	0.034174000000000003	0.035742000000000003	0.048411000000000003	0.089743000000000003	0.15784999999999999	0.254857	0.37348399999999998	0.45756200000000002	0.50553000000000003	0.52946899999999997	0.53988199999999997	0.54607499999999998	0.55019200000000001	0.55362999999999996	0.55798999999999999	0.56003800000000004	0.56118800000000002	0.56382299999999996	0.567828	0.57065200000000005	0.57329200000000002	0.57685699999999995	0.58716500000000005	0.63544900000000004	0101000020E6100000AB21718FA5BF1B405E8B7159E0704A40	259332.28835716192	544976.3009433971	59.8190016	5
293_100614-100824_02	3562	4936936	2010-07-14 08:46:41	52.8818549	6.9371416000000004	12.4	9	474547.81	5875761.0700000003	1.3	26.530000000000001	59.600000000000001	0.443	49.969999999999999	0.023935000000000001	0.026062999999999999	0.027508999999999999	0.028993000000000001	0.030934	0.034029999999999998	0.040895000000000001	0.055266000000000003	0.072753999999999999	0.083935999999999997	0.088482000000000005	0.086541000000000007	0.077371999999999996	0.067185999999999996	0.060884000000000001	0.057280999999999999	0.053039000000000003	0.048172	0.045537000000000001	0.043078999999999999	0.039309999999999998	0.035958999999999998	0.033854000000000002	0.035229000000000003	0.047633000000000002	0.088652999999999996	0.15578900000000001	0.250581	0.365481	0.44666499999999998	0.49315999999999999	0.51653700000000002	0.52644299999999999	0.53180000000000005	0.53505100000000005	0.53834599999999999	0.543543	0.54621399999999998	0.54610400000000003	0.54755699999999996	0.55118699999999998	0.55484500000000003	0.55913199999999996	0.56190099999999998	0.56799500000000003	0.60497999999999996	0101000020E61000006CE22E0CA2BF1B409FA8119FE0704A40	259331.36662569264	544977.20503806206	59.818996499999997	5
293_100614-100824_02	3563	4938334	2010-07-14 08:46:42	52.881864999999998	6.9371299999999998	12.4	9	474547.01000000001	5875762.1900000004	1.3700000000000001	25.039999999999999	59.600000000000001	0.442	49.939999999999998	0.023302	0.025399999999999999	0.026811999999999999	0.028185999999999999	0.030082999999999999	0.033331	0.040330999999999999	0.054647000000000001	0.072047	0.083113999999999993	0.087732000000000004	0.085914000000000004	0.076941999999999997	0.066775000000000001	0.060394999999999997	0.056714000000000001	0.052546000000000002	0.047817999999999999	0.045141000000000001	0.042543999999999998	0.038669000000000002	0.035272999999999999	0.033298000000000001	0.034592999999999999	0.047072999999999997	0.087773000000000004	0.153443	0.24421899999999999	0.35212300000000002	0.42657400000000001	0.46810400000000002	0.48892400000000003	0.49834899999999999	0.50383199999999995	0.50697199999999998	0.50989300000000004	0.51392199999999999	0.51641599999999999	0.51788900000000004	0.51997800000000005	0.52325699999999997	0.52579900000000002	0.52878599999999998	0.53321200000000002	0.54182399999999997	0.57624600000000004	0101000020E6100000E466B8019FBF1B40573ECBF3E0704A40	259330.56174503616	544978.31200321403	59.818995000000001	5
293_100614-100824_02	3564	4939732	2010-07-14 08:46:43	52.881875000000001	6.9371166000000004	12.5	9	474546.09999999998	5875763.2999999998	1.4399999999999999	24.210000000000001	59.600000000000001	0.442	49.920000000000002	0.023937	0.026093999999999999	0.027570999999999998	0.029024000000000001	0.030967000000000001	0.034183999999999999	0.041293999999999997	0.055701000000000001	0.073189000000000004	0.084224999999999994	0.088822999999999999	0.087071999999999997	0.078211000000000003	0.068142999999999995	0.061809000000000003	0.058090999999999997	0.053920000000000003	0.049133000000000003	0.046586000000000002	0.043987999999999999	0.040072000000000003	0.036603999999999998	0.034599999999999999	0.036006999999999997	0.048583000000000001	0.089373999999999995	0.15448500000000001	0.243455	0.34809299999999999	0.41982799999999998	0.45968199999999998	0.47922300000000001	0.48767899999999997	0.49303999999999998	0.49635400000000002	0.49931300000000001	0.50373900000000005	0.506027	0.50719999999999998	0.50929999999999997	0.513297	0.51633700000000005	0.51956500000000005	0.52322299999999999	0.53106200000000003	0.56456899999999999	0101000020E6100000A527767E9BBF1B407B14AE47E1704A40	259329.63595277304	544979.40524096927	59.818991600000004	5
293_100614-100824_02	3565	4941130	2010-07-14 08:46:44	52.881883299999998	6.9371033000000004	12.5	9	474545.19	5875764.2199999997	1.3	24.620000000000001	59.600000000000001	0.441	49.899999999999999	0.023147999999999998	0.025295999999999999	0.026700999999999999	0.028138	0.029994	0.033140000000000003	0.040062	0.054272000000000001	0.071465000000000001	0.082348000000000005	0.086815000000000003	0.085085999999999995	0.076378000000000001	0.066442000000000001	0.060234000000000003	0.056606999999999998	0.052436000000000003	0.047730000000000002	0.045203	0.042751999999999998	0.038920999999999997	0.035496	0.033513000000000001	0.034828999999999999	0.047187	0.087360999999999994	0.151644	0.23968600000000001	0.34404899999999999	0.41611700000000001	0.45613799999999999	0.47576099999999999	0.484153	0.48933199999999999	0.49249500000000002	0.495591	0.49981799999999998	0.50187499999999996	0.50248499999999996	0.50479399999999996	0.50887400000000005	0.512409	0.51577200000000001	0.51882600000000001	0.52620599999999995	0.55688000000000004	0101000020E61000000CE5E90198BF1B40BC314E8DE1704A40	259328.72095297329	544980.30948066339	59.818986600000002	5
293_100614-100824_02	3567	4943926	2010-07-14 08:46:46	52.881903299999998	6.9370798999999996	12.5	9	474543.59000000003	5875766.4500000002	1.3700000000000001	24.469999999999999	59.600000000000001	0.439	49.850000000000001	0.023816	0.025996999999999999	0.027496	0.028976999999999999	0.030884000000000002	0.034046	0.041020000000000001	0.055301000000000003	0.072498000000000007	0.083365999999999996	0.087802000000000005	0.086068000000000006	0.077357999999999996	0.067455000000000001	0.061308000000000001	0.057616000000000001	0.053462999999999997	0.048791000000000001	0.046211000000000002	0.043727000000000002	0.039870999999999997	0.036379000000000002	0.034308999999999999	0.035829	0.048209000000000002	0.088427000000000006	0.152812	0.24101900000000001	0.34521499999999999	0.417161	0.45716000000000001	0.47698000000000002	0.48546400000000001	0.49060599999999999	0.49379800000000001	0.497112	0.50150700000000004	0.50377899999999998	0.50424899999999995	0.50682199999999999	0.510884	0.51422199999999996	0.51763300000000001	0.52068599999999998	0.52800999999999998	0.56208000000000002	0101000020E6100000AFF490DF91BF1B4003DE1335E2704A40	259327.09821081464	544982.50087084819	59.818983199999998	5
293_100614-100824_02	3568	4945324	2010-07-14 08:46:47	52.881913300000001	6.9370665999999996	12.5	9	474542.67999999999	5875767.5599999996	1.4399999999999999	24.280000000000001	59.600000000000001	0.438	49.82	0.023573	0.025760999999999999	0.027206999999999999	0.028674000000000002	0.030523999999999999	0.033662999999999998	0.040523000000000003	0.054366999999999999	0.071112999999999996	0.081743999999999997	0.086163000000000003	0.084476999999999997	0.076004000000000002	0.066344	0.060248999999999997	0.056798000000000001	0.052736999999999999	0.048194000000000001	0.045758	0.043302	0.039513	0.036243999999999998	0.034236000000000003	0.035688999999999999	0.047819	0.087068999999999994	0.149898	0.23621900000000001	0.33793000000000001	0.40760000000000002	0.44645499999999999	0.465725	0.47405199999999997	0.479267	0.48232000000000003	0.48535299999999998	0.489736	0.491817	0.49285000000000001	0.49532599999999999	0.499027	0.50231199999999998	0.50567300000000004	0.50856199999999996	0.51652200000000004	0.54712899999999998	0101000020E610000016B204638EBF1B4027B4F688E2704A40	259326.17915069708	544983.59425378707	59.818979900000002	5
293_100614-100824_02	3569	4946722	2010-07-14 08:46:48	52.881921599999998	6.937055	12.4	9	474541.88	5875768.4800000004	1.22	24.280000000000001	59.600000000000001	0.438	49.82	0.023573	0.025760999999999999	0.027206999999999999	0.028674000000000002	0.030523999999999999	0.033662999999999998	0.040523000000000003	0.054366999999999999	0.071112999999999996	0.081743999999999997	0.086163000000000003	0.084476999999999997	0.076004000000000002	0.066344	0.060248999999999997	0.056798000000000001	0.052736999999999999	0.048194000000000001	0.045758	0.043302	0.039513	0.036243999999999998	0.034236000000000003	0.035688999999999999	0.047819	0.087068999999999994	0.149898	0.23621900000000001	0.33793000000000001	0.40760000000000002	0.44645499999999999	0.465725	0.47405199999999997	0.479267	0.48232000000000003	0.48535299999999998	0.489736	0.491817	0.49285000000000001	0.49532599999999999	0.499027	0.50231199999999998	0.50567300000000004	0.50856199999999996	0.51652200000000004	0.54712899999999998	0101000020E61000008F368E588BBF1B4068D196CEE2704A40	259325.37857245811	544984.50095099234	59.818976599999999	5
293_100614-100824_02	3570	4948120	2010-07-14 08:46:49	52.881931600000001	6.9370415999999997	12.4	9	474540.96999999997	5875769.5899999999	1.4399999999999999	24.780000000000001	59.600000000000001	0.438	49.799999999999997	0.023265999999999998	0.025337999999999999	0.026773999999999999	0.028181999999999999	0.030013000000000001	0.033188000000000002	0.040101999999999999	0.054195	0.071295999999999998	0.082119999999999999	0.086580000000000004	0.084836999999999996	0.076163999999999996	0.066194000000000003	0.059981	0.05638	0.052241999999999997	0.047695000000000001	0.045081000000000003	0.042535000000000003	0.038748999999999999	0.035361999999999998	0.033419999999999998	0.034789	0.046977999999999999	0.086855000000000002	0.15109300000000001	0.23952799999999999	0.344439	0.41683799999999999	0.45708700000000002	0.47700700000000001	0.48581800000000003	0.49127599999999999	0.494593	0.497448	0.50171200000000005	0.50403799999999999	0.505382	0.50776500000000002	0.51120500000000002	0.51460700000000004	0.51803100000000002	0.52197300000000002	0.52943200000000001	0.56299600000000005	0101000020E61000004FF74BD587BF1B408CA77922E3704A40	259324.45278249617	544985.59418973862	59.818973200000002	5
293_100614-100824_02	3571	4949518	2010-07-14 08:46:50	52.881941599999998	6.93703	12.4	9	474540.16999999998	5875770.7000000002	1.3700000000000001	24.760000000000002	59.600000000000001	0.437	49.780000000000001	0.023389	0.025559999999999999	0.026953000000000001	0.028372999999999999	0.030280000000000001	0.033391999999999998	0.040314999999999997	0.054463999999999999	0.071629999999999999	0.082493999999999998	0.087015999999999996	0.085193000000000005	0.076529	0.066631999999999997	0.060395999999999998	0.056749000000000001	0.052618999999999999	0.047938000000000001	0.045418	0.042886000000000001	0.038996999999999997	0.035593	0.033597000000000002	0.035028999999999998	0.047379999999999999	0.087468000000000004	0.15209700000000001	0.24099300000000001	0.346551	0.41927500000000001	0.45973999999999998	0.47974299999999998	0.48853099999999999	0.49386200000000002	0.49702400000000002	0.50024900000000005	0.50423899999999999	0.50669799999999998	0.50772399999999995	0.51000999999999996	0.51428200000000002	0.51785400000000004	0.52080899999999997	0.52411099999999999	0.53164800000000001	0.56486700000000001	0101000020E6100000C87BD5CA84BF1B40AF7D5C76E3704A40	259323.64814363612	544986.69002999424	59.818971599999998	5
293_100614-100824_02	3572	4950916	2010-07-14 08:46:51	52.881950000000003	6.9370165999999998	12.4	9	474539.26000000001	5875771.6299999999	1.3100000000000001	24.780000000000001	59.600000000000001	0.436	49.759999999999998	0.023917999999999998	0.026047000000000001	0.027480000000000001	0.028964	0.030915999999999999	0.034110000000000001	0.041105000000000003	0.055322999999999997	0.072557999999999997	0.083542000000000005	0.088091000000000003	0.086326	0.077463000000000004	0.067434999999999995	0.061183000000000001	0.057574	0.053466	0.048767999999999999	0.046127000000000001	0.043499999999999997	0.039758000000000002	0.036413000000000001	0.034334000000000003	0.035732	0.048108999999999999	0.088598999999999997	0.15399199999999999	0.24435200000000001	0.35139500000000001	0.42499999999999999	0.46611799999999998	0.48656300000000002	0.49551699999999999	0.500807	0.50406300000000004	0.506934	0.51153800000000005	0.51427599999999996	0.51538899999999999	0.51766500000000004	0.52101699999999995	0.52412499999999995	0.52797000000000005	0.532528	0.54015400000000002	0.57612300000000005	0101000020E6100000883C934781BF1B40865AD3BCE3704A40	259322.72617679546	544987.60525234521	59.818966600000003	5
293_100614-100824_02	3573	4952314	2010-07-14 08:46:52	52.881959999999999	6.9370048999999998	12.4	9	474538.46000000002	5875772.75	1.3700000000000001	25.16	59.600000000000001	0.435	49.729999999999997	0.023542	0.02564	0.027099000000000002	0.028493000000000001	0.030414	0.033612000000000003	0.040640000000000003	0.055007	0.072469000000000006	0.083540000000000003	0.08813	0.086273000000000002	0.077304999999999999	0.067108000000000001	0.060746000000000001	0.057049999999999997	0.052808000000000001	0.048052999999999998	0.045463999999999997	0.042915000000000002	0.039005999999999999	0.035643000000000001	0.033584000000000003	0.034953999999999999	0.047413999999999998	0.088230000000000003	0.15443699999999999	0.246307	0.35582399999999997	0.43125000000000002	0.47354499999999999	0.49427700000000002	0.503251	0.50876699999999997	0.51190500000000005	0.51523799999999997	0.51961500000000005	0.52203200000000005	0.52288299999999999	0.52548899999999998	0.52918100000000001	0.53215199999999996	0.53594399999999998	0.53968300000000002	0.54839000000000004	0.58522600000000002	0101000020E61000005AC466367EBF1B40A930B610E4704A40	259321.91480805131	544988.70094837225	59.818964899999997	5
293_100614-100824_02	3574	4953712	2010-07-14 08:46:53	52.881970000000003	6.9369915999999998	12.4	9	474537.54999999999	5875773.8600000003	1.4399999999999999	25.09	59.600000000000001	0.434	49.700000000000003	0.023389	0.025534000000000001	0.027014	0.028403999999999999	0.030245999999999999	0.033486000000000002	0.040604000000000001	0.055121000000000003	0.072662000000000004	0.083801	0.088423000000000002	0.086585999999999996	0.077608999999999997	0.067435999999999996	0.060994	0.057206	0.052949000000000003	0.048187000000000001	0.045546000000000003	0.042981999999999999	0.039059999999999997	0.035515999999999999	0.033510999999999999	0.034883999999999998	0.047614999999999998	0.088801000000000005	0.155114	0.246951	0.35642000000000001	0.43197099999999999	0.47413899999999998	0.49487999999999999	0.50398799999999999	0.50940799999999997	0.512737	0.51580000000000004	0.52007999999999999	0.522281	0.52349299999999999	0.52610900000000005	0.53037000000000001	0.53348700000000004	0.53697700000000004	0.54037100000000005	0.54865200000000003	0.586897	0101000020E6100000C181DAB97ABF1B40CD069964E4704A40	259320.99575022855	544989.79433229403	59.818961600000002	5
293_100614-100824_02	3575	4955110	2010-07-14 08:46:54	52.8819783	6.9369800000000001	12.4	9	474536.75	5875774.7800000003	1.22	24.98	59.600000000000001	0.433	49.670000000000002	0.023310999999999998	0.025447999999999998	0.026887000000000001	0.028302000000000001	0.030176000000000001	0.033315999999999998	0.040350999999999998	0.054607000000000003	0.071857000000000004	0.082724000000000006	0.087261000000000005	0.085542999999999994	0.076766000000000001	0.066775000000000001	0.060437999999999999	0.056786000000000003	0.052627	0.047967000000000003	0.045404	0.042880000000000001	0.038989000000000003	0.035490000000000001	0.033481999999999998	0.034916000000000003	0.047426000000000003	0.087870000000000004	0.15292800000000001	0.242783	0.349939	0.42389399999999999	0.46518999999999999	0.485458	0.49420199999999997	0.49976500000000001	0.50310200000000005	0.50616300000000003	0.51048499999999997	0.51271599999999995	0.513826	0.516567	0.52059500000000003	0.52382700000000004	0.52671599999999996	0.52999700000000005	0.53864699999999999	0.57559499999999997	0101000020E61000003A0664AF77BF1B400E2439AAE4704A40	259320.19517394254	544990.70103035867	59.818958299999998	5
293_100614-100824_02	3576	4956508	2010-07-14 08:46:55	52.881988300000003	6.9369665999999999	12.4	9	474535.84000000003	5875775.8899999997	1.4399999999999999	25.210000000000001	59.600000000000001	0.432	49.640000000000001	0.02358	0.025682	0.027109000000000001	0.028538999999999998	0.030498000000000001	0.033614999999999999	0.040443	0.054518999999999998	0.071474999999999997	0.082238000000000006	0.086743000000000001	0.084933999999999996	0.076225000000000001	0.066364999999999993	0.060167999999999999	0.056563000000000002	0.052523	0.047876000000000002	0.045343000000000001	0.042810000000000001	0.039017000000000003	0.035743999999999998	0.033728000000000001	0.035101	0.047327000000000001	0.087114999999999998	0.15179400000000001	0.24163299999999999	0.34900300000000001	0.42319000000000001	0.46467900000000001	0.48535099999999998	0.49427300000000002	0.49969599999999997	0.50285500000000005	0.50578999999999996	0.51028499999999999	0.51262099999999999	0.51320900000000003	0.51563400000000004	0.51944199999999996	0.52259100000000003	0.52599300000000004	0.52937299999999998	0.53757200000000005	0.57306800000000002	0101000020E6100000FAC6212C74BF1B4032FA1BFEE4704A40	259319.26938628411	544991.79427009181	59.818954900000001	5
293_100614-100824_02	3577	4957906	2010-07-14 08:46:56	52.881996600000001	6.9369550000000002	12.4	9	474535.03999999998	5875776.8099999996	1.22	25.600000000000001	59.600000000000001	0.43099999999999999	49.609999999999999	0.023397999999999999	0.025513000000000001	0.026927	0.028381	0.030259000000000001	0.033341000000000003	0.040229000000000001	0.054321000000000001	0.071486999999999995	0.082348000000000005	0.086790000000000006	0.084927000000000002	0.076071	0.066160999999999998	0.059955000000000001	0.056363000000000003	0.052198000000000001	0.047507000000000001	0.044935999999999997	0.042495999999999999	0.038671999999999998	0.035383999999999999	0.033356999999999998	0.034720000000000001	0.046946000000000002	0.087218000000000004	0.15258099999999999	0.243954	0.35333500000000001	0.42949599999999999	0.47261399999999998	0.49381799999999998	0.50270999999999999	0.50801200000000002	0.51126799999999994	0.51475199999999999	0.51943099999999998	0.52175199999999999	0.52208100000000002	0.52393999999999996	0.52828200000000003	0.53178300000000001	0.53547500000000003	0.53858399999999995	0.54512499999999997	0.5806	0101000020E6100000734BAB2171BF1B407317BC43E5704A40	259318.46881063847	544992.70096843294	59.818951599999998	5
293_100614-100824_02	3578	4959304	2010-07-14 08:46:57	52.882006599999997	6.9369415999999999	12.4	9	474534.13	5875777.9199999999	1.4399999999999999	25.350000000000001	59.600000000000001	0.42999999999999999	49.579999999999998	0.023132	0.025253000000000001	0.026773999999999999	0.028216999999999999	0.030086000000000002	0.033063000000000002	0.040008000000000002	0.054219999999999997	0.071479000000000001	0.082402000000000003	0.086854000000000001	0.084942000000000004	0.076083999999999999	0.066142999999999993	0.059989000000000001	0.056326000000000001	0.052051	0.047324999999999999	0.044796000000000002	0.042287999999999999	0.038545999999999997	0.035014999999999998	0.032934999999999999	0.034345000000000001	0.046753999999999997	0.087268999999999999	0.15262400000000001	0.242843	0.350856	0.42611500000000002	0.46840900000000002	0.48916399999999999	0.497836	0.50271500000000002	0.50614099999999995	0.50969399999999998	0.51433399999999996	0.51657200000000003	0.51669699999999996	0.518459	0.52246400000000004	0.52678000000000003	0.53025100000000003	0.53273300000000001	0.53919799999999996	0.57337099999999996	0101000020E6100000330C699E6DBF1B4096ED9E97E5704A40	259317.54302373549	544993.79420850088	59.818948199999994	5
293_100614-100824_02	3579	4960702	2010-07-14 08:46:58	52.8820166	6.9369300000000003	12.5	9	474533.33000000002	5875779.0300000003	1.3700000000000001	25.140000000000001	59.600000000000001	0.42899999999999999	49.549999999999997	0.023425999999999999	0.025606	0.027089999999999999	0.028589	0.030477000000000001	0.033534000000000001	0.040309999999999999	0.054272000000000001	0.071117	0.081809999999999994	0.086166999999999994	0.084404000000000007	0.075934000000000001	0.066322999999999993	0.060328	0.056718999999999999	0.052623000000000003	0.047971	0.045519999999999998	0.043137000000000002	0.039428999999999999	0.035945999999999999	0.033848000000000003	0.035174999999999998	0.047495000000000002	0.087243000000000001	0.15093100000000001	0.23875099999999999	0.34369300000000003	0.41690100000000002	0.45821800000000001	0.478875	0.48740600000000001	0.49230699999999999	0.49572100000000002	0.49914999999999998	0.50386500000000001	0.50638300000000003	0.506409	0.50818799999999997	0.51243899999999998	0.51664699999999997	0.51988000000000001	0.522204	0.52837699999999999	0.55949400000000005	0101000020E6100000AC90F2936ABF1B40BAC381EBE5704A40	259316.73838772881	544994.89004990773	59.818946600000004	5
293_100614-100824_02	3580	4962100	2010-07-14 08:46:59	52.882024999999999	6.9369166	12.4	9	474532.41999999998	5875779.9699999997	1.3100000000000001	27.140000000000001	59.600000000000001	0.42799999999999999	49.520000000000003	0.024220999999999999	0.026474999999999999	0.027966999999999999	0.029373	0.031236	0.034312000000000002	0.041140999999999997	0.055245000000000002	0.072271000000000002	0.083034999999999998	0.087451000000000001	0.085614999999999997	0.076827000000000006	0.066905000000000006	0.060588999999999997	0.056887	0.052840999999999999	0.048304	0.045908999999999998	0.043404999999999999	0.039578000000000002	0.036204	0.034333000000000002	0.035867000000000003	0.048001000000000002	0.087892999999999999	0.15374199999999999	0.247922	0.36395	0.446627	0.49357400000000001	0.51711499999999999	0.52712400000000004	0.53330699999999998	0.53718299999999997	0.540767	0.545153	0.54701699999999998	0.54781899999999994	0.55071999999999999	0.55554700000000001	0.55855399999999999	0.56104600000000004	0.56443600000000005	0.57354099999999997	0.62331400000000003	0101000020E61000006C51B01067BF1B4090A0F831E6704A40	259315.8164237024	544995.80527356686	59.818941600000002	5
293_100614-100824_02	3581	4963498	2010-07-14 08:47:00	52.882034900000001	6.9369050000000003	12.4	9	474531.62	5875781.0700000003	1.3600000000000001	28.969999999999999	59.600000000000001	0.42699999999999999	49.5	0.024929	0.027033999999999999	0.028475	0.029984	0.031926999999999997	0.034941	0.041514000000000002	0.055041	0.071807999999999997	0.082482	0.086775000000000005	0.084889999999999993	0.076072000000000001	0.066155000000000005	0.060087000000000002	0.056541000000000001	0.052644000000000003	0.048154000000000002	0.045624999999999999	0.043099999999999999	0.039546999999999999	0.036582000000000003	0.034861999999999997	0.036223999999999999	0.047824999999999999	0.087212999999999999	0.15368200000000001	0.25108900000000001	0.37370399999999998	0.46270800000000001	0.51476299999999997	0.54206799999999999	0.55392300000000005	0.55984800000000001	0.56363399999999997	0.566801	0.57225099999999995	0.57571899999999998	0.57593499999999997	0.57712799999999997	0.58031600000000005	0.58341900000000002	0.58706999999999998	0.59145400000000004	0.60030399999999995	0.651007	0101000020E6100000E5D5390664BF1B401FB70485E6704A40	259315.01202728139	544996.88998921728	59.818939900000004	5
293_100614-100824_02	3582	4964896	2010-07-14 08:47:01	52.882043299999999	6.9368933000000004	12.4	9	474530.82000000001	5875782	1.23	29.870000000000001	59.600000000000001	0.42599999999999999	49.469999999999999	0.024823999999999999	0.026980000000000001	0.028384	0.029815000000000001	0.031675000000000002	0.034694999999999997	0.04122	0.054620000000000002	0.071178000000000005	0.081680000000000003	0.085941000000000004	0.084148000000000001	0.075425000000000006	0.065626000000000004	0.059546000000000002	0.05595	0.052070999999999999	0.047677999999999998	0.04521	0.042715000000000003	0.039177999999999998	0.036150000000000002	0.034440999999999999	0.035848999999999999	0.047371000000000003	0.086391999999999997	0.15251400000000001	0.25042700000000001	0.37531300000000001	0.467275	0.52147299999999996	0.54972699999999997	0.561998	0.56865200000000005	0.572766	0.57649700000000004	0.58143100000000003	0.58446699999999996	0.58518800000000004	0.58665299999999998	0.590306	0.59320700000000004	0.59600500000000001	0.60032399999999997	0.61017299999999997	0.66346400000000005	0101000020E6100000B75D0DF560BF1B40F5937BCBE6704A40	259314.20448378508	544997.80766980688	59.818936600000001	5
293_100614-100824_02	3583	4966294	2010-07-14 08:47:02	52.882053300000003	6.9368800000000004	12.300000000000001	9	474529.90999999997	5875783.1100000003	1.4399999999999999	31.210000000000001	59.600000000000001	0.42499999999999999	49.439999999999998	0.025309999999999999	0.027543999999999999	0.028997999999999999	0.030395999999999999	0.032286000000000002	0.035316	0.041813000000000003	0.055463999999999999	0.072359999999999994	0.083115999999999995	0.087483000000000005	0.085421999999999998	0.076385999999999996	0.066309999999999994	0.060019000000000003	0.056336999999999998	0.052318999999999997	0.047878999999999998	0.045363000000000001	0.042816	0.039211000000000003	0.036223999999999999	0.034507000000000003	0.035980999999999999	0.047604	0.087279999999999996	0.155888	0.25940800000000003	0.39326499999999998	0.49295699999999998	0.55218299999999998	0.583318	0.59643699999999999	0.60331999999999997	0.60767099999999996	0.61167700000000003	0.61720900000000001	0.62033099999999997	0.620479	0.62179499999999999	0.62590999999999997	0.62902599999999997	0.63177799999999995	0.63560700000000003	0.64607300000000001	0.70998799999999995	0101000020E61000001E1B81785DBF1B40196A5E1FE7704A40	259313.28542935499	544998.90105518862	59.818933300000005	5
293_100614-100824_02	3584	4967692	2010-07-14 08:47:03	52.882063299999999	6.9368683000000004	12.300000000000001	9	474529.10999999999	5875784.2199999997	1.3700000000000001	32.409999999999997	59.600000000000001	0.42499999999999999	49.43	0.025864999999999999	0.028150999999999999	0.02962	0.031022999999999998	0.032913999999999999	0.035876999999999999	0.042271000000000003	0.055723000000000002	0.072334999999999997	0.082956000000000002	0.087204000000000004	0.085162000000000002	0.076179999999999998	0.066170000000000007	0.059934000000000001	0.056330999999999999	0.052441000000000002	0.048056000000000001	0.045648000000000001	0.043206000000000001	0.039611	0.036738	0.035125999999999998	0.036630000000000003	0.04793	0.087037000000000003	0.155778	0.26143899999999998	0.39998499999999998	0.50440799999999997	0.56715300000000002	0.60044900000000001	0.614483	0.62169799999999997	0.62645600000000001	0.63056800000000002	0.63662200000000002	0.63998699999999997	0.63965300000000003	0.64058599999999999	0.64399799999999996	0.64668300000000001	0.64981999999999995	0.65339800000000003	0.66486199999999995	0.73316099999999995	0101000020E6100000F0A254675ABF1B403C404173E7704A40	259312.47406453948	544999.99675279891	59.818931599999999	5
293_100614-100824_02	3585	4969090	2010-07-14 08:47:04	52.882071600000003	6.9368550000000004	12.300000000000001	9	474528.20000000001	5875785.1500000004	1.3	33.670000000000002	59.600000000000001	0.42399999999999999	49.399999999999999	0.025524999999999999	0.027691	0.029121999999999999	0.030564999999999998	0.032396000000000001	0.035325000000000002	0.041445000000000003	0.054392000000000003	0.070582000000000006	0.080910999999999997	0.085059999999999997	0.083026000000000003	0.074177999999999994	0.064402000000000001	0.058351	0.054792	0.050963000000000001	0.046797999999999999	0.044415000000000003	0.042033000000000001	0.038650999999999998	0.035947	0.034458999999999997	0.035868999999999998	0.046737000000000001	0.085009000000000001	0.15290200000000001	0.25823299999999999	0.39855699999999999	0.50578800000000002	0.57090099999999999	0.60603799999999997	0.62102000000000002	0.62800999999999996	0.63300400000000001	0.63711499999999999	0.64330500000000002	0.64712800000000004	0.64629999999999999	0.64687799999999995	0.65016399999999996	0.65283599999999997	0.65620900000000004	0.66066000000000003	0.67031799999999997	0.738954	0101000020E61000005760C8EA56BF1B407E5DE1B8E7704A40	259311.55907170329	545000.90099572809	59.818926600000005	5
293_100614-100824_02	3586	4970488	2010-07-14 08:47:05	52.882081599999999	6.9368432999999996	12.300000000000001	9	474527.40000000002	5875786.2599999998	1.3700000000000001	34.390000000000001	59.600000000000001	0.42299999999999999	49.380000000000003	0.026282	0.028548	0.029987	0.031448999999999998	0.033367000000000001	0.036302000000000001	0.042488999999999999	0.055774999999999998	0.072498999999999994	0.083136000000000002	0.087341000000000002	0.085178000000000004	0.075997999999999996	0.065952999999999998	0.059776999999999997	0.056099000000000003	0.052220000000000003	0.047827000000000001	0.045335	0.042981999999999999	0.039592000000000002	0.036764999999999999	0.035254000000000001	0.036693000000000003	0.047717000000000002	0.086971999999999994	0.15690799999999999	0.26605099999999998	0.41247600000000001	0.52561000000000002	0.59492500000000004	0.63205500000000003	0.64785300000000001	0.65533799999999998	0.66045699999999996	0.66481000000000001	0.67127800000000004	0.67472299999999996	0.67391000000000001	0.67435199999999995	0.67757400000000001	0.681203	0.68443100000000001	0.68761099999999997	0.69772900000000004	0.76851599999999998	0101000020E610000028E89BD953BF1B40A133C40CE8704A40	259310.74770759567	545001.99669362686	59.818924899999999	5
293_100614-100824_02	3587	4971886	2010-07-14 08:47:06	52.882089999999998	6.9368299999999996	12.300000000000001	9	474526.48999999999	5875787.1900000004	1.3	34.390000000000001	59.600000000000001	0.42299999999999999	49.380000000000003	0.026282	0.028548	0.029987	0.031448999999999998	0.033367000000000001	0.036302000000000001	0.042488999999999999	0.055774999999999998	0.072498999999999994	0.083136000000000002	0.087341000000000002	0.085178000000000004	0.075997999999999996	0.065952999999999998	0.059776999999999997	0.056099000000000003	0.052220000000000003	0.047827000000000001	0.045335	0.042981999999999999	0.039592000000000002	0.036764999999999999	0.035254000000000001	0.036693000000000003	0.047717000000000002	0.086971999999999994	0.15690799999999999	0.26605099999999998	0.41247600000000001	0.52561000000000002	0.59492500000000004	0.63205500000000003	0.64785300000000001	0.65533799999999998	0.66045699999999996	0.66481000000000001	0.67127800000000004	0.67472299999999996	0.67391000000000001	0.67435199999999995	0.67757400000000001	0.681203	0.68443100000000001	0.68761099999999997	0.69772900000000004	0.76851599999999998	0101000020E61000008FA50F5D50BF1B4077103B53E8704A40	259309.83247658017	545002.91206292715	59.818919999999999	5
293_100614-100824_02	3588	4973284	2010-07-14 08:47:07	52.882100000000001	6.9368182999999997	12.300000000000001	9	474525.69	5875788.2999999998	1.3700000000000001	34.890000000000001	59.600000000000001	0.42199999999999999	49.359999999999999	0.02632	0.028587000000000001	0.030062999999999999	0.031494000000000001	0.033301999999999998	0.036209999999999999	0.042264999999999997	0.055162000000000003	0.071392999999999998	0.081750000000000003	0.085875000000000007	0.083703	0.074734999999999996	0.064929000000000001	0.058885	0.055378999999999998	0.051556999999999999	0.047303999999999999	0.044985999999999998	0.042608	0.039305	0.036652999999999998	0.035323	0.036705000000000002	0.047420999999999998	0.085500999999999994	0.15397	0.26194499999999998	0.40779300000000002	0.52080499999999996	0.59012100000000001	0.62760499999999997	0.64368400000000003	0.65127299999999999	0.65632599999999996	0.66069999999999995	0.66723500000000002	0.670825	0.67005599999999998	0.67052699999999998	0.67379999999999995	0.67688999999999999	0.68023299999999998	0.68339399999999995	0.69444300000000003	0.76928399999999997	0101000020E6100000612DE34B4DBF1B409BE61DA7E8704A40	259309.02111318248	545004.00776111824	59.8189183	5
293_100614-100824_02	3589	4974682	2010-07-14 08:47:08	52.882109999999997	6.9368049999999997	12.300000000000001	9	474524.78000000003	5875789.4100000001	1.4399999999999999	34.259999999999998	59.600000000000001	0.42199999999999999	49.350000000000001	0.026405999999999999	0.028621000000000001	0.030131999999999999	0.031635000000000003	0.033526	0.036437999999999998	0.042754	0.056038999999999999	0.072731000000000004	0.083389000000000005	0.087549000000000002	0.085376999999999995	0.076275999999999997	0.066282999999999995	0.060072	0.056397000000000003	0.052456999999999997	0.04811	0.045738000000000001	0.043332000000000002	0.039883000000000002	0.037046000000000003	0.035473999999999999	0.036985999999999998	0.048133000000000002	0.087230000000000002	0.156802	0.26574700000000001	0.41178599999999999	0.52413100000000001	0.59280299999999997	0.63000999999999996	0.64578100000000005	0.65319300000000002	0.65840100000000001	0.66298699999999999	0.66938699999999995	0.67314300000000005	0.671987	0.67237199999999997	0.67583899999999997	0.67848600000000003	0.68117799999999995	0.68461000000000005	0.69550199999999995	0.77054999999999996	0101000020E6100000C8EA56CF49BF1B40BEBC00FBE8704A40	259308.10206104728	545005.10114748008	59.818914999999997	5
293_100614-100824_02	3590	4976080	2010-07-14 08:47:09	52.882118300000002	6.9367932999999997	12.300000000000001	9	474523.97999999998	5875790.3300000001	1.22	33.810000000000002	59.600000000000001	0.42099999999999999	49.329999999999998	0.026356999999999998	0.028596	0.030068999999999999	0.031642000000000003	0.033576000000000002	0.036526000000000003	0.042952999999999998	0.056491	0.073404999999999998	0.084250000000000005	0.088592000000000004	0.086427000000000004	0.077157000000000003	0.066958000000000004	0.060673999999999999	0.057015999999999997	0.053092	0.048526	0.046004000000000003	0.043550999999999999	0.040066999999999998	0.037284999999999999	0.035640999999999999	0.036976000000000002	0.048384999999999997	0.088398000000000004	0.15920999999999999	0.26907399999999998	0.41496899999999998	0.52699200000000002	0.59567700000000001	0.63307199999999997	0.64878100000000005	0.65600099999999995	0.66092399999999996	0.66544300000000001	0.67215899999999995	0.67611100000000002	0.67508100000000004	0.67533200000000004	0.67823	0.68139899999999998	0.68542400000000003	0.68890799999999996	0.69883799999999996	0.76985099999999995	0101000020E61000009A722ABE46BF1B4000DAA040E9704A40	259307.2947590343	545006.00770317367	59.8189116	5
293_100614-100824_02	3591	4977478	2010-07-14 08:47:10	52.882128299999998	6.9367799999999997	12.300000000000001	9	474523.07000000001	5875791.4500000002	1.4399999999999999	33.850000000000001	59.600000000000001	0.42099999999999999	49.310000000000002	0.026088	0.028305	0.029749000000000001	0.031230999999999998	0.033140000000000003	0.036093	0.042433999999999999	0.055799000000000001	0.072622999999999993	0.083271999999999999	0.087568999999999994	0.085482000000000002	0.076352000000000003	0.066241999999999995	0.06003	0.056335000000000003	0.052427000000000001	0.048051999999999997	0.045595999999999998	0.043172000000000002	0.039654000000000002	0.036864000000000001	0.035354999999999998	0.036745	0.048010999999999998	0.087609000000000006	0.15754799999999999	0.26626300000000003	0.41109299999999999	0.52197499999999997	0.58975599999999995	0.62684600000000001	0.64262600000000003	0.65005000000000002	0.65538799999999997	0.659717	0.66615199999999997	0.67021299999999995	0.66961899999999996	0.66980799999999996	0.67274500000000004	0.67557100000000003	0.67918999999999996	0.68257500000000004	0.69408899999999996	0.76866100000000004	0101000020E610000001309E4143BF1B4023B08394E9704A40	259306.3757076519	545007.10108986218	59.818908299999997	5
293_100614-100824_02	3592	4978876	2010-07-14 08:47:11	52.882136600000003	6.9367682999999998	12.300000000000001	9	474522.27000000002	5875792.3700000001	1.22	34.039999999999999	59.600000000000001	0.41999999999999998	49.299999999999997	0.025669000000000001	0.027879999999999999	0.029354999999999999	0.030884000000000002	0.0327	0.035576000000000003	0.041894000000000001	0.055190000000000003	0.071929999999999994	0.082559999999999995	0.086784	0.084643999999999997	0.075519000000000003	0.065546999999999994	0.059426	0.055774999999999998	0.051832999999999997	0.047403000000000001	0.044961000000000001	0.042570999999999998	0.039184999999999998	0.036221000000000003	0.034768	0.036254000000000002	0.047433999999999997	0.086763000000000007	0.156334	0.26405699999999999	0.40815499999999999	0.51893199999999995	0.58686499999999997	0.62361900000000003	0.639401	0.64667200000000002	0.65188699999999999	0.65650200000000003	0.66324099999999997	0.666628	0.66559699999999999	0.66590899999999997	0.66947000000000001	0.67283300000000001	0.67623699999999998	0.679068	0.68905499999999997	0.76284300000000005	0101000020E6100000D3B7713040BF1B4065CD23DAE9704A40	259305.56840628211	545008.00764584541	59.8189049	5
293_100614-100824_02	3593	4980274	2010-07-14 08:47:12	52.882146599999999	6.9367565999999998	12.300000000000001	9	474521.46999999997	5875793.4800000004	1.3700000000000001	34.799999999999997	59.600000000000001	0.41999999999999998	49.289999999999999	0.025973	0.028150999999999999	0.029583000000000002	0.031088999999999999	0.03295	0.035839000000000003	0.042049999999999997	0.055210000000000002	0.071721999999999994	0.082289000000000001	0.086502999999999997	0.084385000000000002	0.075271000000000005	0.065291000000000002	0.059177	0.055565999999999997	0.051750999999999998	0.047462999999999998	0.044907000000000002	0.042560000000000001	0.039225000000000003	0.036492999999999998	0.035041999999999997	0.036412	0.047406999999999998	0.086525000000000005	0.156249	0.26546199999999998	0.41253099999999998	0.52645500000000001	0.59675599999999995	0.635046	0.65141199999999999	0.659389	0.66439700000000002	0.66873700000000003	0.67543699999999995	0.679697	0.67895799999999995	0.679145	0.68197200000000002	0.68498599999999998	0.68927799999999995	0.69352999999999998	0.70299	0.77773499999999995	0101000020E6100000A53F451F3DBF1B4088A3062EEA704A40	259304.75704465789	545009.10334474745	59.818903200000001	5
293_100614-100824_02	3594	4981672	2010-07-14 08:47:13	52.882154999999997	6.9367432999999998	12.4	9	474520.56	5875794.4100000001	1.3	34.479999999999997	59.600000000000001	0.41899999999999998	49.270000000000003	0.026225999999999999	0.028427000000000001	0.029884000000000001	0.03134	0.033256000000000001	0.036179000000000003	0.042469	0.055745000000000003	0.072443999999999995	0.083085000000000006	0.087315000000000004	0.085194000000000006	0.076048000000000004	0.065976000000000007	0.059863	0.056183999999999998	0.052241999999999997	0.047871999999999998	0.045395999999999999	0.042951000000000003	0.039571000000000002	0.036775000000000002	0.035317000000000001	0.036763999999999998	0.047879999999999999	0.087304999999999994	0.15743199999999999	0.26690900000000001	0.41384700000000002	0.52727500000000005	0.59718000000000004	0.63505599999999995	0.65126399999999995	0.65886599999999995	0.66446700000000003	0.66903400000000002	0.67572500000000002	0.67984500000000003	0.67886400000000002	0.67905800000000005	0.68247999999999998	0.68575200000000003	0.68896800000000002	0.69241399999999997	0.70235999999999998	0.778424	0101000020E61000000CFDB8A239BF1B405E807D74EA704A40	259303.84181607194	545010.0187151758	59.818898300000001	5
293_100614-100824_02	3595	4983070	2010-07-14 08:47:14	52.882163300000002	6.9367315999999999	12.4	9	474519.76000000001	5875795.3300000001	1.22	33.509999999999998	59.600000000000001	0.41899999999999998	49.25	0.026324	0.028500999999999999	0.029992000000000001	0.031491999999999999	0.03338	0.036384	0.042756000000000002	0.056217000000000003	0.073151999999999995	0.083965999999999999	0.088281999999999999	0.086129999999999998	0.076902999999999999	0.066733000000000001	0.060481	0.056812000000000001	0.052838000000000003	0.048302999999999999	0.045783999999999998	0.043296000000000001	0.039815000000000003	0.037074000000000003	0.035485000000000003	0.036880999999999997	0.048284000000000001	0.088439000000000004	0.158995	0.26832400000000001	0.41315200000000002	0.52349299999999999	0.59096800000000005	0.62803299999999995	0.64342200000000005	0.65069500000000002	0.65587499999999999	0.66048499999999999	0.66735199999999995	0.67194600000000004	0.67066099999999995	0.67052599999999996	0.67364100000000005	0.67678799999999995	0.68049199999999999	0.68474999999999997	0.695075	0.76938600000000001	0101000020E6100000DE848C9136BF1B40A09D1DBAEA704A40	259303.03451564343	545010.92527157953	59.818894900000004	5
293_100614-100824_02	3596	4984468	2010-07-14 08:47:15	52.882173299999998	6.9367200000000002	12.4	9	474518.96999999997	5875796.4500000002	1.3700000000000001	33.850000000000001	59.600000000000001	0.41799999999999998	49.229999999999997	0.025741	0.027899	0.029371999999999999	0.03083	0.032639000000000001	0.035535999999999998	0.041818000000000001	0.055079000000000003	0.071625999999999995	0.082180000000000003	0.086375999999999994	0.084259000000000001	0.075188000000000005	0.065259999999999999	0.059130000000000002	0.055478	0.051580000000000001	0.047201	0.044837000000000002	0.042417000000000003	0.038982000000000003	0.036173999999999998	0.034665000000000001	0.036157000000000002	0.047370000000000002	0.086645	0.15598600000000001	0.26392399999999999	0.40763100000000002	0.51763999999999999	0.58490200000000003	0.62132299999999996	0.63644100000000003	0.64398	0.64947100000000002	0.65407999999999999	0.66032800000000003	0.66425199999999995	0.66314600000000001	0.66366999999999998	0.66717000000000004	0.67035599999999995	0.67338100000000001	0.67593700000000001	0.68674000000000002	0.76027599999999995	0101000020E61000005709168733BF1B40C373000EEB704A40	259302.22988561456	545012.0211153971	59.818893299999999	5
293_100614-100824_02	3597	4985866	2010-07-14 08:47:16	52.882181600000003	6.9367065999999999	12.5	9	474518.04999999999	5875797.3700000001	1.3	34.039999999999999	59.600000000000001	0.41799999999999998	49.219999999999999	0.025853999999999999	0.027954	0.029399999999999999	0.030861	0.032793000000000003	0.035687999999999998	0.041785999999999997	0.054775999999999998	0.071235999999999994	0.081831000000000001	0.086023000000000002	0.083904999999999993	0.074803999999999995	0.064893000000000006	0.058812999999999997	0.055280000000000003	0.051410999999999998	0.046998999999999999	0.044549999999999999	0.042234000000000001	0.038975999999999997	0.036339000000000003	0.034820999999999998	0.036131999999999997	0.047012999999999999	0.085999999999999993	0.15546499999999999	0.263685	0.40777000000000002	0.51797899999999997	0.58561799999999997	0.62273500000000004	0.63833099999999998	0.64527900000000005	0.65015599999999996	0.65446000000000004	0.661609	0.66618599999999994	0.66479200000000005	0.66439000000000004	0.66684200000000005	0.67016699999999996	0.67508500000000005	0.67928500000000003	0.68768899999999999	0.75634999999999997	0101000020E610000017CAD30330BF1B400591A053EB704A40	259301.30816632992	545012.92521576711	59.818888200000004	5
293_100614-100824_02	3598	4987264	2010-07-14 08:47:17	52.882191599999999	6.9366950000000003	12.4	9	474517.26000000001	5875798.4800000004	1.3700000000000001	33.68	59.600000000000001	0.41699999999999998	49.200000000000003	0.02631	0.028577000000000002	0.030006000000000001	0.031467000000000002	0.033279000000000003	0.036262000000000003	0.042554000000000002	0.055761999999999999	0.072234000000000007	0.082784999999999997	0.087055999999999994	0.084972000000000006	0.075964000000000004	0.065937999999999997	0.059715999999999998	0.056120000000000003	0.052243999999999999	0.048001000000000002	0.045552000000000002	0.043087	0.039619000000000001	0.036811999999999998	0.035409999999999997	0.036932	0.047974999999999997	0.087003999999999998	0.156333	0.26456200000000002	0.40843099999999999	0.51813100000000001	0.58486800000000005	0.62103200000000003	0.63634500000000005	0.64410000000000001	0.649702	0.65385899999999997	0.66025500000000004	0.66405499999999995	0.66371100000000005	0.66455500000000001	0.66764299999999999	0.67052599999999996	0.67306299999999997	0.67745200000000005	0.68948399999999999	0.76690999999999998	0101000020E6100000904E5DF92CBF1B40286783A7EB704A40	259300.5035370065	545014.02105987014	59.818886599999999	5
293_100614-100824_02	3599	4988662	2010-07-14 08:47:18	52.882199999999997	6.9366833000000003	12.5	9	474516.46000000002	5875799.4100000001	1.23	33.420000000000002	59.600000000000001	0.41699999999999998	49.18	0.026262000000000001	0.028493000000000001	0.029912999999999999	0.031329999999999997	0.033212999999999999	0.036165999999999997	0.042469	0.055654000000000002	0.072128999999999999	0.082742999999999997	0.086966000000000002	0.084939000000000001	0.075887999999999997	0.065795000000000006	0.059498000000000002	0.055934999999999999	0.052139999999999999	0.047826	0.045404	0.042814999999999999	0.039319	0.036630999999999997	0.03524	0.036745	0.047780999999999997	0.086809999999999998	0.15663099999999999	0.26511200000000001	0.40884199999999998	0.51773800000000003	0.58386899999999997	0.61955000000000005	0.63486200000000004	0.64242100000000002	0.64760600000000001	0.65163599999999999	0.65786199999999995	0.66195700000000002	0.66242500000000004	0.66311299999999995	0.66581100000000004	0.66815199999999997	0.670933	0.676122	0.68867400000000001	0.76495400000000002	0101000020E610000062D630E829BF1B40FE43FAEDEB704A40	259299.69599899807	545014.93874287384	59.818883299999996	5
293_100614-100824_02	3600	4990060	2010-07-14 08:47:19	52.882210000000001	6.9366700000000003	12.5	9	474515.54999999999	5875800.5199999996	1.4399999999999999	33.030000000000001	59.600000000000001	0.41599999999999998	49.18	0.026137000000000001	0.028295000000000001	0.029700000000000001	0.031181	0.033134999999999998	0.036121	0.042381000000000002	0.055543000000000002	0.072247000000000006	0.082944000000000004	0.087236999999999995	0.085127999999999995	0.075903999999999999	0.065847000000000003	0.059686000000000003	0.056134999999999997	0.052229999999999999	0.047847000000000001	0.045206999999999997	0.042785999999999998	0.039368	0.036669	0.035140999999999999	0.036452999999999999	0.047595999999999999	0.087197999999999998	0.15714	0.26532499999999998	0.40785199999999999	0.51532800000000001	0.580515	0.615954	0.63095299999999999	0.63808100000000001	0.64243499999999998	0.64618399999999998	0.65306900000000001	0.65774999999999995	0.65698299999999998	0.65664299999999998	0.65902899999999998	0.66209700000000005	0.66666499999999995	0.67095499999999997	0.68123100000000003	0.74917299999999998	0101000020E6100000C993A46B26BF1B40221ADD41EC704A40	259298.77695095152	545016.03213100682	59.81888	5
293_100614-100824_02	3601	4991458	2010-07-14 08:47:20	52.882218299999998	6.9366583000000004	12.5	9	474514.75	5875801.4500000002	1.22	33.229999999999997	59.600000000000001	0.41599999999999998	49.159999999999997	0.026332999999999999	0.028639000000000001	0.030147	0.031688000000000001	0.033507000000000002	0.036345000000000002	0.042616000000000001	0.055953999999999997	0.072703000000000004	0.083346000000000003	0.087513999999999995	0.085346000000000005	0.076288999999999996	0.066346000000000002	0.060264999999999999	0.056522000000000003	0.052519999999999997	0.048157999999999999	0.045723	0.043427	0.040015000000000002	0.037064	0.035468	0.036928999999999997	0.048225999999999998	0.087634000000000004	0.15717100000000001	0.264623	0.40721099999999999	0.51560799999999996	0.58133800000000002	0.61637500000000001	0.63049599999999995	0.63759600000000005	0.64269299999999996	0.64762699999999995	0.65440600000000004	0.65754400000000002	0.65561499999999995	0.65645299999999995	0.66069299999999997	0.66489500000000001	0.66772799999999999	0.66984399999999999	0.67863499999999999	0.75112299999999999	0101000020E61000009B1B785A23BF1B4063377D87EC704A40	259297.96965243295	545016.93868824805	59.818876599999996	5
293_100614-100824_02	3602	4992856	2010-07-14 08:47:21	52.882228300000001	6.9366466000000004	12.5	9	474513.95000000001	5875802.5599999996	1.3700000000000001	32.560000000000002	59.600000000000001	0.41499999999999998	49.149999999999999	0.025468000000000001	0.027595999999999999	0.029005	0.030481000000000001	0.032350999999999998	0.035264999999999998	0.041521000000000002	0.054675000000000001	0.071127999999999997	0.081686999999999996	0.08591	0.083860000000000004	0.074902999999999997	0.064982999999999999	0.058962000000000001	0.055393999999999999	0.051493999999999998	0.047149000000000003	0.044634	0.042226	0.038754999999999998	0.035931999999999999	0.034359000000000001	0.035763000000000003	0.047008000000000001	0.086110999999999993	0.154754	0.26014700000000002	0.398449	0.50232399999999999	0.56509299999999996	0.59897400000000001	0.61329199999999995	0.62019000000000002	0.624718	0.62917699999999999	0.63553300000000001	0.639957	0.63922900000000005	0.63880700000000001	0.64155899999999999	0.64487799999999995	0.64903299999999997	0.65273599999999998	0.66204099999999999	0.72816199999999998	0101000020E61000006DA34B4920BF1B40870D60DBEC704A40	259297.15829394542	545018.03438843112	59.818874900000004	5
293_100614-100824_02	3603	4994254	2010-07-14 08:47:22	52.882238299999997	6.9366348999999996	12.5	9	474513.15000000002	5875803.6699999999	1.3700000000000001	32.909999999999997	59.600000000000001	0.41499999999999998	49.130000000000003	0.026173999999999999	0.028368000000000001	0.029742000000000001	0.031223000000000001	0.033139000000000002	0.036061999999999997	0.042355999999999998	0.055537999999999997	0.072151999999999994	0.082832000000000003	0.087105000000000002	0.084972000000000006	0.075896000000000005	0.065817000000000001	0.059694999999999998	0.05611	0.052233000000000002	0.047877000000000003	0.045282000000000003	0.042845000000000001	0.039458	0.036692000000000002	0.035222000000000003	0.036601000000000002	0.047739999999999998	0.087142999999999998	0.156884	0.26451799999999998	0.40638400000000002	0.51333399999999996	0.57791300000000001	0.612784	0.62744	0.634548	0.63905199999999995	0.64322699999999999	0.64969500000000002	0.65403	0.65406600000000004	0.65414799999999995	0.65704399999999996	0.66005400000000003	0.66387700000000005	0.66850500000000002	0.67861700000000003	0.74848800000000004	0101000020E61000003E2B1F381DBF1B40AAE3422FED704A40	259296.34693581506	545019.13008873828	59.818873199999999	5
293_100614-100824_02	3604	4995652	2010-07-14 08:47:23	52.882246600000002	6.9366215999999996	12.5	9	474512.23999999999	5875804.5899999999	1.3	32.460000000000001	59.600000000000001	0.41399999999999998	49.109999999999999	0.025753999999999999	0.027879000000000001	0.029309999999999999	0.030806	0.032733999999999999	0.035693999999999997	0.041965000000000002	0.055142999999999998	0.071679999999999994	0.082345000000000002	0.086594000000000004	0.084527000000000005	0.075563000000000005	0.065594	0.059515999999999999	0.055957	0.052016	0.047632000000000001	0.045016	0.042566	0.039155000000000002	0.036326999999999998	0.034747	0.036105999999999999	0.047338999999999999	0.086870000000000003	0.15620100000000001	0.26256800000000002	0.40210200000000001	0.50675000000000003	0.56965399999999999	0.60348800000000002	0.61782899999999996	0.62466500000000003	0.62919800000000004	0.633212	0.639432	0.64360399999999995	0.64325299999999996	0.64336300000000002	0.64674600000000004	0.64995700000000001	0.65391200000000005	0.658636	0.66797899999999999	0.73403099999999999	0101000020E6100000A5E892BB19BF1B40EC00E374ED704A40	259295.43194948422	545020.0343347044	59.818868200000004	5
293_100614-100824_02	3605	4997050	2010-07-14 08:47:24	52.882255000000001	6.9366099999999999	12.5	9	474511.44	5875805.5199999996	1.23	32.289999999999999	59.600000000000001	0.41399999999999998	49.100000000000001	0.025780000000000001	0.027937	0.029375999999999999	0.030837	0.032725999999999998	0.035615000000000001	0.041893	0.055087999999999998	0.071585999999999997	0.082192000000000001	0.086388000000000006	0.084343000000000001	0.075384000000000007	0.065461000000000005	0.059362999999999999	0.055787000000000003	0.051819999999999998	0.047424000000000001	0.045019000000000003	0.042563999999999998	0.039144999999999999	0.036242000000000003	0.034654999999999998	0.036081000000000002	0.047390000000000002	0.086895	0.15607199999999999	0.262239	0.40113300000000002	0.50520100000000001	0.56756300000000004	0.60096700000000003	0.61464600000000003	0.62150000000000005	0.62612299999999999	0.63034199999999996	0.63691699999999996	0.64066000000000001	0.63971100000000003	0.63982899999999998	0.64342900000000003	0.64688800000000002	0.65048700000000004	0.65407499999999996	0.66302700000000003	0.73004599999999997	0101000020E61000001E6D1CB116BF1B40C2DD59BBED704A40	259294.63114394448	545020.95216303528	59.818865000000002	5
293_100614-100824_02	3606	4998448	2010-07-14 08:47:25	52.882264999999997	6.9365983	12.5	9	474510.64000000001	5875806.6299999999	1.3700000000000001	32.289999999999999	59.600000000000001	0.41399999999999998	49.100000000000001	0.025780000000000001	0.027937	0.029375999999999999	0.030837	0.032725999999999998	0.035615000000000001	0.041893	0.055087999999999998	0.071585999999999997	0.082192000000000001	0.086388000000000006	0.084343000000000001	0.075384000000000007	0.065461000000000005	0.059362999999999999	0.055787000000000003	0.051819999999999998	0.047424000000000001	0.045019000000000003	0.042563999999999998	0.039144999999999999	0.036242000000000003	0.034654999999999998	0.036081000000000002	0.047390000000000002	0.086895	0.15607199999999999	0.262239	0.40113300000000002	0.50520100000000001	0.56756300000000004	0.60096700000000003	0.61464600000000003	0.62150000000000005	0.62612299999999999	0.63034199999999996	0.63691699999999996	0.64066000000000001	0.63971100000000003	0.63982899999999998	0.64342900000000003	0.64688800000000002	0.65048700000000004	0.65407499999999996	0.66302700000000003	0.73004599999999997	0101000020E6100000F0F4EF9F13BF1B40E5B33C0FEE704A40	259293.81978684943	545022.04786376748	59.818863299999997	5
293_100614-100824_02	3607	4999846	2010-07-14 08:47:26	52.882273300000001	6.9365866	12.5	9	474509.84000000003	5875807.5599999996	1.22	31.600000000000001	59.600000000000001	0.41399999999999998	49.090000000000003	0.025939	0.028202999999999999	0.029631000000000001	0.031102000000000001	0.032932000000000003	0.035903999999999998	0.042332000000000002	0.055598000000000002	0.072133000000000003	0.082757999999999998	0.087039000000000005	0.085053000000000004	0.076129000000000002	0.066222000000000003	0.060106	0.056514000000000002	0.052575999999999998	0.048183999999999998	0.045755999999999998	0.043206000000000001	0.039643999999999999	0.036804999999999997	0.035270999999999997	0.036787	0.048172	0.087775000000000006	0.156749	0.26182499999999997	0.39858500000000002	0.50001200000000001	0.56034300000000004	0.59278699999999995	0.60623300000000002	0.61308300000000004	0.61804599999999998	0.62206099999999998	0.62806200000000001	0.63225600000000004	0.63205199999999995	0.632934	0.63625900000000002	0.63924000000000003	0.64244599999999996	0.64604600000000001	0.65685899999999997	0.72594700000000001	0101000020E6100000C27CC38E10BF1B4027D1DC54EE704A40	259293.01249022014	545022.95442184201	59.8188599	5
293_100614-100824_02	3608	5001244	2010-07-14 08:47:27	52.882281599999999	6.9365750000000004	12.5	9	474509.04999999999	5875808.4800000004	1.22	32.07	59.600000000000001	0.41299999999999998	49.079999999999998	0.026103000000000001	0.028354000000000001	0.029826999999999999	0.031315000000000003	0.033155999999999998	0.036047999999999997	0.042408000000000001	0.055764000000000001	0.072340000000000002	0.082997000000000001	0.087239999999999998	0.085168999999999995	0.076171000000000003	0.066255999999999995	0.060123999999999997	0.056432000000000003	0.052436000000000003	0.048073999999999999	0.045648000000000001	0.043261000000000001	0.039690000000000003	0.03678	0.035187000000000003	0.036645999999999998	0.048090000000000001	0.087746000000000005	0.15731000000000001	0.26362400000000002	0.40291100000000002	0.50688100000000003	0.56885300000000005	0.60180299999999998	0.61532799999999999	0.62225699999999995	0.627162	0.63152299999999995	0.63791699999999996	0.64124400000000004	0.64024300000000001	0.64151199999999997	0.64558499999999996	0.64874200000000004	0.65153799999999995	0.65493299999999999	0.66465300000000005	0.73521199999999998	0101000020E61000003B014D840DBF1B4068EE7C9AEE704A40	259292.21192442975	545023.86112451798	59.818856599999997	5
293_100614-100824_02	3609	5002642	2010-07-14 08:47:28	52.882291600000002	6.9365616000000001	12.5	9	474508.13	5875809.5899999999	1.4399999999999999	31.620000000000001	59.600000000000001	0.41299999999999998	49.060000000000002	0.026477000000000001	0.028732000000000001	0.030204999999999999	0.031713999999999999	0.033577000000000003	0.036595999999999997	0.043069000000000003	0.056599999999999998	0.073509000000000005	0.084328	0.088623999999999994	0.086579000000000003	0.077437000000000006	0.067303000000000002	0.061047999999999998	0.057341999999999997	0.053284999999999999	0.048868000000000002	0.046365000000000003	0.043833999999999998	0.040223000000000002	0.037249999999999998	0.035654999999999999	0.037185999999999997	0.048887	0.089132000000000003	0.15954499999999999	0.26689600000000002	0.40645399999999998	0.50998299999999996	0.57164700000000002	0.60447099999999998	0.61810299999999996	0.62480199999999997	0.62984300000000004	0.63382400000000005	0.64013600000000004	0.643818	0.64324800000000004	0.64438700000000004	0.64781	0.65045799999999998	0.65387700000000004	0.65800999999999998	0.66919799999999996	0.73981799999999998	0101000020E6100000FBC10A010ABF1B408CC45FEEEE704A40	259291.28614915028	545024.95436959586	59.8188532	5
293_100614-100824_02	3610	5004040	2010-07-14 08:47:29	52.882301599999998	6.9365500000000004	12.5	9	474507.34000000003	5875810.7000000002	1.3700000000000001	31.210000000000001	59.600000000000001	0.41199999999999998	49.049999999999997	0.026196000000000001	0.028452999999999999	0.029899999999999999	0.031394999999999999	0.033357999999999999	0.036296000000000002	0.042708000000000003	0.056087999999999999	0.072727	0.083410999999999999	0.087735999999999995	0.085735000000000006	0.076738000000000001	0.066868999999999998	0.060733000000000002	0.057102	0.053121000000000002	0.048621999999999999	0.046202	0.043720000000000002	0.040223000000000002	0.037303000000000003	0.035583999999999998	0.03705	0.048619999999999997	0.088457999999999995	0.15745799999999999	0.26196399999999997	0.39703300000000002	0.49728899999999998	0.55705700000000002	0.58900699999999995	0.60227600000000003	0.60873600000000005	0.613317	0.61760000000000004	0.624193	0.62775899999999996	0.62753000000000003	0.62760499999999997	0.63086900000000001	0.63398399999999999	0.63794200000000001	0.64117000000000002	0.65115000000000001	0.71595299999999995	0101000020E6100000744694F606BF1B40AF9A4242EF704A40	259290.48152398632	545026.05021536734	59.818851600000002	5
293_100614-100824_02	3611	5005438	2010-07-14 08:47:30	52.882311600000001	6.9365366000000002	12.5	9	474506.41999999998	5875811.8099999996	1.4399999999999999	31.16	59.600000000000001	0.41199999999999998	49.030000000000001	0.026563	0.028823999999999999	0.030336999999999999	0.031854	0.033841999999999997	0.036908999999999997	0.043503	0.057303	0.074484999999999996	0.085516999999999996	0.089959999999999998	0.087886000000000006	0.078666	0.068447999999999995	0.062162000000000002	0.058455	0.054378999999999997	0.049756000000000002	0.047184999999999998	0.044677000000000001	0.041054	0.038011000000000003	0.036330000000000001	0.037699999999999997	0.049680000000000002	0.090695999999999999	0.16150300000000001	0.26842500000000002	0.40663700000000003	0.509108	0.57034399999999996	0.60305399999999998	0.61655800000000005	0.62344100000000002	0.62806099999999998	0.63231499999999996	0.63861599999999996	0.64254	0.64214199999999999	0.64312599999999998	0.64618699999999996	0.64934800000000004	0.65329599999999999	0.657254	0.66732000000000002	0.73713600000000001	0101000020E61000003407527303BF1B40D3702596EF704A40	259289.55574949738	545027.14346077025	59.818848200000005	5
293_100614-100824_02	3612	5006836	2010-07-14 08:47:31	52.88232	6.9365249999999996	12.5	9	474505.63	5875812.75	1.23	31.68	59.600000000000001	0.41099999999999998	49.020000000000003	0.025932	0.028107	0.029586000000000001	0.031097	0.032967000000000003	0.035987999999999999	0.042421	0.055875000000000001	0.072636000000000006	0.083344000000000001	0.087715000000000001	0.085696999999999995	0.076701000000000005	0.066683000000000006	0.060503000000000001	0.056846000000000001	0.052934000000000002	0.048515000000000003	0.045976000000000003	0.043472999999999998	0.039891999999999997	0.036967	0.035369999999999999	0.036826999999999999	0.048591000000000002	0.088646000000000003	0.15812300000000001	0.26377600000000001	0.40131099999999997	0.50369699999999995	0.56508999999999998	0.598051	0.61165899999999995	0.61858999999999997	0.62330099999999999	0.62756100000000004	0.63403699999999996	0.63820699999999997	0.63719999999999999	0.63753599999999999	0.64128600000000002	0.64462399999999997	0.64811399999999997	0.65130600000000005	0.66123900000000002	0.72983100000000001	0101000020E6100000AC8BDB6800BF1B40A94D9CDCEF704A40	259288.75494619715	545028.06129006913	59.818844999999996	5
293_100614-100824_02	3613	5008234	2010-07-14 08:47:32	52.882330000000003	6.9365116000000002	12.5	9	474504.71000000002	5875813.8600000003	1.4399999999999999	31.23	59.600000000000001	0.41099999999999998	49.009999999999998	0.026598	0.028926	0.030483	0.032044000000000003	0.034001999999999998	0.037073000000000002	0.043679000000000003	0.057572999999999999	0.074793999999999999	0.085831000000000005	0.090313000000000004	0.088250999999999996	0.079077999999999996	0.068840999999999999	0.062535999999999994	0.058770999999999997	0.054653	0.050091999999999998	0.047537999999999997	0.044990000000000002	0.041300000000000003	0.038249999999999999	0.036452999999999999	0.038013999999999999	0.050108	0.091133000000000006	0.16197300000000001	0.268986	0.40761500000000001	0.51059699999999997	0.57219500000000001	0.60505699999999996	0.61856999999999995	0.62537500000000001	0.63029800000000002	0.63479099999999999	0.64106300000000005	0.64465700000000004	0.64399700000000004	0.64417599999999997	0.647895	0.65159599999999995	0.65425500000000003	0.65750200000000003	0.66814099999999998	0.73910200000000004	0101000020E61000006D4C99E5FCBE1B40CD237F30F0704A40	259287.82917246566	545029.15453580616	59.818841600000006	5
293_100614-100824_02	3614	5009632	2010-07-14 08:47:33	52.882339999999999	6.9364983000000002	12.6	9	474503.79999999999	5875814.9699999997	1.4399999999999999	31.890000000000001	59.600000000000001	0.41099999999999998	49	0.026460000000000001	0.028747999999999999	0.030287000000000001	0.031796999999999999	0.033703999999999998	0.036774000000000001	0.043397999999999999	0.057285000000000003	0.074580999999999995	0.085581000000000004	0.090039999999999995	0.088023000000000004	0.078714000000000006	0.068416000000000005	0.062031999999999997	0.058203999999999999	0.054186999999999999	0.049696999999999998	0.047167000000000001	0.044532000000000002	0.040867000000000001	0.037762999999999998	0.036211	0.037768999999999997	0.049653000000000003	0.090784000000000004	0.16209999999999999	0.27081100000000002	0.41286299999999998	0.51880099999999996	0.58232300000000004	0.61632900000000002	0.63046999999999997	0.63789499999999999	0.64332199999999995	0.64767600000000003	0.654088	0.65784100000000001	0.65729499999999996	0.65863700000000003	0.66210199999999997	0.66469199999999995	0.66747599999999996	0.67139800000000005	0.68248799999999998	0.76110199999999995	0101000020E6100000D4090D69F9BE1B40F0F96184F0704A40	259286.91012967663	545030.24792618526	59.818838299999996	5
293_100614-100824_02	3615	5011030	2010-07-14 08:47:34	52.882348299999997	6.9364850000000002	12.6	9	474502.89000000001	5875815.8899999997	1.3	32.229999999999997	59.600000000000001	0.40999999999999998	48.990000000000002	0.026793999999999998	0.029139000000000002	0.030678	0.032249	0.034225999999999999	0.037342	0.043920000000000001	0.057733	0.074984999999999996	0.085971000000000006	0.090402999999999997	0.088363999999999998	0.079136999999999999	0.068911	0.062618999999999994	0.058901000000000002	0.054868	0.050358	0.047747999999999999	0.045241999999999997	0.041567	0.038577	0.036939	0.038338999999999998	0.050277000000000002	0.091179999999999997	0.16200200000000001	0.27018599999999998	0.41226499999999999	0.51907400000000004	0.58371799999999996	0.61855300000000002	0.63306200000000001	0.64020600000000005	0.64556000000000002	0.64996500000000001	0.656447	0.66000400000000004	0.65923100000000001	0.66007700000000002	0.66351400000000005	0.666709	0.66973800000000006	0.673126	0.68370699999999995	0.75906799999999996	0101000020E61000003BC780ECF5BE1B40311702CAF0704A40	259285.99514713831	545031.15217393078	59.818833299999994	5
293_100614-100824_02	3616	5012428	2010-07-14 08:47:35	52.8823583	6.9364733000000003	12.6	9	474502.09000000003	5875817	1.3700000000000001	32.049999999999997	59.600000000000001	0.40999999999999998	48.969999999999999	0.027165000000000002	0.029543	0.031119000000000001	0.032680000000000001	0.034643	0.037803999999999997	0.044607000000000001	0.058813999999999998	0.076446	0.087809999999999999	0.092339000000000004	0.090178999999999995	0.080647999999999997	0.070188	0.063712000000000005	0.05985	0.055612000000000002	0.050992000000000003	0.048358999999999999	0.045755999999999998	0.042042000000000003	0.038928999999999998	0.037222999999999999	0.038753000000000003	0.050881999999999997	0.092702999999999994	0.165212	0.27580199999999999	0.420261	0.52864999999999995	0.59407200000000004	0.62948800000000005	0.64399499999999998	0.65124899999999997	0.65638399999999997	0.66089699999999996	0.66766599999999998	0.67154400000000003	0.67044499999999996	0.67092799999999997	0.67447900000000005	0.67715000000000003	0.68051099999999998	0.68393000000000004	0.69428500000000004	0.77239599999999997	0101000020E61000000D4F54DBF2BE1B4055EDE41DF1704A40	259285.18379361584	545032.24787611479	59.818831600000003	5
293_100614-100824_02	3617	5013826	2010-07-14 08:47:36	52.882368300000003	6.9364600000000003	12.6	9	474501.17999999999	5875818.1100000003	1.4399999999999999	32.520000000000003	59.600000000000001	0.40999999999999998	48.960000000000001	0.026793000000000001	0.029104999999999999	0.030640000000000001	0.032214	0.034146000000000003	0.037192999999999997	0.043824000000000002	0.057813000000000003	0.075273000000000007	0.086410000000000001	0.090882000000000004	0.088757000000000003	0.079332	0.068891999999999995	0.062489000000000003	0.058707000000000002	0.054600000000000003	0.050055000000000002	0.047469999999999998	0.044836000000000001	0.041237000000000003	0.038241999999999998	0.036554000000000003	0.038057000000000001	0.049995999999999999	0.091308	0.16298000000000001	0.27265899999999998	0.41678599999999999	0.52560899999999999	0.591476	0.62740099999999999	0.64228600000000002	0.64945900000000001	0.65447999999999995	0.65896500000000002	0.66572200000000004	0.67011399999999999	0.66866300000000001	0.66836399999999996	0.67194600000000004	0.67503899999999994	0.67857699999999999	0.68259700000000001	0.69276000000000004	0.76909000000000005	0101000020E6100000740CC85EEFBE1B4079C3C771F1704A40	259284.26475198526	545033.34126699506	59.818828300000007	5
293_100614-100824_02	3618	5015224	2010-07-14 08:47:37	52.882376600000001	6.9364466	12.6	9	474500.26000000001	5875819.0300000003	1.3	33.590000000000003	59.600000000000001	0.40899999999999997	48.950000000000003	0.027038	0.029343999999999999	0.030897000000000001	0.032451000000000001	0.034442	0.037490000000000002	0.044084999999999999	0.058032	0.075521000000000005	0.086732000000000004	0.091169	0.088976	0.079505999999999993	0.069024000000000002	0.062621999999999997	0.058845000000000001	0.054790999999999999	0.050195999999999998	0.047552999999999998	0.044978999999999998	0.041451000000000002	0.038580000000000003	0.036939	0.038268999999999997	0.049956	0.090964000000000003	0.16306499999999999	0.27456999999999998	0.42288300000000001	0.53627899999999995	0.60578100000000001	0.64350099999999999	0.65928699999999996	0.66654000000000002	0.671732	0.67646799999999996	0.683639	0.68790799999999996	0.68676300000000001	0.68641300000000005	0.68929700000000005	0.69307099999999999	0.69703099999999996	0.70089500000000005	0.71094999999999997	0.79039000000000004	0101000020E610000034CD85DBEBBE1B40BAE067B7F1704A40	259283.34303997795	545034.24537077546	59.818823199999997	5
293_100614-100824_02	3619	5016622	2010-07-14 08:47:38	52.882386599999997	6.9364350000000004	12.5	9	474499.46999999997	5875820.1500000004	1.3700000000000001	32.93	59.600000000000001	0.40899999999999997	48.939999999999998	0.026741000000000001	0.029021999999999999	0.030584	0.032152	0.034046	0.037129000000000002	0.043772999999999999	0.057854999999999997	0.075444999999999998	0.086667999999999995	0.091134000000000007	0.088902999999999996	0.079337000000000005	0.068834999999999993	0.062413000000000003	0.058564999999999999	0.054392000000000003	0.049715000000000002	0.047156000000000003	0.044674999999999999	0.041007000000000002	0.037998999999999998	0.03637	0.037749999999999999	0.049667000000000003	0.091116000000000003	0.16359399999999999	0.275088	0.42186699999999999	0.53316799999999998	0.60082800000000003	0.63754200000000005	0.65250699999999995	0.65967600000000004	0.66483800000000004	0.66960699999999995	0.676786	0.68092900000000001	0.67905899999999997	0.679068	0.68214600000000003	0.68578700000000004	0.68883099999999997	0.69215400000000005	0.702712	0.780393	0101000020E6100000AD510FD1E8BE1B40DDB64A0BF2704A40	259282.53841807315	545035.341217865	59.8188216	5
293_100614-100824_02	3620	5018020	2010-07-14 08:47:39	52.8823966	6.9364216000000001	12.5	9	474498.54999999999	5875821.2599999998	1.4399999999999999	32.329999999999998	59.600000000000001	0.40899999999999997	48.93	0.026002999999999998	0.028181000000000001	0.029665	0.031219	0.033174000000000002	0.036220000000000002	0.042688999999999998	0.056413999999999999	0.073573	0.084570000000000006	0.088957999999999995	0.086779999999999996	0.077515000000000001	0.067375000000000004	0.061234999999999998	0.057562000000000002	0.053434000000000002	0.048878999999999999	0.046314000000000001	0.043809000000000001	0.040273000000000003	0.037323000000000002	0.035643000000000001	0.037040999999999998	0.048898999999999998	0.089604000000000003	0.16009599999999999	0.267708	0.40840500000000002	0.51434800000000003	0.57870600000000005	0.61396200000000001	0.62842399999999998	0.63511399999999996	0.63981900000000003	0.64444699999999999	0.65156199999999997	0.655999	0.65462299999999995	0.65395999999999999	0.65657600000000005	0.66042999999999996	0.66443099999999999	0.668184	0.67740599999999995	0.74707199999999996	0101000020E61000006D12CD4DE5BE1B40018D2D5FF2704A40	259281.61264707631	545036.43446478806	59.818818200000003	5
293_100614-100824_02	3621	5019418	2010-07-14 08:47:40	52.882406600000003	6.9364083000000001	12.5	9	474497.64000000001	5875822.3700000001	1.4399999999999999	34.07	59.600000000000001	0.40799999999999997	48.920000000000002	0.026617999999999999	0.028854000000000001	0.030327	0.031844999999999998	0.033799000000000003	0.036816000000000002	0.043254000000000001	0.05679	0.073879	0.084838999999999998	0.089229000000000003	0.087101999999999999	0.077718999999999996	0.067380999999999996	0.061095999999999998	0.057461999999999999	0.053483000000000003	0.049031999999999999	0.046411000000000001	0.043951999999999998	0.040534000000000001	0.037713000000000003	0.036206000000000002	0.037569999999999999	0.048939000000000003	0.089110999999999996	0.160415	0.27131300000000003	0.41972700000000002	0.53340200000000004	0.60310799999999998	0.64109700000000003	0.65730299999999997	0.66476599999999997	0.66988800000000004	0.67400400000000005	0.681029	0.68537000000000003	0.68481499999999995	0.68473899999999999	0.68781700000000001	0.690689	0.69446399999999997	0.69908899999999996	0.70923499999999995	0.78917999999999999	0101000020E6100000D4CF40D1E1BE1B40256310B3F2704A40	259280.69360701146	545037.52785634645	59.818814900000007	5
293_100614-100824_02	3622	5020816	2010-07-14 08:47:41	52.882415000000002	6.9363950000000001	12.5	9	474496.73999999999	5875823.2999999998	1.3	33.799999999999997	59.600000000000001	0.40799999999999997	48.909999999999997	0.026501	0.028757000000000001	0.030186999999999999	0.031689000000000002	0.033600999999999999	0.036586	0.04299	0.056513000000000001	0.073535000000000003	0.084483000000000003	0.088831999999999994	0.086685999999999999	0.077324000000000004	0.067005999999999996	0.060703	0.056952000000000003	0.052993999999999999	0.048614999999999998	0.046026999999999998	0.043536999999999999	0.040142999999999998	0.037263999999999999	0.035833999999999998	0.037309000000000002	0.048459000000000002	0.088451000000000002	0.15933600000000001	0.26976099999999997	0.416939	0.52886299999999997	0.59738199999999997	0.63458000000000003	0.650536	0.65794200000000003	0.66331799999999996	0.66731499999999999	0.67408699999999999	0.678701	0.67792399999999997	0.67810199999999998	0.68073700000000004	0.68339399999999995	0.68691800000000003	0.69114399999999998	0.70352300000000001	0.78398699999999999	0101000020E61000003B8DB454DEBE1B40FB3F87F9F2704A40	259279.77838816302	545038.44323130883	59.818809999999999	5
293_100614-100824_02	3623	5022214	2010-07-14 08:47:42	52.882424999999998	6.9363833000000001	12.5	9	474495.92999999999	5875824.4100000001	1.3700000000000001	33.299999999999997	59.600000000000001	0.40799999999999997	48.899999999999999	0.026776000000000001	0.02896	0.030512000000000001	0.032083	0.034053	0.037033000000000003	0.043434	0.057208000000000002	0.074579000000000006	0.085702	0.090139999999999998	0.087873000000000007	0.078321000000000002	0.067892999999999995	0.061556	0.057844	0.053758	0.049156999999999999	0.046482000000000002	0.044026999999999997	0.040605000000000002	0.037716	0.036138999999999998	0.037441000000000002	0.048951000000000001	0.089729000000000003	0.161796	0.27311000000000002	0.42030299999999998	0.53186199999999995	0.59996400000000005	0.63696399999999997	0.65227800000000002	0.65922199999999997	0.66398100000000004	0.66860799999999998	0.67577600000000004	0.68032899999999996	0.67881199999999997	0.67796199999999995	0.680481	0.68387200000000004	0.68821500000000002	0.69147199999999998	0.70119699999999996	0.77572799999999997	0101000020E61000000D158843DBBE1B401E166A4DF3704A40	259278.96703720468	545039.53893453325	59.818808300000001	5
293_100614-100824_02	3624	5023612	2010-07-14 08:47:43	52.882435000000001	6.9363700000000001	12.4	9	474495.02000000002	5875825.5199999996	1.4399999999999999	33.810000000000002	59.600000000000001	0.40699999999999997	48.890000000000001	0.026855	0.029107999999999998	0.030679999999999999	0.032295999999999998	0.034195999999999997	0.037060999999999997	0.043394000000000002	0.057048000000000001	0.074224999999999999	0.085198999999999997	0.089473999999999998	0.087171999999999999	0.077801999999999996	0.067486000000000004	0.061268999999999997	0.057565999999999999	0.053409999999999999	0.048772999999999997	0.046367999999999999	0.044021999999999999	0.040647999999999997	0.037742999999999999	0.036054999999999997	0.037474	0.048883000000000003	0.089238999999999999	0.16076499999999999	0.271928	0.42024400000000001	0.53344499999999995	0.60257700000000003	0.63971699999999998	0.65484100000000001	0.66170300000000004	0.66677799999999998	0.67179900000000004	0.67889600000000005	0.68222799999999995	0.68037599999999998	0.67986899999999995	0.68397300000000005	0.68840999999999997	0.69157599999999997	0.69396199999999997	0.70206999999999997	0.77702099999999996	0101000020E610000074D2FBC6D7BE1B4042EC4CA1F3704A40	259278.04799830046	545040.63232659607	59.818804999999998	5
293_100614-100824_02	3625	5025010	2010-07-14 08:47:44	52.882444999999997	6.9363565999999999	12.4	9	474494.10999999999	5875826.6299999999	1.4399999999999999	33.810000000000002	59.600000000000001	0.40699999999999997	48.890000000000001	0.026855	0.029107999999999998	0.030679999999999999	0.032295999999999998	0.034195999999999997	0.037060999999999997	0.043394000000000002	0.057048000000000001	0.074224999999999999	0.085198999999999997	0.089473999999999998	0.087171999999999999	0.077801999999999996	0.067486000000000004	0.061268999999999997	0.057565999999999999	0.053409999999999999	0.048772999999999997	0.046367999999999999	0.044021999999999999	0.040647999999999997	0.037742999999999999	0.036054999999999997	0.037474	0.048883000000000003	0.089238999999999999	0.16076499999999999	0.271928	0.42024400000000001	0.53344499999999995	0.60257700000000003	0.63971699999999998	0.65484100000000001	0.66170300000000004	0.66677799999999998	0.67179900000000004	0.67889600000000005	0.68222799999999995	0.68037599999999998	0.67986899999999995	0.68397300000000005	0.68840999999999997	0.69157599999999997	0.69396199999999997	0.70206999999999997	0.77702099999999996	0101000020E61000003493B943D4BE1B4065C22FF5F3704A40	259277.12222928467	545041.72557437071	59.8188016	5
293_100614-100824_02	3626	5026408	2010-07-14 08:47:45	52.882455	6.9363450000000002	12.4	9	474493.31	5875827.75	1.3700000000000001	32.82	59.600000000000001	0.40699999999999997	48.880000000000003	0.025995000000000001	0.028199999999999999	0.029538999999999999	0.031011	0.032999000000000001	0.035989	0.042421	0.055775999999999999	0.072530999999999998	0.083236000000000004	0.087549000000000002	0.085475999999999996	0.076341999999999993	0.066161999999999999	0.059915999999999997	0.056349000000000003	0.052455000000000002	0.048064000000000003	0.045475000000000002	0.042899	0.039397000000000001	0.036634	0.035222999999999997	0.036671000000000002	0.047772000000000002	0.087511000000000005	0.15762599999999999	0.26579900000000001	0.40799999999999997	0.51484600000000003	0.57946399999999998	0.61474200000000001	0.629834	0.63685199999999997	0.64193100000000003	0.64590700000000001	0.65212499999999995	0.65718900000000002	0.656775	0.65676299999999999	0.65901100000000001	0.66088800000000003	0.66431899999999999	0.66982200000000003	0.68131600000000003	0.75709700000000002	0101000020E6100000AD174339D1BE1B4089981249F4704A40	259276.31760996394	545042.82142249506	59.818800000000003	5
293_100614-100824_02	3627	5027806	2010-07-14 08:47:46	52.882465000000003	6.9363315999999999	12.4	9	474492.40000000002	5875828.8600000003	1.4399999999999999	33.369999999999997	59.600000000000001	0.40699999999999997	48.869999999999997	0.026088	0.028306000000000001	0.029727	0.031174	0.033093999999999998	0.035999000000000003	0.042401000000000001	0.055767999999999998	0.072465000000000002	0.083182000000000006	0.087443999999999994	0.085285	0.076161000000000006	0.066002000000000005	0.059771999999999999	0.056146000000000001	0.052234000000000003	0.047829999999999998	0.045342	0.042820999999999998	0.039425000000000002	0.036656000000000001	0.035180000000000003	0.036627	0.047737000000000002	0.087095000000000006	0.157222	0.26631100000000002	0.410804	0.52003600000000005	0.58612799999999998	0.62187400000000004	0.63720399999999999	0.64457299999999995	0.64965399999999995	0.65372300000000005	0.66000599999999998	0.66386400000000001	0.66357299999999997	0.66413	0.66695700000000002	0.66876800000000003	0.67232400000000003	0.67668799999999996	0.68790600000000002	0.76517999999999997	0101000020E61000006DD800B6CDBE1B40AD6EF59CF4704A40	259275.39184173825	545043.91467060742	59.818796600000006	5
293_100614-100824_02	3628	5029204	2010-07-14 08:47:47	52.882474999999999	6.9363182999999999	12.4	9	474491.48999999999	5875829.9699999997	1.4399999999999999	33.659999999999997	59.600000000000001	0.40600000000000003	48.859999999999999	0.026516000000000001	0.028774999999999998	0.030204000000000002	0.031676000000000003	0.033545999999999999	0.036542999999999999	0.042907000000000001	0.056233999999999999	0.072994000000000003	0.083726999999999996	0.087977	0.085870000000000002	0.076649999999999996	0.066439999999999999	0.060152999999999998	0.056492000000000001	0.052588000000000003	0.048252999999999997	0.045728999999999999	0.043212	0.039709000000000001	0.036934000000000002	0.035515999999999999	0.036924999999999999	0.047999	0.087608000000000005	0.15825700000000001	0.26836100000000002	0.41512900000000003	0.52639899999999995	0.59374899999999997	0.62976900000000002	0.64529099999999995	0.65288100000000004	0.65790099999999996	0.66207899999999997	0.66839800000000005	0.67220800000000003	0.67234000000000005	0.67314399999999996	0.67580700000000005	0.67849300000000001	0.681531	0.68684400000000001	0.698739	0.78013600000000005	0101000020E6100000D4957439CABE1B40D044D8F0F4704A40	259274.4728044346	545045.00806334696	59.818793299999996	5
293_100614-100824_02	3629	5030602	2010-07-14 08:47:48	52.882484900000001	6.9363049999999999	12.300000000000001	9	474490.58000000002	5875831.0700000003	1.4299999999999999	32.700000000000003	59.600000000000001	0.40600000000000003	48.850000000000001	0.026419999999999999	0.028607	0.030089000000000001	0.031593000000000003	0.033495999999999998	0.036445999999999999	0.042741000000000001	0.056120000000000003	0.07281	0.083470000000000003	0.087717000000000003	0.085551000000000002	0.076391000000000001	0.066401000000000002	0.060253000000000001	0.056628999999999999	0.052615000000000002	0.048162000000000003	0.045636999999999997	0.043351000000000001	0.039868000000000001	0.037021999999999999	0.035465000000000003	0.036743999999999999	0.048018999999999999	0.087610999999999994	0.157361	0.26504299999999997	0.40673900000000002	0.51314599999999999	0.57723999999999998	0.61178100000000002	0.626108	0.63283	0.637544	0.64185700000000001	0.64871599999999996	0.65265099999999998	0.651478	0.65155600000000002	0.65453300000000003	0.65768700000000002	0.66148700000000005	0.66494699999999995	0.674292	0.74435300000000004	0101000020E61000003B53E8BCC6BE1B405F5BE443F5704A40	259273.55400632348	545046.09033021005	59.818789899999999	5
293_100614-100824_02	3630	5032000	2010-07-14 08:47:49	52.882494999999999	6.9362915999999997	12.300000000000001	9	474489.65999999997	5875832.1900000004	1.45	32.159999999999997	59.600000000000001	0.40600000000000003	48.840000000000003	0.026068000000000001	0.028254000000000001	0.029773000000000001	0.031300000000000001	0.033179	0.036130000000000002	0.042470000000000001	0.056016999999999997	0.072829000000000005	0.083593000000000001	0.087871000000000005	0.085718000000000003	0.076595999999999997	0.066447000000000006	0.060247000000000002	0.056571000000000003	0.052557	0.048093999999999998	0.045673999999999999	0.043277999999999997	0.039718000000000003	0.036804999999999997	0.035192000000000001	0.036652999999999998	0.048064999999999997	0.087954000000000004	0.15800900000000001	0.265347	0.40575600000000001	0.51055200000000001	0.57317499999999999	0.60673500000000002	0.62051100000000003	0.62722	0.631992	0.63622800000000002	0.64290800000000004	0.64654800000000001	0.64527100000000004	0.64588400000000001	0.64932199999999995	0.65235699999999996	0.65595199999999998	0.65858099999999997	0.66834700000000002	0.73829400000000001	0101000020E6100000FB13A639C3BE1B4017F19D98F5704A40	259272.62800053475	545047.19470489537	59.818786599999996	5
293_100614-100824_02	3631	5033398	2010-07-14 08:47:50	52.882503300000003	6.9362798999999997	12.300000000000001	9	474488.85999999999	5875833.1100000003	1.22	32.590000000000003	59.600000000000001	0.40600000000000003	48.840000000000003	0.025989999999999999	0.028202000000000001	0.029682	0.031158999999999999	0.033001999999999997	0.035992999999999997	0.042379	0.055793000000000002	0.072617000000000001	0.083335000000000006	0.087600999999999998	0.085498000000000005	0.076350000000000001	0.066200999999999996	0.060053000000000002	0.056370999999999997	0.052393000000000002	0.047967999999999997	0.045428999999999997	0.043013000000000003	0.039558999999999997	0.036648	0.035038	0.036490000000000002	0.047758000000000002	0.087512999999999994	0.15750700000000001	0.26526699999999998	0.40684799999999999	0.513015	0.576901	0.61108300000000004	0.62530399999999997	0.63224100000000005	0.63707100000000005	0.64108399999999999	0.64771500000000004	0.651702	0.65087700000000004	0.651559	0.65466000000000002	0.65784500000000001	0.66125999999999996	0.66469900000000004	0.67549899999999996	0.74967899999999998	0101000020E6100000CD9B7928C0BE1B40590E3EDEF5704A40	259271.82071189443	545048.10126649227	59.818783200000006	5
293_100614-100824_02	3632	5034796	2010-07-14 08:47:51	52.882513299999999	6.9362665999999997	12.300000000000001	9	474487.95000000001	5875834.2199999997	1.4399999999999999	32.689999999999998	59.600000000000001	0.40500000000000003	48.829999999999998	0.026294999999999999	0.028503000000000001	0.029977	0.031509000000000002	0.033408	0.036325999999999997	0.042632000000000003	0.055939999999999997	0.072640999999999997	0.083305000000000004	0.087468000000000004	0.085316000000000003	0.076252	0.066292000000000004	0.060149000000000001	0.056505	0.052526000000000003	0.048051999999999997	0.045572000000000001	0.043228000000000003	0.039836000000000003	0.036979999999999999	0.035361999999999998	0.036823000000000002	0.047926999999999997	0.087311	0.15684100000000001	0.26399299999999998	0.405308	0.51137500000000002	0.57507799999999998	0.60921999999999998	0.62320399999999998	0.63019800000000004	0.635023	0.639297	0.64569200000000004	0.64910199999999996	0.64832599999999996	0.64890199999999998	0.65210199999999996	0.65542299999999998	0.65865600000000002	0.66169800000000001	0.67111200000000004	0.74362499999999998	0101000020E61000003459EDABBCBE1B407CE42032F6704A40	259270.90167615633	545049.194659909	59.818779899999996	5
293_100614-100824_02	3633	5036194	2010-07-14 08:47:52	52.882523300000003	6.9362550000000001	12.300000000000001	9	474487.15999999997	5875835.3300000001	1.3700000000000001	31.68	59.600000000000001	0.40500000000000003	48.82	0.026084	0.028330999999999999	0.029749999999999999	0.031231999999999999	0.033155999999999998	0.036194999999999998	0.042659000000000002	0.056187000000000001	0.073011999999999994	0.083755999999999997	0.088054999999999994	0.085999000000000006	0.076885999999999996	0.066775000000000001	0.060528999999999999	0.056905999999999998	0.052948000000000002	0.048507000000000002	0.045933000000000002	0.043415000000000002	0.039849999999999997	0.037062999999999999	0.035451999999999997	0.036916999999999998	0.048368000000000001	0.088176000000000004	0.157891	0.26455200000000001	0.40307599999999999	0.50576299999999996	0.56693499999999997	0.59979300000000002	0.61333199999999999	0.62026000000000003	0.62509499999999996	0.62897400000000003	0.63501799999999997	0.63882399999999995	0.63850200000000001	0.638961	0.64206200000000002	0.64469500000000002	0.64768899999999996	0.65193199999999996	0.66278199999999998	0.73344699999999996	0101000020E6100000ADDD76A1B9BE1B40A0BA0386F6704A40	259270.09705941781	545050.29050906398	59.818778300000005	5
293_100614-100824_02	3634	5037592	2010-07-14 08:47:53	52.882533299999999	6.9362415999999998	12.199999999999999	9	474486.23999999999	5875836.4500000002	1.4399999999999999	32.200000000000003	59.600000000000001	0.40500000000000003	48.810000000000002	0.026440000000000002	0.028754999999999999	0.030249999999999999	0.031760999999999998	0.03363	0.036634	0.043099999999999999	0.056845	0.073942999999999995	0.084874000000000005	0.089181999999999997	0.087051000000000003	0.077743000000000007	0.067420999999999995	0.061060999999999997	0.057262	0.053263999999999999	0.048738999999999998	0.046239000000000002	0.043784999999999998	0.040177999999999998	0.037203	0.035704	0.037246000000000001	0.048667000000000002	0.088905999999999999	0.159835	0.26903300000000002	0.41191499999999998	0.51829400000000003	0.58186000000000004	0.61563999999999997	0.62952799999999998	0.63650899999999999	0.64150700000000005	0.64566100000000004	0.65173000000000003	0.65540900000000002	0.65443600000000002	0.65551400000000004	0.65884900000000002	0.66188400000000003	0.66451400000000005	0.66757200000000005	0.67840699999999998	0.75372799999999995	0101000020E61000006D9E341EB6BE1B40C390E6D9F6704A40	259269.17129396152	545051.38375836262	59.818774900000001	5
293_100614-100824_02	3635	5038990	2010-07-14 08:47:54	52.882541600000003	6.9362282999999998	12.199999999999999	9	474485.33000000002	5875837.3700000001	1.3	32.399999999999999	59.600000000000001	0.40500000000000003	48.799999999999997	0.026110999999999999	0.028330999999999999	0.029784999999999999	0.031272000000000001	0.033196000000000003	0.036160999999999999	0.042594	0.056142999999999998	0.073100999999999999	0.083928000000000003	0.088228000000000001	0.086060999999999999	0.076790999999999998	0.066612000000000005	0.060386000000000002	0.056703999999999997	0.052720999999999997	0.048194000000000001	0.045656000000000002	0.043182999999999999	0.039723000000000001	0.036872000000000002	0.035314999999999999	0.036776999999999997	0.048093999999999998	0.088091000000000003	0.15850900000000001	0.26686399999999999	0.40859099999999998	0.51466599999999996	0.578515	0.61281200000000002	0.62692000000000003	0.63388999999999995	0.63875599999999999	0.64289600000000002	0.64940699999999996	0.65359400000000001	0.65237100000000003	0.65259100000000003	0.65601600000000004	0.65907499999999997	0.66287399999999996	0.66657999999999995	0.67684599999999995	0.75169900000000001	0101000020E6100000D45BA8A1B2BE1B4005AE861FF7704A40	259268.25631859474	545052.28800945159	59.818769900000007	5
293_100614-100824_02	3636	5040388	2010-07-14 08:47:55	52.882551599999999	6.9362149999999998	12.199999999999999	9	474484.41999999998	5875838.4800000004	1.4399999999999999	31.960000000000001	59.600000000000001	0.40500000000000003	48.799999999999997	0.025197000000000001	0.027366000000000001	0.028871999999999998	0.030343999999999999	0.032209000000000002	0.035206000000000001	0.041694000000000002	0.055427999999999998	0.072382000000000002	0.083208000000000004	0.087542999999999996	0.085387000000000005	0.076300999999999994	0.066191	0.059963000000000002	0.056209000000000002	0.052054000000000003	0.047583	0.045173999999999999	0.042629	0.039064000000000002	0.036082000000000003	0.034417000000000003	0.035911999999999999	0.047635999999999998	0.087922	0.157636	0.26391900000000001	0.40243200000000001	0.50576200000000004	0.56788300000000003	0.60133800000000004	0.61483399999999999	0.62156599999999995	0.62637600000000004	0.630853	0.63709199999999999	0.64055899999999999	0.63948700000000003	0.64006099999999999	0.64364299999999997	0.64670899999999998	0.64964200000000005	0.65244500000000005	0.66174699999999997	0.73217500000000002	0101000020E61000003B191C25AFBE1B4028846973F7704A40	259267.33728442132	545053.38140353654	59.818766599999996	5
293_100614-100824_02	3637	5041786	2010-07-14 08:47:56	52.882559999999998	6.9362016000000004	12.1	9	474483.51000000001	5875839.4100000001	1.3100000000000001	31.539999999999999	59.600000000000001	0.40500000000000003	48.799999999999997	0.025831	0.028028999999999998	0.029524999999999999	0.03107	0.032983999999999999	0.036060000000000002	0.042722999999999997	0.056791000000000001	0.074254000000000001	0.085433999999999996	0.089826000000000003	0.087702000000000002	0.078257999999999994	0.067853999999999998	0.061495000000000001	0.057717999999999998	0.053518000000000003	0.048842000000000003	0.046281999999999997	0.043783999999999997	0.040113000000000003	0.037007999999999999	0.035326999999999997	0.036787	0.048719999999999999	0.089970999999999995	0.16120499999999999	0.26883200000000002	0.40841	0.51220100000000002	0.57440199999999997	0.60805900000000002	0.62156699999999998	0.62795500000000004	0.63275400000000004	0.63698299999999997	0.64371299999999998	0.64762500000000001	0.64636300000000002	0.64631000000000005	0.64929400000000004	0.652806	0.65647200000000006	0.65981999999999996	0.668852	0.74025799999999997	0101000020E6100000FCD9D9A1ABBE1B40FE60E0B9F7704A40	259266.41534049134	545054.29663657909	59.818761600000002	5
293_100614-100824_02	3638	5043184	2010-07-14 08:47:57	52.882570000000001	6.9361898999999996	12.1	9	474482.70000000001	5875840.5199999996	1.3700000000000001	32.109999999999999	59.600000000000001	0.40400000000000003	48.799999999999997	0.026044999999999999	0.028257999999999998	0.029706	0.031257	0.033218999999999999	0.036228999999999997	0.042781	0.056548000000000001	0.073764999999999997	0.084802000000000002	0.089182999999999998	0.086999000000000007	0.077667	0.067310999999999996	0.060928000000000003	0.057223000000000003	0.053206999999999997	0.048659000000000001	0.046082999999999999	0.043508999999999999	0.040004999999999999	0.037087000000000002	0.035464000000000002	0.036934000000000002	0.048474000000000003	0.088969999999999994	0.15998000000000001	0.26841199999999998	0.40998099999999998	0.51549100000000003	0.57880100000000001	0.613201	0.62728099999999998	0.63423399999999996	0.63905800000000001	0.64289600000000002	0.649227	0.65359400000000001	0.65310100000000004	0.65299099999999999	0.65576500000000004	0.65859999999999996	0.66233500000000001	0.66670700000000005	0.67703500000000005	0.75237100000000001	0101000020E6100000CD61AD90A8BE1B402237C30DF8704A40	259265.60399507263	545055.39234204101	59.818759900000003	5
293_100614-100824_02	3639	5044582	2010-07-14 08:47:58	52.882578299999999	6.9361765999999996	12.1	9	474481.79999999999	5875841.4500000002	1.3	31.440000000000001	59.600000000000001	0.40400000000000003	48.799999999999997	0.025440000000000001	0.027630999999999999	0.029055000000000001	0.030533000000000001	0.032453000000000003	0.035491000000000002	0.042097000000000002	0.055929	0.073043999999999998	0.084010000000000001	0.088404999999999997	0.086324999999999999	0.077065999999999996	0.066829	0.060478999999999998	0.056691999999999999	0.052609999999999997	0.048077000000000002	0.045581999999999998	0.042985000000000002	0.039322999999999997	0.036408999999999997	0.034809	0.036311999999999997	0.047989999999999998	0.088628999999999999	0.15901899999999999	0.26571800000000001	0.40389999999999998	0.50596699999999994	0.56698000000000004	0.59996099999999997	0.61347499999999999	0.62029999999999996	0.62523700000000004	0.629278	0.63536999999999999	0.639876	0.63880300000000001	0.63919000000000004	0.64230900000000002	0.64469500000000002	0.64768899999999996	0.65205100000000005	0.66310500000000006	0.73544100000000001	0101000020E6100000341F2114A5BE1B4063546353F8704A40	259264.68902110457	545056.29659380205	59.818754900000002	5
293_100614-100824_02	3640	5045980	2010-07-14 08:47:59	52.882588300000002	6.9361649999999999	12.1	9	474481	5875842.5599999996	1.3700000000000001	31.600000000000001	59.590000000000003	0.40400000000000003	48.799999999999997	0.025788999999999999	0.02801	0.029503999999999999	0.031005000000000001	0.032911999999999997	0.036028999999999999	0.042819000000000003	0.057070999999999997	0.074676999999999993	0.085965	0.090518000000000001	0.088362999999999997	0.078839999999999993	0.068325999999999998	0.061740999999999997	0.057924000000000003	0.053683000000000002	0.04897	0.046365999999999997	0.043797999999999997	0.040065999999999997	0.036899000000000001	0.035224999999999999	0.036685000000000002	0.048759999999999998	0.090373999999999996	0.16237799999999999	0.271233	0.41237400000000002	0.51733799999999996	0.58021199999999995	0.61414599999999997	0.62831999999999999	0.63537200000000005	0.64028300000000005	0.64433099999999999	0.65055099999999999	0.65456899999999996	0.654362	0.65498599999999996	0.65847699999999998	0.66091800000000001	0.66364599999999996	0.66757699999999998	0.67981800000000003	0.75507999999999997	0101000020E6100000ADA3AA09A2BE1B40872A46A7F8704A40	259263.88440688956	545057.39244399278	59.818753300000004	5
293_100614-100824_02	3641	5047378	2010-07-14 08:48:00	52.882596599999999	6.9361515999999996	12	9	474480.08000000002	5875843.4800000004	1.3	32.299999999999997	59.590000000000003	0.40400000000000003	48.789999999999999	0.026106000000000001	0.028358999999999999	0.029849000000000001	0.031375	0.033302999999999999	0.036306999999999999	0.042745999999999999	0.056488999999999998	0.073676000000000005	0.084643999999999997	0.089033000000000001	0.086842000000000003	0.077485999999999999	0.067201999999999998	0.060815000000000001	0.057091000000000003	0.053060000000000003	0.048611000000000001	0.045981000000000001	0.043519000000000002	0.040075	0.037152999999999999	0.035593	0.037059000000000002	0.048494000000000002	0.088745000000000004	0.15953000000000001	0.26815899999999998	0.410358	0.51644800000000002	0.58035999999999999	0.61469600000000002	0.629	0.63619899999999996	0.64092400000000005	0.64524099999999995	0.65157399999999999	0.655918	0.65495599999999998	0.65515299999999999	0.65822400000000003	0.66139400000000004	0.66450699999999996	0.66845600000000005	0.67878799999999995	0.75305100000000003	0101000020E61000006D6468869EBE1B40C847E6ECF8704A40	259262.96270311379	545058.29655163758	59.818748200000002	5
293_100614-100824_02	3642	5048776	2010-07-14 08:48:01	52.882606600000003	6.93614	12	9	474479.28999999998	5875844.5899999999	1.3700000000000001	32.299999999999997	59.590000000000003	0.40400000000000003	48.789999999999999	0.026106000000000001	0.028358999999999999	0.029849000000000001	0.031375	0.033302999999999999	0.036306999999999999	0.042745999999999999	0.056488999999999998	0.073676000000000005	0.084643999999999997	0.089033000000000001	0.086842000000000003	0.077485999999999999	0.067201999999999998	0.060815000000000001	0.057091000000000003	0.053060000000000003	0.048611000000000001	0.045981000000000001	0.043519000000000002	0.040075	0.037152999999999999	0.035593	0.037059000000000002	0.048494000000000002	0.088745000000000004	0.15953000000000001	0.26815899999999998	0.410358	0.51644800000000002	0.58035999999999999	0.61469600000000002	0.629	0.63619899999999996	0.64092400000000005	0.64524099999999995	0.65157399999999999	0.655918	0.65495599999999998	0.65515299999999999	0.65822400000000003	0.66139400000000004	0.66450699999999996	0.66845600000000005	0.67878799999999995	0.75305100000000003	0101000020E6100000E6E8F17B9BBE1B40EC1DC940F9704A40	259262.15808960411	545059.39240211248	59.818746600000004	5
293_100614-100824_02	3643	5050174	2010-07-14 08:48:02	52.882616599999999	6.9361265999999997	12	9	474478.37	5875845.7000000002	1.4399999999999999	31.719999999999999	59.590000000000003	0.40400000000000003	48.789999999999999	0.026176000000000001	0.028400999999999999	0.029895000000000001	0.031387999999999999	0.033397999999999997	0.036444999999999998	0.042959999999999998	0.056802999999999999	0.074053999999999995	0.085014000000000006	0.089426000000000005	0.087253999999999998	0.077896999999999994	0.067516000000000007	0.061156000000000002	0.0574	0.053386000000000003	0.048848999999999997	0.046221999999999999	0.043763999999999997	0.040150999999999999	0.037227000000000003	0.035610000000000003	0.036953	0.048576000000000001	0.089178999999999994	0.159997	0.26803199999999999	0.40822700000000001	0.51206399999999996	0.57439200000000001	0.60813099999999998	0.621695	0.62843700000000002	0.63318399999999997	0.63723200000000002	0.64393199999999995	0.64832000000000001	0.647478	0.64714099999999997	0.64974699999999996	0.65254900000000005	0.65627000000000002	0.66057100000000002	0.67083499999999996	0.74227799999999999	0101000020E6100000A6A9AFF897BE1B400FF4AB94F9704A40	259261.23232760525	545060.48565292754	59.8187432	5
293_100614-100824_02	3644	5051572	2010-07-14 08:48:03	52.882624999999997	6.936115	12	9	474477.58000000002	5875846.6299999999	1.23	31.399999999999999	59.590000000000003	0.40400000000000003	48.789999999999999	0.026485999999999999	0.028771999999999999	0.030301999999999999	0.031854	0.033772999999999997	0.036895999999999998	0.043555999999999997	0.057680000000000002	0.075123999999999996	0.086195999999999995	0.090676999999999994	0.088565000000000005	0.079168000000000002	0.068765999999999994	0.062316000000000003	0.058515999999999999	0.054397000000000001	0.049728000000000001	0.047215	0.044625999999999999	0.040946000000000003	0.037895999999999999	0.036141	0.037699000000000003	0.049605999999999997	0.090616000000000002	0.16181000000000001	0.26995400000000003	0.41026000000000001	0.51398299999999997	0.57581499999999997	0.60911999999999999	0.62269300000000005	0.62956199999999995	0.63440099999999999	0.63855799999999996	0.64490400000000003	0.64866699999999999	0.64782700000000004	0.64836899999999997	0.65164999999999995	0.65473800000000004	0.658107	0.66119799999999995	0.67212799999999995	0.74629100000000004	0101000020E61000001F2E39EE94BE1B40E5D022DBF9704A40	259260.43153495668	545061.40348689945	59.818739999999998	5
293_100614-100824_02	3645	5052970	2010-07-14 08:48:04	52.882635000000001	6.9361015999999998	12	9	474476.65999999997	5875847.75	1.4399999999999999	32.450000000000003	59.590000000000003	0.40400000000000003	48.789999999999999	0.025625999999999999	0.027736	0.029173000000000001	0.030734000000000001	0.032668000000000003	0.035588000000000002	0.041924000000000003	0.055395	0.072331999999999994	0.083089999999999997	0.087370000000000003	0.085219000000000003	0.076022000000000006	0.065924999999999997	0.059766	0.056180000000000001	0.052195999999999999	0.047618000000000001	0.045039000000000003	0.042723999999999998	0.039302999999999998	0.036436000000000003	0.034754	0.036068000000000003	0.047483999999999998	0.087288000000000004	0.15693499999999999	0.26336999999999999	0.40278799999999998	0.50747500000000001	0.57086899999999996	0.60530499999999998	0.61921099999999996	0.625641	0.63017900000000004	0.63460899999999998	0.64150700000000005	0.64566999999999997	0.644092	0.64362600000000003	0.64661900000000005	0.65051199999999998	0.65473499999999996	0.65806900000000002	0.66640999999999995	0.73359600000000003	0101000020E6100000DFEEF66A91BE1B4009A7052FFA704A40	259259.50577371544	545062.49673804187	59.818736600000001	5
293_100614-100824_02	3646	5054368	2010-07-14 08:48:05	52.882643299999998	6.9360900000000001	12	9	474475.87	5875848.6699999999	1.22	32.549999999999997	59.590000000000003	0.40400000000000003	48.799999999999997	0.026019	0.028198999999999998	0.029746000000000002	0.031234000000000001	0.033151	0.036108000000000001	0.042397999999999998	0.055921999999999999	0.072778999999999996	0.083568000000000003	0.087833999999999995	0.085688	0.076475000000000001	0.066422999999999996	0.060234999999999997	0.056572999999999998	0.052512000000000003	0.048125000000000001	0.045581999999999998	0.043229999999999998	0.039779000000000002	0.036908000000000003	0.035284000000000003	0.036623000000000003	0.048009999999999997	0.087675000000000003	0.157554	0.26512200000000002	0.40616400000000003	0.51199300000000003	0.57591199999999998	0.61034200000000005	0.62439199999999995	0.63109499999999996	0.63597400000000004	0.64055600000000001	0.64706200000000003	0.65103100000000003	0.64972300000000005	0.64959999999999996	0.65293100000000004	0.65593500000000005	0.65932000000000002	0.66257500000000003	0.67254199999999997	0.74232100000000001	0101000020E6100000587380608EBE1B404AC4A574FA704A40	259258.70522046683	545063.40344625071	59.818733299999998	5
293_100614-100824_02	3647	5055766	2010-07-14 08:48:06	52.882653300000001	6.9360783000000001	12.1	9	474475.07000000001	5875849.7800000003	1.3700000000000001	32.219999999999999	59.590000000000003	0.40400000000000003	48.789999999999999	0.026519999999999998	0.028809999999999999	0.030380999999999998	0.031977999999999999	0.033897999999999998	0.036863	0.043292999999999998	0.057061000000000001	0.074194999999999997	0.085111999999999993	0.089411000000000004	0.087191000000000005	0.077984999999999999	0.067805000000000004	0.061619	0.057870999999999999	0.053662000000000001	0.049088	0.046552000000000003	0.044246000000000001	0.040716000000000002	0.037650999999999997	0.035888000000000003	0.037317000000000003	0.048999000000000001	0.089296	0.15987799999999999	0.26785799999999998	0.40942499999999998	0.51534899999999995	0.57903300000000002	0.61311499999999997	0.62687499999999996	0.63342299999999996	0.63816700000000004	0.64300299999999999	0.65006900000000001	0.65370099999999998	0.65157500000000002	0.65152399999999999	0.65546099999999996	0.65947800000000001	0.66245799999999999	0.66519700000000004	0.67396900000000004	0.74500599999999995	0101000020E61000002AFB534F8BBE1B406E9A88C8FA704A40	259257.89387823787	545064.49915300892	59.8187316	5
293_100614-100824_02	3648	5057164	2010-07-14 08:48:07	52.882661599999999	6.9360666000000002	12.1	9	474474.27000000002	5875850.7000000002	1.22	32.060000000000002	59.590000000000003	0.40400000000000003	48.789999999999999	0.025808000000000001	0.028069	0.029568000000000001	0.031035	0.032821999999999997	0.035788	0.042365	0.055985	0.072773000000000004	0.083426	0.087658	0.085607000000000003	0.076547000000000004	0.066571000000000005	0.060326999999999999	0.056514000000000002	0.052493999999999999	0.048127000000000003	0.045692999999999998	0.043271999999999998	0.039614000000000003	0.036497000000000002	0.034953999999999999	0.036545000000000001	0.048145	0.088088	0.15742900000000001	0.26375799999999999	0.40309099999999998	0.506857	0.56887699999999997	0.60203399999999996	0.61577499999999996	0.62285000000000001	0.62832299999999996	0.63288100000000003	0.63868100000000005	0.64189700000000005	0.64159999999999995	0.64291200000000004	0.64642299999999997	0.64894399999999997	0.65096500000000002	0.65370700000000004	0.66533600000000004	0.74216899999999997	0101000020E6100000FC82273E88BE1B40AFB7280EFB704A40	259257.08659512378	545065.40571705531	59.818728199999995	5
293_100614-100824_02	3649	5058562	2010-07-14 08:48:08	52.882671600000002	6.9360533000000002	12.1	9	474473.35999999999	5875851.8099999996	1.4399999999999999	32.469999999999999	59.590000000000003	0.40400000000000003	48.789999999999999	0.026126	0.028281000000000001	0.029735000000000001	0.031329999999999997	0.033256000000000001	0.036179999999999997	0.042396999999999997	0.055638	0.072290999999999994	0.082922999999999997	0.087137999999999993	0.084984000000000004	0.075871999999999995	0.065905000000000005	0.059832000000000003	0.056202000000000002	0.052319999999999998	0.047898999999999997	0.045340999999999999	0.042969	0.039627999999999997	0.036881999999999998	0.035254000000000001	0.036526999999999997	0.047709000000000001	0.087118000000000001	0.15627199999999999	0.26281599999999999	0.40227800000000002	0.50678999999999996	0.570017	0.60425600000000002	0.61817200000000005	0.62471500000000002	0.62932999999999995	0.63360000000000005	0.64035699999999995	0.64432699999999998	0.64321899999999999	0.64263099999999995	0.64574200000000004	0.64927000000000001	0.65323299999999995	0.65632500000000005	0.66493999999999998	0.73292500000000005	0101000020E610000063409BC184BE1B40D38D0B62FB704A40	259256.1675658522	545066.4991132617	59.818724899999999	5
293_100614-100824_02	3650	5059960	2010-07-14 08:48:09	52.882680000000001	6.9360416000000003	12.1	9	474472.56	5875852.75	1.23	32.450000000000003	59.590000000000003	0.40400000000000003	48.780000000000001	0.026335999999999998	0.028548	0.030054000000000001	0.031591000000000001	0.033458000000000002	0.036387999999999997	0.042719	0.056077000000000002	0.072765999999999997	0.083404000000000006	0.087621000000000004	0.085486999999999994	0.076429999999999998	0.066389000000000004	0.060259	0.056600999999999999	0.052637000000000003	0.048250000000000001	0.045712000000000003	0.043344000000000001	0.039947999999999997	0.037023	0.035395000000000003	0.036741000000000003	0.047953000000000003	0.087439000000000003	0.15676100000000001	0.263546	0.40374700000000002	0.50863899999999995	0.57177199999999995	0.60565199999999997	0.61974099999999999	0.62648700000000002	0.631355	0.63551400000000002	0.64221499999999998	0.64584299999999994	0.64468199999999998	0.64498200000000006	0.64831300000000003	0.65164699999999998	0.655169	0.658447	0.66838799999999998	0.74088299999999996	0101000020E610000035C86EB081BE1B40A96A82A8FB704A40	259255.36004463458	545067.41680364765	59.818721600000003	5
293_100614-100824_02	3651	5061358	2010-07-14 08:48:10	52.882689999999997	6.9360283000000003	12.1	9	474471.65000000002	5875853.8600000003	1.4399999999999999	31.66	59.590000000000003	0.40400000000000003	48.780000000000001	0.026110000000000001	0.028327999999999999	0.029815999999999999	0.031343000000000003	0.033311	0.036320999999999999	0.042724999999999999	0.056142999999999998	0.072800000000000004	0.083474000000000007	0.087795999999999999	0.085702	0.076657000000000003	0.066713999999999996	0.060581999999999997	0.056987000000000003	0.053038000000000002	0.048565999999999998	0.045981000000000001	0.043521999999999998	0.040079999999999998	0.037215999999999999	0.035520000000000003	0.036856	0.048212999999999999	0.087974999999999998	0.157114	0.26247700000000002	0.39940100000000001	0.50096799999999997	0.56200700000000003	0.59491300000000003	0.60863199999999995	0.61505600000000005	0.61959900000000001	0.62390599999999996	0.63051299999999999	0.63472600000000001	0.63373299999999999	0.63346000000000002	0.63634299999999999	0.639706	0.64399899999999999	0.64744400000000002	0.65675300000000003	0.72341800000000001	0101000020E61000009C85E2337EBE1B40CC4065FCFB704A40	259254.44101611766	545068.5102001793	59.8187183	5
293_100614-100824_02	3652	5062756	2010-07-14 08:48:11	52.882698300000001	6.9360166000000003	12.1	9	474470.84999999998	5875854.7800000003	1.22	31.170000000000002	59.590000000000003	0.40400000000000003	48.780000000000001	0.026332999999999999	0.028634	0.030119	0.031656999999999998	0.033565999999999999	0.036609999999999997	0.043125999999999998	0.056612000000000003	0.073294999999999999	0.083934999999999996	0.088206000000000007	0.086171999999999999	0.077226000000000003	0.067310999999999996	0.061150000000000003	0.057525	0.053603999999999999	0.049134999999999998	0.046529000000000001	0.043971000000000003	0.040495000000000003	0.037565000000000001	0.035871	0.037291999999999999	0.048896000000000002	0.088910000000000003	0.157663	0.26208999999999999	0.39738800000000002	0.49733699999999997	0.55690099999999998	0.58887800000000001	0.60200299999999995	0.608653	0.61326800000000004	0.61740099999999998	0.62363599999999997	0.62772099999999997	0.626448	0.62675999999999998	0.63044500000000003	0.63326000000000005	0.63634500000000005	0.63983000000000001	0.649474	0.716615	0101000020E61000006E0DB6227BBE1B400E5E0542FC704A40	259253.63373429174	545069.41676480125	59.818714900000003	5
293_100614-100824_02	3653	5064154	2010-07-14 08:48:12	52.882708299999997	6.9360049999999998	12.199999999999999	9	474470.06	5875855.8899999997	1.3700000000000001	32.490000000000002	59.590000000000003	0.40400000000000003	48.780000000000001	0.026599999999999999	0.028867	0.030367000000000002	0.031848000000000001	0.033767999999999999	0.036705000000000002	0.042994999999999998	0.056221	0.072800000000000004	0.083366999999999997	0.087579000000000004	0.085496000000000003	0.076476000000000002	0.066518999999999995	0.060352999999999997	0.056737999999999997	0.052832999999999998	0.048469999999999999	0.045996000000000002	0.043584999999999999	0.040141999999999997	0.037333999999999999	0.035827999999999999	0.037185999999999997	0.048300999999999997	0.087439000000000003	0.15671199999999999	0.263548	0.40422200000000003	0.50946100000000005	0.572577	0.60614299999999999	0.62038000000000004	0.62734900000000005	0.63208699999999995	0.63611099999999998	0.64238799999999996	0.64619099999999996	0.64586200000000005	0.64620900000000003	0.64904499999999998	0.652721	0.65583599999999997	0.65981999999999996	0.67120400000000002	0.74356699999999998	0101000020E6100000E6913F1878BE1B403134E895FC704A40	259252.82912464198	545070.51261682936	59.818713299999999	5
293_100614-100824_02	3654	5065552	2010-07-14 08:48:13	52.882718300000001	6.9359932999999998	12.199999999999999	9	474469.26000000001	5875857	1.3700000000000001	32.259999999999998	59.590000000000003	0.40400000000000003	48.780000000000001	0.026519999999999998	0.028747999999999999	0.030273999999999999	0.031787999999999997	0.033697999999999999	0.036669	0.043083000000000003	0.056431000000000002	0.073099999999999998	0.083690000000000001	0.087933999999999998	0.085878999999999997	0.076830999999999997	0.066905999999999993	0.060783999999999998	0.057093999999999999	0.053141000000000001	0.048745999999999998	0.046233000000000003	0.043768000000000001	0.040329999999999998	0.037400000000000003	0.035832999999999997	0.037257999999999999	0.048662999999999998	0.088136000000000006	0.157418	0.26401799999999997	0.40405799999999997	0.50877600000000001	0.57148699999999997	0.60478600000000005	0.61874600000000002	0.62572099999999997	0.63050600000000001	0.63460899999999998	0.64106399999999997	0.64473800000000003	0.64422199999999996	0.64471400000000001	0.64824000000000004	0.65128399999999997	0.65390099999999995	0.65745399999999998	0.66806500000000002	0.74153599999999997	0101000020E6100000B819130775BE1B40550ACBE9FC704A40	259252.01778487043	545071.60832457151	59.8187116	5
293_100614-100824_02	3655	5066950	2010-07-14 08:48:14	52.882726599999998	6.9359799999999998	12.300000000000001	9	474468.34999999998	5875857.9199999999	1.3	31.5	59.590000000000003	0.40400000000000003	48.780000000000001	0.026549	0.028806999999999999	0.030339999999999999	0.031861	0.033818000000000001	0.036831999999999997	0.043272999999999999	0.056793000000000003	0.073637999999999995	0.084407999999999997	0.088708999999999996	0.086622000000000005	0.077493000000000006	0.067466999999999999	0.061323999999999997	0.057612999999999998	0.053641000000000001	0.049170999999999999	0.046502000000000002	0.044110999999999997	0.040518999999999999	0.037657999999999997	0.035952999999999999	0.037319999999999999	0.048929	0.088969999999999994	0.15871199999999999	0.26500400000000002	0.40307399999999999	0.50514599999999998	0.56618000000000002	0.59893300000000005	0.61241699999999999	0.61879200000000001	0.62341400000000002	0.62754799999999999	0.63431099999999996	0.63854699999999998	0.63792899999999997	0.63800500000000004	0.64072799999999996	0.64406200000000002	0.64771199999999995	0.651945	0.66160099999999999	0.73209500000000005	0101000020E61000001FD7868A71BE1B4096276B2FFD704A40	259251.10281640018	545072.51257888915	59.818706599999999	5
293_100614-100824_02	3656	5068348	2010-07-14 08:48:15	52.882736600000001	6.9359682999999999	12.300000000000001	9	474467.54999999999	5875859.0300000003	1.3700000000000001	32.420000000000002	59.590000000000003	0.40400000000000003	48.780000000000001	0.026898999999999999	0.029189	0.030683999999999999	0.032188000000000001	0.034168999999999998	0.037104999999999999	0.043540000000000002	0.057017999999999999	0.073886999999999994	0.084706000000000004	0.088965000000000002	0.086867	0.077649999999999997	0.067479999999999998	0.061242999999999999	0.057528000000000003	0.053546999999999997	0.049062000000000001	0.046566999999999997	0.044124999999999998	0.040590000000000001	0.037719999999999997	0.036141	0.037574000000000003	0.048875000000000002	0.088832999999999995	0.15925500000000001	0.26782899999999998	0.41076699999999999	0.517544	0.58127799999999996	0.61522500000000002	0.62935799999999997	0.63638300000000003	0.64117599999999997	0.64520699999999997	0.65165799999999996	0.65532999999999997	0.65464299999999997	0.65504600000000002	0.65851999999999999	0.66113999999999995	0.66463300000000003	0.66920000000000002	0.67937700000000001	0.75305299999999997	0101000020E6100000F15E5A796EBE1B40BAFD4D83FD704A40	259250.29147733696	545073.60828691651	59.8187049	5
293_100614-100824_02	3657	5069746	2010-07-14 08:48:16	52.882745	6.9359549999999999	12.300000000000001	9	474466.64000000001	5875859.9699999997	1.3	32.159999999999997	59.590000000000003	0.40400000000000003	48.770000000000003	0.025860000000000001	0.02809	0.029558999999999998	0.03099	0.032815999999999998	0.035825999999999997	0.042215000000000003	0.055552999999999998	0.072082999999999994	0.082585000000000006	0.086789000000000005	0.084791000000000005	0.075841000000000006	0.065943000000000002	0.059805999999999998	0.056108999999999999	0.052167999999999999	0.047861000000000001	0.045400999999999997	0.042972000000000003	0.039419999999999997	0.036489000000000001	0.034884999999999999	0.036400000000000002	0.047787000000000003	0.087143999999999999	0.15579299999999999	0.26162200000000002	0.400084	0.50343099999999996	0.56523599999999996	0.59818000000000005	0.611765	0.61879200000000001	0.62385500000000005	0.62816499999999997	0.63417800000000002	0.63773100000000005	0.63740399999999997	0.63829599999999997	0.64146499999999995	0.64453000000000005	0.64749500000000004	0.651563	0.66195599999999999	0.73472800000000005	0101000020E6100000581CCEFC6ABE1B4090DAC4C9FD704A40	259249.37627082109	545074.52366760932	59.8187	5
293_100614-100824_02	3658	5071144	2010-07-14 08:48:17	52.882754900000002	6.9359432999999999	12.300000000000001	9	474465.84000000003	5875861.0700000003	1.3600000000000001	32.240000000000002	59.590000000000003	0.40400000000000003	48.780000000000001	0.025649999999999999	0.027858000000000001	0.029339	0.030761	0.032613999999999997	0.035545	0.041817	0.054974000000000002	0.071339	0.081805000000000003	0.085921999999999998	0.083886000000000002	0.075037000000000006	0.065268000000000007	0.059200000000000003	0.055620000000000003	0.051714000000000003	0.047423	0.044997000000000002	0.042548000000000002	0.039100000000000003	0.036229999999999998	0.034627999999999999	0.036069999999999998	0.047426000000000003	0.086275000000000004	0.15445800000000001	0.25922400000000001	0.39679500000000001	0.49946299999999999	0.560867	0.59352000000000005	0.60712600000000005	0.614236	0.61909400000000003	0.62335099999999999	0.62932699999999997	0.63281200000000004	0.63215200000000005	0.63267499999999999	0.63627400000000001	0.63981900000000003	0.64275300000000002	0.64573400000000003	0.65593299999999999	0.72668699999999997	0101000020E61000002AA4A1EB67BE1B401FF1D01CFE704A40	259248.56517119933	545075.60824987898	59.8186982	5
293_100614-100824_02	3659	5072542	2010-07-14 08:48:18	52.882763300000001	6.9359316	12.300000000000001	9	474465.03999999998	5875862	1.23	32.240000000000002	59.590000000000003	0.40400000000000003	48.780000000000001	0.025649999999999999	0.027858000000000001	0.029339	0.030761	0.032613999999999997	0.035545	0.041817	0.054974000000000002	0.071339	0.081805000000000003	0.085921999999999998	0.083886000000000002	0.075037000000000006	0.065268000000000007	0.059200000000000003	0.055620000000000003	0.051714000000000003	0.047423	0.044997000000000002	0.042548000000000002	0.039100000000000003	0.036229999999999998	0.034627999999999999	0.036069999999999998	0.047426000000000003	0.086275000000000004	0.15445800000000001	0.25922400000000001	0.39679500000000001	0.49946299999999999	0.560867	0.59352000000000005	0.60712600000000005	0.614236	0.61909400000000003	0.62335099999999999	0.62932699999999997	0.63281200000000004	0.63215200000000005	0.63267499999999999	0.63627400000000001	0.63981900000000003	0.64275300000000002	0.64573400000000003	0.65593299999999999	0.72668699999999997	0101000020E6100000FC2B75DA64BE1B40F5CD4763FE704A40	259247.75765287818	545076.52594152873	59.818694899999997	5
293_100614-100824_02	3660	5073940	2010-07-14 08:48:19	52.882773299999997	6.9359183	12.300000000000001	9	474464.13	5875863.1100000003	1.4399999999999999	32.079999999999998	59.590000000000003	0.40400000000000003	48.780000000000001	0.025932	0.028171000000000002	0.029606	0.031153	0.032992	0.035882999999999998	0.042188999999999997	0.055479000000000001	0.072000999999999996	0.082569000000000004	0.086767999999999998	0.084710999999999995	0.075800999999999993	0.065868999999999997	0.059768000000000002	0.056125000000000001	0.052200000000000003	0.047834000000000002	0.045322000000000001	0.042948	0.039468000000000003	0.036537	0.034984000000000001	0.036438999999999999	0.047624	0.086879999999999999	0.155637	0.26119199999999998	0.39958300000000002	0.50234000000000001	0.56381099999999995	0.59645499999999996	0.61019999999999996	0.61692599999999997	0.621695	0.62580800000000003	0.63175599999999998	0.63541499999999995	0.63494600000000001	0.63605500000000004	0.63932500000000003	0.64224499999999995	0.64544800000000002	0.64896100000000001	0.65966100000000005	0.73205500000000001	0101000020E610000063E9E85D61BE1B4018A42AB7FE704A40	259246.8386277298	545077.61933950672	59.818691599999994	5
293_100614-100824_02	3661	5075338	2010-07-14 08:48:20	52.8827833	6.9359066	12.300000000000001	9	474463.33000000002	5875864.2199999997	1.3700000000000001	31.66	59.590000000000003	0.40400000000000003	48.789999999999999	0.025696	0.02794	0.029395999999999999	0.030821000000000001	0.032794999999999998	0.035687000000000003	0.042065999999999999	0.055468000000000003	0.071967000000000003	0.082597000000000004	0.086849999999999997	0.084796999999999997	0.075894000000000003	0.066015000000000004	0.059848999999999999	0.056210999999999997	0.052289000000000002	0.047829999999999998	0.045367999999999999	0.042886000000000001	0.039336000000000003	0.036462000000000001	0.03474	0.036180999999999998	0.04768	0.087153999999999995	0.155919	0.26055099999999998	0.396814	0.49782399999999999	0.55846499999999999	0.59058600000000006	0.60388500000000001	0.61074600000000001	0.61536800000000003	0.61951599999999996	0.625753	0.62951599999999996	0.628834	0.62913200000000002	0.63234999999999997	0.63561100000000004	0.63907000000000003	0.64271599999999995	0.65270399999999995	0.71876700000000004	0101000020E61000003571BC4C5EBE1B403C7A0D0BFF704A40	259246.02729044168	545078.71504824609	59.818689900000003	5
293_100614-100824_02	3662	5076736	2010-07-14 08:48:21	52.882791599999997	6.9358933	12.300000000000001	9	474462.41999999998	5875865.1500000004	1.3	31.719999999999999	59.590000000000003	0.40400000000000003	48.789999999999999	0.026384999999999999	0.028598999999999999	0.030041999999999999	0.031542000000000001	0.033445999999999997	0.036419	0.042825000000000002	0.056055000000000001	0.072627999999999998	0.083291000000000004	0.087490999999999999	0.085429000000000005	0.076481999999999994	0.066498000000000002	0.060339999999999998	0.056776	0.052824000000000003	0.048508000000000003	0.045926000000000002	0.043455000000000001	0.040009999999999997	0.037150000000000002	0.035583999999999998	0.036998999999999997	0.048369000000000002	0.087826000000000001	0.15707099999999999	0.26303300000000002	0.40109499999999998	0.503027	0.56411999999999995	0.59678399999999998	0.61060499999999995	0.61724699999999999	0.621645	0.62564200000000003	0.63215299999999996	0.63634299999999999	0.63588199999999995	0.63638700000000004	0.63925500000000002	0.64216399999999996	0.64609799999999995	0.64982700000000004	0.65980899999999998	0.72813300000000003	0101000020E61000009C2E30D05ABE1B407D97AD50FF704A40	259245.11232438771	545079.61930369376	59.818684899999994	5
293_100614-100824_02	3663	5078134	2010-07-14 08:48:22	52.882801600000001	6.9358816000000001	12.300000000000001	9	474461.62	5875866.2599999998	1.3700000000000001	31.609999999999999	59.590000000000003	0.40400000000000003	48.789999999999999	0.025665	0.027876999999999999	0.029323999999999999	0.030783000000000001	0.032642999999999998	0.035607	0.041908000000000001	0.055095999999999999	0.071582000000000007	0.082070000000000004	0.086273000000000002	0.084251000000000006	0.075371999999999995	0.065563999999999997	0.05953	0.055876000000000002	0.051936999999999997	0.047611000000000001	0.045141000000000001	0.042764999999999997	0.039336000000000003	0.036405	0.03474	0.036180999999999998	0.047481000000000002	0.086549000000000001	0.15457799999999999	0.25832500000000003	0.39340900000000001	0.49351600000000001	0.55314300000000005	0.58496099999999995	0.59818499999999997	0.60477199999999998	0.60940799999999995	0.613483	0.61971900000000002	0.62321400000000005	0.62243400000000004	0.62299499999999997	0.62615200000000004	0.62956100000000004	0.63322100000000003	0.63661100000000004	0.64607899999999996	0.71129399999999998	0101000020E61000006EB603BF57BE1B40A16D90A4FF704A40	259244.30098780774	545080.71501272707	59.818683200000002	5
293_100614-100824_02	3664	5079532	2010-07-14 08:48:23	52.882811599999997	6.9358683000000001	12.300000000000001	9	474460.71000000002	5875867.3700000001	1.4399999999999999	31.420000000000002	59.590000000000003	0.40400000000000003	48.789999999999999	0.026072000000000001	0.028288000000000001	0.029703	0.031219	0.033140999999999997	0.036153999999999999	0.042596000000000002	0.055985	0.072705000000000006	0.08344	0.087682999999999997	0.085658999999999999	0.076624999999999999	0.066612000000000005	0.060470999999999997	0.056779999999999997	0.052829000000000001	0.048408	0.045818999999999999	0.043402000000000003	0.039891999999999997	0.036965999999999999	0.035347999999999997	0.036749999999999998	0.048163999999999998	0.087837999999999999	0.15692999999999999	0.262048	0.39879999999999999	0.49967299999999998	0.55959199999999998	0.59146799999999999	0.60488500000000001	0.61160999999999999	0.61595999999999995	0.61995299999999998	0.62633300000000003	0.63021000000000005	0.629942	0.63035200000000002	0.63364399999999999	0.636768	0.64027699999999999	0.64446400000000004	0.65431799999999996	0.72201300000000002	0101000020E6100000D573774254BE1B40C44373F8FF704A40	259243.38196419939	545081.80841135629	59.818679899999999	5
293_100614-100824_02	3665	5080930	2010-07-14 08:48:24	52.8828216	6.9358566000000001	12.300000000000001	9	474459.90000000002	5875868.4800000004	1.3700000000000001	31.34	59.590000000000003	0.40400000000000003	48.780000000000001	0.025586999999999999	0.027788	0.029264999999999999	0.030720999999999998	0.032612000000000002	0.035617000000000003	0.042040000000000001	0.055439000000000002	0.072068999999999994	0.082807000000000006	0.087097999999999995	0.085041000000000005	0.076013999999999998	0.066063999999999998	0.059866000000000003	0.056224000000000003	0.052204	0.047729000000000001	0.04521	0.042778999999999998	0.039232000000000003	0.036239	0.034571999999999999	0.036006999999999997	0.047624	0.087371000000000004	0.156527	0.26136300000000001	0.39711600000000002	0.49748500000000001	0.55712200000000001	0.58908499999999997	0.60223800000000005	0.608765	0.61340300000000003	0.61743800000000004	0.62395199999999995	0.62818399999999996	0.62720399999999998	0.62747299999999995	0.63029000000000002	0.63360700000000003	0.63724599999999998	0.64110500000000004	0.65108900000000003	0.71607699999999996	0101000020E6100000A7FB4A3151BE1B40E819564C00714A40	259242.57062835793	545082.90412068134	59.818678200000001	5
293_100614-100824_02	3666	5082328	2010-07-14 08:48:25	52.882829999999998	6.9358433000000002	12.300000000000001	9	474459	5875869.4100000001	1.3	31.379999999999999	59.590000000000003	0.40400000000000003	48.780000000000001	0.025968999999999999	0.028205999999999998	0.029682	0.031125	0.033117000000000001	0.036090999999999998	0.042617000000000002	0.056416000000000001	0.073463000000000001	0.084354999999999999	0.088816999999999993	0.086669999999999997	0.077433000000000002	0.067132999999999998	0.060865000000000002	0.057090000000000002	0.052954000000000001	0.048369000000000002	0.045832999999999999	0.043310000000000001	0.039722	0.036734000000000003	0.034997	0.036380999999999997	0.048108999999999999	0.088751999999999998	0.159141	0.26619999999999999	0.40496500000000002	0.50747500000000001	0.56829499999999999	0.60041299999999997	0.61383600000000005	0.62061599999999995	0.62524800000000003	0.62938400000000005	0.63554900000000003	0.63910999999999996	0.63831300000000002	0.63902099999999995	0.642374	0.64546800000000004	0.64937100000000003	0.65271999999999997	0.66218299999999997	0.73087000000000002	0101000020E61000000EB9BEB44DBE1B40BEF6CC9200714A40	259241.65542499782	545083.81950282981	59.8186733	5
293_100614-100824_02	3667	5083726	2010-07-14 08:48:26	52.882840000000002	6.9358316000000002	12.300000000000001	9	474458.19	5875870.5199999996	1.3700000000000001	30.66	59.590000000000003	0.40400000000000003	48.780000000000001	0.025361000000000002	0.027581000000000001	0.029072000000000001	0.030509000000000001	0.032344999999999999	0.035307999999999999	0.041893	0.055537999999999997	0.072265999999999997	0.082909999999999998	0.087163000000000004	0.085261000000000003	0.076373999999999997	0.066368999999999997	0.060144999999999997	0.056420999999999999	0.052395999999999998	0.047953000000000003	0.045456999999999997	0.042966999999999998	0.039232000000000003	0.036111999999999998	0.034515999999999998	0.036088000000000002	0.047862000000000002	0.087668999999999997	0.15596199999999999	0.25922400000000001	0.39230500000000001	0.48974400000000001	0.54711900000000002	0.57715499999999997	0.58977299999999999	0.59642799999999996	0.60134299999999996	0.60538599999999998	0.61115799999999998	0.61436800000000003	0.61376299999999995	0.61536100000000005	0.61904000000000003	0.62161500000000003	0.62351999999999996	0.62702000000000002	0.63832999999999995	0.70623499999999995	0101000020E6100000E04092A34ABE1B40E2CCAFE600714A40	259240.84408986632	545084.91521244124	59.818671600000002	5
293_100614-100824_02	3668	5085124	2010-07-14 08:48:27	52.882849899999997	6.9358183000000002	12.300000000000001	9	474457.28000000003	5875871.6200000001	1.4299999999999999	29.850000000000001	59.590000000000003	0.40400000000000003	48.789999999999999	0.025382999999999999	0.027533999999999999	0.028986999999999999	0.030501	0.032458000000000001	0.035459999999999998	0.041954999999999999	0.055542000000000001	0.072333999999999996	0.083128999999999995	0.087472999999999995	0.085500999999999994	0.076522999999999994	0.066503000000000007	0.060398	0.056793999999999997	0.052789000000000003	0.048193	0.045647	0.043112999999999999	0.03959	0.036540999999999997	0.034804000000000002	0.036242999999999997	0.048021000000000001	0.088168999999999997	0.156555	0.258239	0.38781399999999999	0.48182799999999998	0.53714399999999995	0.56661600000000001	0.57846799999999998	0.58457599999999998	0.58878600000000003	0.59263699999999997	0.59888399999999997	0.60292000000000001	0.60196799999999995	0.60194800000000004	0.60513399999999995	0.60823700000000003	0.61226599999999998	0.61579200000000001	0.62416000000000005	0.68204399999999998	0101000020E610000047FE052747BE1B4070E3BB3901714A40	259239.92530651228	545085.99748567701	59.818668199999998	5
293_100614-100824_02	3669	5086522	2010-07-14 08:48:28	52.882858300000002	6.9358066000000003	12.300000000000001	9	474456.47999999998	5875872.5599999996	1.23	30.07	59.590000000000003	0.40400000000000003	48.780000000000001	0.025541000000000001	0.027740000000000001	0.029205999999999999	0.030616000000000001	0.032502999999999997	0.035594000000000001	0.042207000000000001	0.055863000000000003	0.072732000000000005	0.083506999999999998	0.087910000000000002	0.085902999999999993	0.076855000000000007	0.066730999999999999	0.060407000000000002	0.056746999999999999	0.052802000000000002	0.048329999999999998	0.045787000000000001	0.043188999999999998	0.039476999999999998	0.036489000000000001	0.034881000000000002	0.036403999999999999	0.048128999999999998	0.088398000000000004	0.15772800000000001	0.26179200000000002	0.39468199999999998	0.49078100000000002	0.54708800000000002	0.57675900000000002	0.58897900000000003	0.59570599999999996	0.60009299999999999	0.60370999999999997	0.60902800000000001	0.61275500000000005	0.61311800000000005	0.61453100000000005	0.61710200000000004	0.61928000000000005	0.62265400000000004	0.62722900000000004	0.63849	0.70428999999999997	0101000020E61000001986D91544BE1B4047C0328001714A40	259239.11779148882	545086.91517876764	59.818664900000002	5
293_100614-100824_02	3670	5087920	2010-07-14 08:48:29	52.882868299999998	6.9357933000000003	12.300000000000001	9	474455.57000000001	5875873.6699999999	1.4399999999999999	30.149999999999999	59.590000000000003	0.40400000000000003	48.780000000000001	0.025361999999999999	0.027646	0.029141	0.030544999999999999	0.032347000000000001	0.035347000000000003	0.041857999999999999	0.055393999999999999	0.072066000000000005	0.082654000000000005	0.086905999999999997	0.084920999999999996	0.076081999999999997	0.066252000000000005	0.060010000000000001	0.056228	0.052253000000000001	0.047909	0.045465999999999999	0.043025000000000001	0.039287999999999997	0.036169	0.034695999999999998	0.036155	0.047924000000000001	0.087520000000000001	0.15552299999999999	0.25789699999999999	0.388963	0.48434300000000002	0.54003000000000001	0.56895899999999999	0.58088499999999998	0.58763799999999999	0.59212799999999999	0.59595500000000001	0.60149399999999997	0.60450899999999996	0.60458500000000004	0.60634399999999999	0.61003300000000005	0.61241599999999996	0.61456599999999995	0.617591	0.62880499999999995	0.69673700000000005	0101000020E610000080434D9940BE1B406A9615D401714A40	259238.19877017516	545088.00857838022	59.818661599999999	5
293_100614-100824_02	3671	5089318	2010-07-14 08:48:30	52.882876600000003	6.9357816000000003	12.199999999999999	9	474454.77000000002	5875874.5899999999	1.22	30.09	59.590000000000003	0.40400000000000003	48.789999999999999	0.025038000000000001	0.027252999999999999	0.028674000000000002	0.030051999999999999	0.031905999999999997	0.034955	0.041501000000000003	0.054841000000000001	0.071294999999999997	0.081785999999999998	0.086066000000000004	0.084183999999999995	0.075451000000000004	0.065559999999999993	0.059387000000000002	0.055773000000000003	0.051896999999999999	0.047571000000000002	0.045150000000000003	0.042528999999999997	0.038898000000000002	0.035985000000000003	0.034396000000000003	0.035820999999999999	0.047344999999999998	0.086856000000000003	0.154443	0.25601499999999999	0.385766	0.47997800000000002	0.53507300000000002	0.56417200000000001	0.57659000000000005	0.583256	0.58774599999999999	0.59108899999999998	0.59643900000000005	0.60039799999999999	0.60129200000000005	0.60224299999999997	0.60483399999999998	0.60669799999999996	0.61002299999999998	0.61498900000000001	0.62667300000000004	0.68939099999999998	0101000020E610000052CB20883DBE1B40ACB3B51902714A40	259237.39149450738	545088.91514570569	59.818658200000002	5
293_100614-100824_02	3672	5090716	2010-07-14 08:48:31	52.882886599999999	6.9357683000000003	12.199999999999999	9	474453.85999999999	5875875.7000000002	1.4399999999999999	30.170000000000002	59.590000000000003	0.40400000000000003	48.789999999999999	0.025145000000000001	0.027372	0.028805999999999998	0.030195	0.032055	0.035099999999999999	0.041600999999999999	0.055008000000000001	0.071581000000000006	0.082195000000000004	0.086495000000000002	0.084562999999999999	0.075683	0.065738000000000005	0.059598999999999999	0.055953000000000003	0.052026000000000003	0.047662999999999997	0.045141000000000001	0.042636	0.039010999999999997	0.036095000000000002	0.034500000000000003	0.035993999999999998	0.047536000000000002	0.087095000000000006	0.155198	0.25755499999999998	0.38838800000000001	0.48327799999999999	0.53895999999999999	0.56846200000000002	0.58105399999999996	0.58754200000000001	0.59179700000000002	0.59554499999999999	0.60116199999999997	0.60485599999999995	0.60498399999999997	0.60624199999999995	0.60869200000000001	0.61079700000000003	0.61434900000000003	0.61878599999999995	0.62992700000000001	0.69164800000000004	0101000020E6100000B988940B3ABE1B40CF89986D02714A40	259236.4724739464	545090.00854564738	59.818654899999999	5
293_100614-100824_02	3673	5092114	2010-07-14 08:48:32	52.882896600000002	6.9357566000000004	12.199999999999999	9	474453.06	5875876.8099999996	1.3700000000000001	30.280000000000001	59.590000000000003	0.40500000000000003	48.799999999999997	0.025253999999999999	0.027425000000000001	0.028938999999999999	0.030452	0.032364999999999998	0.035402000000000003	0.041964000000000001	0.055800000000000002	0.073014999999999997	0.084096000000000004	0.088477	0.086348999999999995	0.077098	0.066906999999999994	0.060678000000000003	0.056988999999999998	0.052788000000000002	0.048094999999999999	0.045494	0.043031	0.039383000000000001	0.036326999999999998	0.034474999999999999	0.035838000000000002	0.047837999999999999	0.088736999999999996	0.158613	0.26298100000000002	0.39627600000000002	0.49375000000000002	0.55127800000000005	0.58152099999999995	0.59366699999999994	0.59962300000000002	0.60360800000000003	0.60771299999999995	0.61416400000000004	0.61769099999999999	0.61600999999999995	0.61620600000000003	0.62016099999999996	0.62437799999999999	0.62793299999999996	0.63097999999999999	0.63802899999999996	0.69718999999999998	0101000020E61000008B1068FA36BE1B40F35F7BC102714A40	259235.66114096972	545091.10425612447	59.8186532	5
293_100614-100824_02	3674	5093512	2010-07-14 08:48:33	52.882905000000001	6.9357433000000004	12.199999999999999	9	474452.15000000002	5875877.75	1.3	30.539999999999999	59.590000000000003	0.40400000000000003	48.789999999999999	0.025179	0.027438000000000001	0.028844000000000002	0.030162999999999999	0.032058000000000003	0.035061000000000002	0.041533	0.054947999999999997	0.071492	0.081961999999999993	0.086271	0.084304000000000004	0.075510999999999995	0.065587999999999994	0.059378	0.055717999999999997	0.051879000000000002	0.047562	0.045085	0.042577999999999998	0.038887999999999999	0.035968	0.034439999999999998	0.035936000000000003	0.047468000000000003	0.086888999999999994	0.154781	0.25759799999999999	0.38994400000000001	0.48621399999999998	0.54279699999999997	0.57235599999999998	0.584978	0.59192100000000003	0.59654200000000002	0.59991700000000003	0.60548599999999997	0.60913700000000004	0.60946900000000004	0.61072099999999996	0.61382800000000004	0.61586700000000005	0.61821300000000001	0.623278	0.63525500000000001	0.70225800000000005	0101000020E6100000F2CDDB7D33BE1B40C93CF20703714A40	259234.74594041239	545092.0196395783	59.8186483	5
293_100614-100824_02	3675	5094910	2010-07-14 08:48:34	52.882914999999997	6.9357316000000004	12.199999999999999	9	474451.34999999998	5875878.8600000003	1.3700000000000001	30.420000000000002	59.590000000000003	0.40400000000000003	48.799999999999997	0.024506	0.026612	0.02802	0.029509000000000001	0.031288999999999997	0.034124000000000002	0.040406999999999998	0.053529	0.069779999999999995	0.080141000000000004	0.084275000000000003	0.082290000000000002	0.073632000000000003	0.064045000000000005	0.058077999999999998	0.054536000000000001	0.050587	0.046218000000000002	0.043840999999999998	0.041536999999999998	0.038096999999999999	0.035040000000000002	0.033456	0.034846000000000002	0.046219999999999997	0.084904999999999994	0.15120400000000001	0.25050699999999998	0.37799300000000002	0.47140399999999999	0.52648499999999998	0.55535000000000001	0.56708999999999998	0.57322399999999996	0.57762800000000003	0.58176600000000001	0.58765800000000001	0.59077800000000003	0.589534	0.59062099999999995	0.59418000000000004	0.597912	0.60071600000000003	0.60311300000000001	0.6109	0.66678999999999999	0101000020E6100000C455AF6C30BE1B40EC12D55B03714A40	259233.93460814568	545093.11535034736	59.818646599999994	5
293_100614-100824_02	3676	5096308	2010-07-14 08:48:35	52.882924899999999	6.9357182999999996	12.199999999999999	9	474450.44	5875879.96	1.4299999999999999	29.77	59.590000000000003	0.40500000000000003	48.799999999999997	0.024333	0.026384999999999999	0.027803999999999999	0.029283	0.031212	0.034165000000000001	0.040635999999999999	0.054101000000000003	0.070885000000000004	0.081571000000000005	0.085935999999999998	0.083927000000000002	0.074986999999999998	0.065113000000000004	0.059050999999999999	0.055474000000000002	0.051464999999999997	0.046940000000000003	0.044324000000000002	0.041923000000000002	0.038337000000000003	0.035351	0.033515000000000003	0.034775	0.046542	0.086536000000000002	0.15432999999999999	0.25486300000000001	0.38243300000000002	0.475047	0.52955200000000002	0.55835800000000002	0.57039099999999998	0.57625199999999999	0.58029500000000001	0.58429600000000004	0.59050100000000005	0.59437099999999998	0.59349300000000005	0.59421400000000002	0.59711499999999995	0.600607	0.60460400000000003	0.60877400000000004	0.61632100000000001	0.67214099999999999	0101000020E61000002A1323F02CBE1B407B29E1AE03714A40	259233.01582782395	545094.19762489293	59.818643199999997	5
293_100614-100824_02	3677	5097706	2010-07-14 08:48:36	52.882934900000002	6.9357065999999996	12.199999999999999	9	474449.64000000001	5875881.0700000003	1.3700000000000001	30.399999999999999	59.590000000000003	0.40500000000000003	48.799999999999997	0.024362000000000002	0.026481000000000001	0.027873999999999999	0.029321	0.031171000000000001	0.034125999999999997	0.040405000000000003	0.053663000000000002	0.070069999999999993	0.080550999999999998	0.084741999999999998	0.082744999999999999	0.073905999999999999	0.064133999999999997	0.058192000000000001	0.054672999999999999	0.050726	0.046315000000000002	0.043823000000000001	0.041403000000000002	0.037969999999999997	0.035040000000000002	0.033391999999999998	0.034654999999999998	0.046144999999999999	0.085236000000000006	0.15252399999999999	0.25328299999999998	0.38237199999999999	0.47668199999999999	0.53215699999999999	0.56136600000000003	0.57332799999999995	0.57943999999999996	0.58357300000000001	0.58766300000000005	0.59353599999999995	0.59731400000000001	0.59632499999999999	0.59674099999999997	0.60001700000000002	0.60336000000000001	0.60705699999999996	0.61076699999999995	0.61903699999999995	0.676014	0101000020E6100000FC9AF6DE29BE1B409FFFC30204714A40	259232.204496294	545095.29333595163	59.818641499999998	5
293_100614-100824_02	3678	5099104	2010-07-14 08:48:37	52.882944999999999	6.9356932999999996	12.199999999999999	9	474448.72999999998	5875882.1900000004	1.4399999999999999	30.399999999999999	59.590000000000003	0.40500000000000003	48.799999999999997	0.024362000000000002	0.026481000000000001	0.027873999999999999	0.029321	0.031171000000000001	0.034125999999999997	0.040405000000000003	0.053663000000000002	0.070069999999999993	0.080550999999999998	0.084741999999999998	0.082744999999999999	0.073905999999999999	0.064133999999999997	0.058192000000000001	0.054672999999999999	0.050726	0.046315000000000002	0.043823000000000001	0.041403000000000002	0.037969999999999997	0.035040000000000002	0.033391999999999998	0.034654999999999998	0.046144999999999999	0.085236000000000006	0.15252399999999999	0.25328299999999998	0.38237199999999999	0.47668199999999999	0.53215699999999999	0.56136600000000003	0.57332799999999995	0.57943999999999996	0.58357300000000001	0.58766300000000005	0.59353599999999995	0.59731400000000001	0.59632499999999999	0.59674099999999997	0.60001700000000002	0.60336000000000001	0.60705699999999996	0.61076699999999995	0.61903699999999995	0.676014	0101000020E610000063586A6226BE1B4057957D5704714A40	259231.28523936699	545096.39786292776	59.818638299999996	5
293_100614-100824_02	3679	5100502	2010-07-14 08:48:38	52.882953299999997	6.9356815999999997	12.199999999999999	9	474447.92999999999	5875883.1100000003	1.22	30.41	59.590000000000003	0.40500000000000003	48.799999999999997	0.024412	0.026537000000000002	0.027932999999999999	0.029343000000000001	0.031118	0.034036999999999998	0.040320000000000002	0.053386999999999997	0.069524000000000002	0.079862000000000002	0.084000000000000005	0.082086000000000006	0.073404999999999998	0.063788999999999998	0.057896999999999997	0.054361	0.050504	0.046248999999999998	0.043818999999999997	0.041446999999999998	0.038009000000000001	0.03508	0.033502999999999998	0.034966999999999998	0.046200999999999999	0.084699999999999998	0.15095900000000001	0.250722	0.37852799999999998	0.471775	0.52666599999999997	0.55574199999999996	0.56779400000000002	0.57397299999999996	0.57838199999999995	0.58205799999999996	0.58777000000000001	0.59129699999999996	0.59110099999999999	0.59161399999999997	0.59494999999999998	0.59772599999999998	0.60078500000000001	0.60460599999999998	0.61421099999999995	0.673045	0101000020E610000035E03D5123BE1B4098B21D9D04714A40	259230.47796633455	545097.30443140294	59.818634899999999	5
293_100614-100824_02	3680	5101900	2010-07-14 08:48:39	52.8829633	6.9356682999999997	12.199999999999999	9	474447.02000000002	5875884.2199999997	1.4399999999999999	29.920000000000002	59.590000000000003	0.40500000000000003	48.810000000000002	0.024348000000000002	0.026501	0.027928000000000001	0.029339	0.031188	0.034103000000000001	0.040455999999999999	0.053630999999999998	0.069821999999999995	0.080103999999999995	0.084301000000000001	0.082469000000000001	0.073904999999999998	0.064297000000000007	0.05842	0.054963999999999999	0.051091999999999999	0.046765000000000001	0.044417999999999999	0.041963	0.038427999999999997	0.035438999999999998	0.033791000000000002	0.03526	0.046733999999999998	0.085383000000000001	0.15110899999999999	0.24922800000000001	0.37429699999999999	0.465364	0.51913699999999996	0.547516	0.55933699999999997	0.56557299999999999	0.56989800000000002	0.57371700000000003	0.57962199999999997	0.58325000000000005	0.58270200000000005	0.58367500000000005	0.58753500000000003	0.59048599999999996	0.59323199999999998	0.59664399999999995	0.60616700000000001	0.66178000000000003	0101000020E61000009C9DB1D41FBE1B40BC8800F104714A40	259229.55894885547	545098.39783265512	59.818631600000003	5
293_100614-100824_02	3681	5103298	2010-07-14 08:48:40	52.882973300000003	6.9356549999999997	12.199999999999999	9	474446.10999999999	5875885.3300000001	1.4399999999999999	29.82	59.590000000000003	0.40500000000000003	48.799999999999997	0.023983999999999998	0.026072000000000001	0.027493	0.028877	0.030658999999999999	0.033576000000000002	0.039906999999999998	0.052845000000000003	0.068754999999999997	0.078827999999999995	0.082916000000000004	0.081089999999999995	0.072757000000000002	0.063354999999999995	0.057496999999999999	0.053983999999999997	0.050217999999999999	0.046043000000000001	0.043652000000000003	0.041273999999999998	0.037763999999999999	0.034834999999999998	0.033203999999999997	0.034654999999999998	0.045990000000000003	0.084015999999999993	0.148733	0.24559600000000001	0.36893500000000001	0.45832000000000001	0.51093	0.53855799999999998	0.55011100000000002	0.55663399999999996	0.56110599999999999	0.56472900000000004	0.57023000000000001	0.57348399999999999	0.57347800000000004	0.57482200000000006	0.57787200000000005	0.58043999999999996	0.58330499999999996	0.58752000000000004	0.59741500000000003	0.65269299999999997	0101000020E6100000035B25581CBE1B40E05EE34405714A40	259228.63993178244	545099.49123407993	59.8186283	5
293_100614-100824_02	3682	5104696	2010-07-14 08:48:41	52.882981600000001	6.9356432999999997	12.199999999999999	9	474445.31	5875886.2599999998	1.22	30.649999999999999	59.590000000000003	0.40500000000000003	48.810000000000002	0.024638	0.026752999999999999	0.028133999999999999	0.029593999999999999	0.031454999999999997	0.034450000000000001	0.040839	0.054219999999999997	0.070735000000000006	0.081235000000000002	0.085485000000000005	0.083498000000000003	0.074672000000000002	0.064861000000000002	0.058819999999999997	0.055233999999999998	0.051275000000000001	0.04691	0.044408999999999997	0.041949	0.038422999999999999	0.035496	0.033786999999999998	0.035250999999999998	0.046713999999999999	0.086099999999999996	0.153646	0.25520799999999999	0.38572499999999998	0.481487	0.53814200000000001	0.56813400000000003	0.58060699999999998	0.58704800000000001	0.59131	0.59515300000000004	0.60128499999999996	0.60486300000000004	0.60418300000000003	0.60485999999999995	0.60805699999999996	0.611487	0.61473199999999995	0.61819100000000005	0.62757300000000005	0.68807399999999996	0101000020E6100000D5E2F84619BE1B40217C838A05714A40	259227.83265974006	545100.39780299366	59.818624900000003	5
293_100614-100824_02	3683	5106094	2010-07-14 08:48:42	52.882991599999997	6.9356299999999997	12.199999999999999	9	474444.40000000002	5875887.3700000001	1.4399999999999999	30.440000000000001	59.590000000000003	0.40500000000000003	48.810000000000002	0.025492000000000001	0.027716999999999999	0.029152000000000001	0.030636	0.032598000000000002	0.035712000000000001	0.042305000000000002	0.056036000000000002	0.072930999999999996	0.083783999999999997	0.088170999999999999	0.086180999999999994	0.077192999999999998	0.067111000000000004	0.060914999999999997	0.057248	0.053166999999999999	0.048626999999999997	0.046120000000000001	0.043610999999999997	0.039816999999999998	0.036832999999999998	0.035032000000000001	0.036422999999999997	0.048412999999999998	0.088741	0.15759799999999999	0.26050099999999998	0.392567	0.48968	0.54721200000000003	0.57777299999999998	0.59045000000000003	0.59708899999999998	0.60157099999999997	0.60557000000000005	0.61192400000000002	0.61552499999999999	0.61468400000000001	0.61559900000000001	0.61905200000000005	0.62216700000000003	0.62543099999999996	0.62842600000000004	0.63834500000000005	0.70023000000000002	0101000020E61000003CA06CCA15BE1B40445266DE05714A40	259226.91364341968	545101.4912047477	59.8186216	5
293_100614-100824_02	3684	5107492	2010-07-14 08:48:43	52.8830016	6.9356182999999998	12.199999999999999	9	474443.59999999998	5875888.4800000004	1.3700000000000001	30.73	59.590000000000003	0.40500000000000003	48.810000000000002	0.025409999999999999	0.027598000000000001	0.029056999999999999	0.030497	0.032412000000000003	0.035372000000000001	0.041743000000000002	0.054912999999999997	0.071237999999999996	0.081685999999999995	0.085876999999999995	0.083885000000000001	0.075147000000000005	0.065420000000000006	0.059400000000000001	0.055789999999999999	0.051907000000000002	0.047586999999999997	0.045178000000000003	0.042695999999999998	0.039148000000000002	0.036287	0.034620999999999999	0.036054999999999997	0.047525999999999999	0.086567000000000005	0.15393499999999999	0.25580700000000001	0.38674700000000001	0.48285800000000001	0.53990400000000005	0.57028599999999996	0.58303000000000005	0.58949600000000002	0.59401999999999999	0.59805299999999995	0.60414999999999996	0.60775100000000004	0.60708899999999999	0.60745300000000002	0.61044200000000004	0.61346199999999995	0.61688900000000002	0.62032900000000002	0.62999300000000003	0.69019799999999998	0101000020E61000000E2840B912BE1B406828493206714A40	259226.10231442767	545102.58691683062	59.818619900000002	5
293_100614-100824_02	3685	5108890	2010-07-14 08:48:44	52.883011600000003	6.9356049999999998	12.199999999999999	9	474442.69	5875889.5899999999	1.4399999999999999	30.940000000000001	59.590000000000003	0.40500000000000003	48.810000000000002	0.026017999999999999	0.028263	0.029678	0.031189000000000001	0.033147000000000003	0.036072	0.042514999999999997	0.055843999999999998	0.072339000000000001	0.082895999999999997	0.087076000000000001	0.085061999999999999	0.076222999999999999	0.066369999999999998	0.060303000000000002	0.056645000000000001	0.052690000000000001	0.048378999999999998	0.045859999999999998	0.043447	0.039886999999999999	0.036908000000000003	0.035279999999999999	0.036872000000000002	0.048295999999999999	0.087739999999999999	0.155858	0.259135	0.39269199999999999	0.49083199999999999	0.54900199999999999	0.57988899999999999	0.59264700000000003	0.59923099999999996	0.60406899999999997	0.60797199999999996	0.61399499999999996	0.61787700000000001	0.61682499999999996	0.61774700000000005	0.62079700000000004	0.62362899999999999	0.62724199999999997	0.63051900000000005	0.63995199999999997	0.703484	0101000020E610000075E5B33C0FBE1B408CFE2B8606714A40	259225.18329889484	545103.68031891203	59.818616600000006	5
293_100614-100824_02	3686	5110288	2010-07-14 08:48:45	52.883021599999999	6.9355932999999999	12.199999999999999	9	474441.89000000001	5875890.7000000002	1.3700000000000001	30.579999999999998	59.590000000000003	0.40500000000000003	48.810000000000002	0.026048000000000002	0.028292999999999999	0.029742000000000001	0.031224999999999999	0.033221000000000001	0.036268000000000002	0.042781	0.056279000000000003	0.072983000000000006	0.083644999999999997	0.088009000000000004	0.086046999999999998	0.077076000000000006	0.067046999999999995	0.060923999999999999	0.057257000000000002	0.053287000000000001	0.048812000000000001	0.046301000000000002	0.043730999999999999	0.040188000000000001	0.037213999999999997	0.035588000000000002	0.037053999999999997	0.048617	0.088617000000000001	0.15742999999999999	0.26105600000000001	0.39387499999999998	0.49145299999999997	0.54946799999999996	0.58042099999999996	0.59350800000000004	0.60012699999999997	0.60446	0.608205	0.614653	0.61891499999999999	0.61884799999999995	0.61890400000000001	0.62160800000000005	0.62432299999999996	0.62823399999999996	0.63261400000000001	0.64236199999999999	0.70491199999999998	0101000020E6100000476D872B0CBE1B40AFD40EDA06714A40	259224.37197064134	545104.77603128436	59.8186149	5
293_100614-100824_02	3687	5111686	2010-07-14 08:48:46	52.883029899999997	6.9355799999999999	12.199999999999999	9	474440.97999999998	5875891.6200000001	1.3	31.879999999999999	59.590000000000003	0.40500000000000003	48.810000000000002	0.025634000000000001	0.027810999999999999	0.029253000000000001	0.030709	0.032599999999999997	0.035480999999999999	0.041739999999999999	0.054758000000000001	0.070985999999999994	0.081313999999999997	0.085419999999999996	0.083398	0.074612999999999999	0.064921000000000006	0.058978999999999997	0.055352999999999999	0.051498000000000002	0.047211000000000003	0.044789000000000002	0.042402000000000002	0.038965	0.036095000000000002	0.034609000000000001	0.035983000000000001	0.047171999999999999	0.085929000000000005	0.15342	0.25674599999999997	0.39164599999999999	0.49193700000000001	0.55205199999999999	0.58423999999999998	0.59741299999999997	0.60393699999999995	0.60866799999999999	0.61300500000000002	0.61935700000000005	0.62284399999999995	0.62187000000000003	0.62275599999999998	0.62573100000000004	0.62873400000000002	0.63202599999999998	0.63527299999999998	0.64444400000000002	0.70833699999999999	0101000020E6100000AE2AFBAE08BE1B40F0F1AE1F07714A40	259223.45701338857	545105.68029081263	59.818609899999998	5
293_100614-100824_02	3688	5113084	2010-07-14 08:48:47	52.883040000000001	6.9355682999999999	12.199999999999999	9	474440.17999999999	5875892.75	1.3799999999999999	31.850000000000001	59.590000000000003	0.40500000000000003	48.810000000000002	0.026927	0.029222999999999999	0.030759999999999999	0.032301000000000003	0.034208000000000002	0.037178999999999997	0.043561999999999997	0.056964000000000001	0.073677000000000006	0.084332000000000004	0.088544999999999999	0.086471999999999993	0.077413999999999997	0.067431000000000005	0.061261000000000003	0.057558999999999999	0.053553999999999997	0.049152000000000001	0.046732000000000003	0.044246000000000001	0.040786000000000003	0.037747000000000003	0.036170000000000001	0.037671000000000003	0.049088	0.088705000000000006	0.15825900000000001	0.264764	0.40381299999999998	0.50741000000000003	0.56933	0.60211300000000001	0.61571699999999996	0.62264399999999998	0.62732900000000003	0.63147299999999995	0.63775000000000004	0.64148799999999995	0.64086299999999996	0.64151499999999995	0.64533399999999996	0.648567	0.65142	0.654756	0.66483199999999998	0.73564300000000005	0101000020E610000080B2CE9D05BE1B40A987687407714A40	259222.64544716908	545106.78712952533	59.818608300000001	5
293_100614-100824_02	3690	5115880	2010-07-14 08:48:49	52.883059899999999	6.9355415999999996	12.1	9	474438.35999999999	5875894.96	1.4299999999999999	31.309999999999999	59.590000000000003	0.40500000000000003	48.82	0.026276999999999998	0.028544	0.030089000000000001	0.031553999999999999	0.033452999999999997	0.036417999999999999	0.042806999999999998	0.056117	0.072605000000000003	0.083162	0.087330000000000005	0.085306000000000007	0.076479000000000005	0.066614000000000007	0.060548999999999999	0.056861000000000002	0.052929999999999998	0.048596	0.046147000000000001	0.043698000000000001	0.040089	0.037229999999999999	0.035665000000000002	0.037207999999999998	0.048714	0.088098999999999997	0.15648899999999999	0.26075399999999999	0.39604899999999998	0.49603399999999997	0.55556099999999997	0.58733500000000005	0.60045199999999999	0.60733499999999996	0.612259	0.61649600000000004	0.62262099999999998	0.62612800000000002	0.62540200000000001	0.62643800000000005	0.63009099999999996	0.63287499999999997	0.63541899999999996	0.63913500000000001	0.64925600000000006	0.71822299999999994	0101000020E6100000A730009EFEBD1B405B74571B08714A40	259220.80092783945	545108.96266473981	59.8186015	5
293_100614-100824_02	3691	5117278	2010-07-14 08:48:50	52.883069900000002	6.9355282999999996	12.1	9	474437.45000000001	5875896.0700000003	1.4399999999999999	32.600000000000001	59.590000000000003	0.40500000000000003	48.829999999999998	0.026270000000000002	0.028473999999999999	0.030016999999999999	0.031512999999999999	0.033334999999999997	0.036259	0.042535999999999997	0.055774999999999998	0.072285000000000002	0.082794999999999994	0.086931999999999995	0.084852999999999998	0.075912999999999994	0.066039	0.059961	0.056293000000000003	0.052379000000000002	0.047953000000000003	0.045525999999999997	0.043168999999999999	0.039718000000000003	0.036792999999999999	0.035237999999999998	0.036768000000000002	0.048093999999999998	0.087211999999999998	0.156137	0.26250000000000001	0.40292099999999997	0.50809199999999999	0.57117700000000005	0.60484300000000002	0.61873999999999996	0.62561100000000003	0.63053499999999996	0.63465099999999997	0.64116899999999999	0.64440699999999995	0.64338399999999996	0.64475099999999996	0.64825699999999997	0.65157399999999999	0.65466899999999995	0.65799099999999999	0.66818200000000005	0.74033300000000002	0101000020E61000000EEE7321FBBD1B407F4A3A6F08714A40	259219.88191465958	545110.05606782658	59.818598200000004	5
293_100614-100824_02	3692	5118676	2010-07-14 08:48:51	52.883078300000001	6.9355165999999997	12.1	9	474436.65000000002	5875897	1.23	32.159999999999997	59.590000000000003	0.40600000000000003	48.829999999999998	0.025803	0.028028000000000001	0.02946	0.030960999999999999	0.032822999999999998	0.035704	0.041908000000000001	0.054870000000000002	0.071031999999999998	0.081358	0.085418999999999995	0.083416000000000004	0.074661000000000005	0.065042000000000003	0.059079	0.055468000000000003	0.051579	0.047358999999999998	0.045007999999999999	0.042693000000000002	0.039211000000000003	0.036352000000000002	0.034805999999999997	0.036319999999999998	0.047392999999999998	0.085813	0.15314700000000001	0.25670500000000002	0.39274100000000001	0.49406699999999998	0.55484900000000004	0.58701199999999998	0.60063699999999998	0.60756299999999996	0.61234900000000003	0.61641000000000001	0.62241000000000002	0.62572799999999995	0.62522800000000001	0.62660300000000002	0.62985100000000005	0.63260700000000003	0.63511399999999996	0.63863800000000004	0.64910199999999996	0.71688300000000005	0101000020E6100000E0754710F8BD1B405527B1B508714A40	259219.07440727929	545110.97376425413	59.818594900000001	5
293_100614-100824_02	3693	5120074	2010-07-14 08:48:52	52.883088299999997	6.9355032999999997	12.1	9	474435.73999999999	5875898.1100000003	1.4399999999999999	31.66	59.590000000000003	0.40600000000000003	48.840000000000003	0.026483	0.028739000000000001	0.030266999999999999	0.031815999999999997	0.033652000000000001	0.036655	0.042999999999999997	0.056211999999999998	0.072675000000000003	0.083187999999999998	0.087343000000000004	0.085325999999999999	0.076436000000000004	0.066632999999999998	0.060627	0.056995999999999998	0.053023000000000001	0.048707	0.046267000000000003	0.043881000000000003	0.040356999999999997	0.037373000000000003	0.035866000000000002	0.037360999999999998	0.048802999999999999	0.087891999999999998	0.156171	0.26058100000000001	0.39673199999999997	0.497749	0.55816200000000005	0.59062300000000001	0.60397400000000001	0.61071600000000004	0.61557099999999998	0.61986699999999995	0.62665800000000005	0.63003699999999996	0.62921499999999997	0.62995000000000001	0.63278900000000005	0.63590000000000002	0.63876999999999995	0.64213600000000004	0.65261499999999995	0.71968699999999997	0101000020E61000004733BB93F4BD1B4078FD930909714A40	259218.15539485417	545112.06716766721	59.818591599999998	5
293_100614-100824_02	3694	5121472	2010-07-14 08:48:53	52.8830983	6.9354915999999998	12.1	9	474434.94	5875899.2199999997	1.3700000000000001	31.780000000000001	59.590000000000003	0.40600000000000003	48.829999999999998	0.026516000000000001	0.028775999999999999	0.030270999999999999	0.031743	0.033616	0.036699000000000002	0.043084999999999998	0.056406999999999999	0.072942999999999994	0.083447999999999994	0.087672	0.085712999999999998	0.076822000000000001	0.066879999999999995	0.060720999999999997	0.057047	0.053183000000000001	0.048826000000000001	0.046331999999999998	0.043827999999999999	0.040291	0.037381999999999999	0.035943000000000003	0.037432	0.048809999999999999	0.088176000000000004	0.157225	0.26313700000000001	0.40140700000000001	0.50366900000000003	0.56485399999999997	0.59765699999999999	0.61124100000000003	0.61835099999999998	0.62315399999999999	0.62715799999999999	0.63341099999999995	0.63727699999999998	0.63732599999999995	0.63788400000000001	0.64051999999999998	0.64298200000000005	0.64596200000000004	0.65041599999999999	0.661798	0.73292500000000005	0101000020E610000019BB8E82F1BD1B409CD3765D09714A40	259217.34406952193	545113.16288121417	59.818589899999999	5
293_100614-100824_02	3695	5122870	2010-07-14 08:48:54	52.883108300000004	6.9354782999999998	12.1	9	474434.03000000003	5875900.3300000001	1.4399999999999999	32.869999999999997	59.590000000000003	0.40600000000000003	48.840000000000003	0.026218999999999999	0.028448000000000001	0.029949	0.031411000000000001	0.033341000000000003	0.036259	0.042492000000000002	0.055642999999999998	0.072073999999999999	0.082514000000000004	0.086684999999999998	0.084606000000000001	0.075648999999999994	0.065766000000000005	0.059713000000000002	0.056094999999999999	0.052179000000000003	0.047856000000000003	0.045364000000000002	0.042939999999999999	0.039549000000000001	0.036692000000000002	0.035139999999999998	0.036597999999999999	0.047688000000000001	0.086628999999999998	0.155361	0.26172800000000002	0.40257399999999999	0.50836400000000004	0.572183	0.60586899999999999	0.62015900000000002	0.62727500000000003	0.63195800000000002	0.63619400000000004	0.64234400000000003	0.64587899999999998	0.64527100000000004	0.64591299999999996	0.64935900000000002	0.65266000000000002	0.65534700000000001	0.65886699999999998	0.66828100000000001	0.73644100000000001	0101000020E610000080780206EEBD1B40C0A959B109714A40	259216.42505788404	545114.25628495496	59.818586600000003	5
293_100614-100824_02	3696	5124268	2010-07-14 08:48:55	52.8831183	6.9354649000000004	12.1	9	474433.10999999999	5875901.4500000002	1.4399999999999999	31.920000000000002	59.590000000000003	0.40600000000000003	48.850000000000001	0.026006000000000001	0.028218	0.029663999999999999	0.031178000000000001	0.033017999999999999	0.035938999999999999	0.042247	0.055322999999999997	0.071664000000000005	0.081988000000000005	0.086130999999999999	0.084128999999999995	0.075314999999999993	0.065530000000000005	0.059553000000000002	0.055927999999999999	0.052063999999999999	0.047724000000000003	0.045286	0.042868000000000003	0.039474000000000002	0.036617999999999998	0.035126999999999999	0.036521999999999999	0.047675000000000002	0.086389999999999995	0.15421499999999999	0.25828099999999998	0.39411800000000002	0.495037	0.55560200000000004	0.58809699999999998	0.60162899999999997	0.60848999999999998	0.61318700000000004	0.61725300000000005	0.62386699999999995	0.62773999999999996	0.62678900000000004	0.62736099999999995	0.63045899999999999	0.63333499999999998	0.63631400000000005	0.639795	0.65037100000000003	0.71761900000000001	0101000020E61000004139C082EABD1B40E37F3C050A714A40	259215.49931623714	545115.34954450326	59.818583199999999	5
293_100614-100824_02	3697	5125666	2010-07-14 08:48:56	52.883126599999997	6.9354532999999998	12.1	9	474432.32000000001	5875902.3700000001	1.22	31.920000000000002	59.590000000000003	0.40600000000000003	48.850000000000001	0.026006000000000001	0.028218	0.029663999999999999	0.031178000000000001	0.033017999999999999	0.035938999999999999	0.042247	0.055322999999999997	0.071664000000000005	0.081988000000000005	0.086130999999999999	0.084128999999999995	0.075314999999999993	0.065530000000000005	0.059553000000000002	0.055927999999999999	0.052063999999999999	0.047724000000000003	0.045286	0.042868000000000003	0.039474000000000002	0.036617999999999998	0.035126999999999999	0.036521999999999999	0.047675000000000002	0.086389999999999995	0.15421499999999999	0.25828099999999998	0.39411800000000002	0.495037	0.55560200000000004	0.58809699999999998	0.60162899999999997	0.60848999999999998	0.61318700000000004	0.61725300000000005	0.62386699999999995	0.62773999999999996	0.62678900000000004	0.62736099999999995	0.63045899999999999	0.63333499999999998	0.63631400000000005	0.639795	0.65037100000000003	0.71761900000000001	0101000020E6100000B9BD4978E7BD1B40249DDC4A0A714A40	259214.69877960364	545116.25625997398	59.818579899999996	5
293_100614-100824_02	3698	5127064	2010-07-14 08:48:57	52.8831366	6.9354399999999998	12	9	474431.40999999997	5875903.4800000004	1.4399999999999999	32.090000000000003	59.590000000000003	0.40600000000000003	48.840000000000003	0.026325000000000001	0.028631	0.030113999999999998	0.031541	0.033434999999999999	0.036434000000000001	0.042862999999999998	0.056288999999999999	0.072888999999999995	0.083473000000000006	0.087726999999999999	0.085708000000000006	0.076763999999999999	0.066789000000000001	0.060531000000000001	0.056807000000000003	0.052840999999999999	0.048527000000000001	0.046136999999999997	0.043617000000000003	0.039953000000000002	0.037035999999999999	0.035549999999999998	0.037161	0.048640000000000003	0.088025000000000006	0.15717200000000001	0.26355800000000001	0.40312700000000001	0.50673199999999996	0.56867800000000002	0.60191499999999998	0.61565599999999998	0.622834	0.62795400000000001	0.63195900000000005	0.637791	0.64116799999999996	0.64134899999999995	0.64254299999999998	0.64549999999999996	0.64779399999999998	0.64987799999999996	0.65403199999999995	0.66661599999999999	0.74095500000000003	0101000020E6100000207BBDFBE3BD1B404873BF9E0A714A40	259213.77976912435	545117.3496642164	59.8185766	5
293_100614-100824_02	3699	5128462	2010-07-14 08:48:58	52.883146600000003	6.9354266000000004	12	9	474430.48999999999	5875904.5899999999	1.4399999999999999	32.369999999999997	59.590000000000003	0.40600000000000003	48.850000000000001	0.026655999999999999	0.028962999999999999	0.030474000000000001	0.031924000000000001	0.033841999999999997	0.036804000000000003	0.043295	0.056778000000000002	0.073538999999999993	0.084153000000000006	0.088411000000000003	0.086395	0.077313000000000007	0.067239999999999994	0.060948000000000002	0.057197999999999999	0.053254000000000003	0.048918999999999997	0.046496999999999997	0.044006000000000003	0.040422	0.037511000000000003	0.036075000000000003	0.037633	0.049089000000000001	0.088590000000000002	0.15848999999999999	0.26666000000000001	0.408719	0.51475599999999999	0.57806199999999996	0.61197599999999996	0.62615900000000002	0.63356900000000005	0.63881399999999999	0.64271699999999998	0.64850799999999997	0.65171000000000001	0.65185499999999996	0.65289699999999995	0.65597099999999997	0.65860799999999997	0.66126099999999999	0.66555500000000001	0.67780499999999999	0.75440300000000005	0101000020E6100000E13B7B78E0BD1B406C49A2F20A714A40	259212.85402864029	545118.44292426971	59.818573200000003	5
293_100614-100824_02	3700	5129860	2010-07-14 08:48:59	52.8831566	6.9354149999999999	12	9	474429.70000000001	5875905.7000000002	1.3700000000000001	31.93	59.590000000000003	0.40600000000000003	48.850000000000001	0.026567	0.028895000000000001	0.030404	0.031886999999999999	0.033729000000000002	0.036766	0.043215999999999997	0.0567	0.073369000000000004	0.083893999999999996	0.088092000000000004	0.086060999999999999	0.077088000000000004	0.067123000000000002	0.060907999999999997	0.057112999999999997	0.053151999999999998	0.048800999999999997	0.046380999999999999	0.043949000000000002	0.040305000000000001	0.037324000000000003	0.035823000000000001	0.037447000000000001	0.048953000000000003	0.088373999999999994	0.15748500000000001	0.26397700000000002	0.40323199999999998	0.50666500000000003	0.56837899999999997	0.60118300000000002	0.61473599999999995	0.62185500000000005	0.62692000000000003	0.63124000000000002	0.63704700000000003	0.64023600000000003	0.63947399999999999	0.64051800000000003	0.64431300000000002	0.64675499999999997	0.64882600000000001	0.65171100000000004	0.66365700000000005	0.735676	0101000020E610000059C0046EDDBD1B408F1F85460B714A40	259212.04943592817	545119.53878306923	59.818571599999999	5
293_100614-100824_02	3701	5131258	2010-07-14 08:49:00	52.883166600000003	6.9354015999999996	12	9	474428.78000000003	5875906.8099999996	1.4399999999999999	32.109999999999999	59.590000000000003	0.40600000000000003	48.859999999999999	0.027713000000000002	0.029982999999999999	0.031555	0.033188000000000002	0.035227000000000001	0.038387999999999999	0.044837000000000002	0.058477000000000001	0.075629000000000002	0.086593000000000003	0.091009999999999994	0.088826000000000002	0.079452999999999996	0.069199999999999998	0.062959000000000001	0.059325999999999997	0.055303999999999999	0.050617000000000002	0.047960999999999997	0.045537000000000001	0.042072999999999999	0.039224000000000002	0.037495000000000001	0.038843999999999997	0.050333000000000003	0.090937000000000004	0.16204399999999999	0.271204	0.41383199999999998	0.52044900000000005	0.58479599999999998	0.61955199999999999	0.63392000000000004	0.64026700000000003	0.64493800000000001	0.64923200000000003	0.655972	0.66072200000000003	0.65937100000000004	0.65837299999999999	0.661269	0.66513	0.66931600000000002	0.67297499999999999	0.68128200000000005	0.74780800000000003	0101000020E61000001981C2EAD9BD1B40B3F5679A0B714A40	259211.12369623448	545120.63204345142	59.818568200000001	5
293_100614-100824_02	3702	5132656	2010-07-14 08:49:01	52.883175000000001	6.9353882999999996	12	9	474427.87	5875907.75	1.3	32.130000000000003	59.590000000000003	0.40600000000000003	48.859999999999999	0.026438	0.028726000000000002	0.030251	0.031723000000000001	0.033555000000000001	0.036589000000000003	0.043118999999999998	0.056677999999999999	0.073464000000000002	0.084034999999999999	0.088261999999999993	0.086208000000000007	0.077189999999999995	0.067206000000000002	0.060914000000000003	0.057124000000000001	0.053124999999999999	0.048835000000000003	0.046418000000000001	0.043920000000000001	0.040215000000000001	0.037240000000000002	0.035746	0.037366999999999997	0.048919999999999998	0.088666999999999996	0.15824099999999999	0.26541799999999999	0.40611599999999998	0.510606	0.573098	0.60655899999999996	0.62037600000000004	0.627502	0.63293999999999995	0.63727900000000004	0.64325399999999999	0.64636000000000005	0.64587600000000001	0.647231	0.65015599999999996	0.65259699999999998	0.65430600000000005	0.65788899999999995	0.67006299999999996	0.74569300000000005	0101000020E6100000803E366ED6BD1B4089D2DEE00B714A40	259210.20850570381	545121.54743152973	59.818563300000001	5
293_100614-100824_02	3703	5134054	2010-07-14 08:49:02	52.883184999999997	6.9353765999999997	12	9	474427.07000000001	5875908.8600000003	1.3700000000000001	32.740000000000002	59.590000000000003	0.40699999999999997	48.869999999999997	0.026764	0.029010000000000001	0.030533999999999999	0.032106000000000003	0.034035999999999997	0.036991999999999997	0.043346000000000003	0.056801999999999998	0.073658000000000001	0.084390000000000007	0.088594999999999993	0.086407999999999999	0.077232999999999996	0.067196000000000006	0.061067000000000003	0.057374000000000001	0.053328	0.048832	0.046362	0.044001999999999999	0.040562000000000001	0.037643999999999997	0.036005000000000002	0.037434000000000002	0.048866	0.088687000000000002	0.15875900000000001	0.266982	0.40981499999999998	0.51718299999999995	0.58200799999999997	0.61669200000000002	0.63096600000000003	0.63776500000000003	0.642652	0.64715400000000001	0.65390800000000004	0.65746099999999996	0.65549900000000005	0.65593800000000002	0.65953399999999995	0.66322199999999998	0.66684900000000003	0.66900499999999996	0.67771700000000001	0.74778500000000003	0101000020E610000052C6095DD3BD1B40ACA8C1340C714A40	259209.39718367415	545122.64314640639	59.818561599999995	5
293_100614-100824_02	3704	5135452	2010-07-14 08:49:03	52.883194899999999	6.9353632999999997	12	9	474426.15999999997	5875909.96	1.4299999999999999	32.850000000000001	59.590000000000003	0.40699999999999997	48.859999999999999	0.027120999999999999	0.029402000000000001	0.03092	0.032515000000000002	0.034471000000000002	0.037470999999999997	0.043896999999999999	0.057345	0.074218999999999993	0.084994	0.089207999999999996	0.087090000000000001	0.077862000000000001	0.067706000000000002	0.061526999999999998	0.057822999999999999	0.053846999999999999	0.049382000000000002	0.046884000000000002	0.044481	0.041002999999999998	0.038088999999999998	0.036509	0.037953000000000001	0.049300999999999998	0.089175000000000004	0.15971399999999999	0.269067	0.41332600000000003	0.52173199999999997	0.58733500000000005	0.62264299999999995	0.63725399999999999	0.64427500000000004	0.649254	0.65356000000000003	0.66006699999999996	0.66412599999999999	0.66310599999999997	0.66287700000000005	0.66603100000000004	0.66952	0.673072	0.67718100000000003	0.68709500000000001	0.75971500000000003	0101000020E6100000B9837DE0CFBD1B403BBFCD870C714A40	259208.47841419291	545123.72542560287	59.818558199999998	5
293_100614-100824_02	3705	5136850	2010-07-14 08:49:04	52.883203299999998	6.9353499999999997	11.9	9	474425.25	5875910.8899999997	1.3	32.25	59.590000000000003	0.40699999999999997	48.880000000000003	0.026630000000000001	0.028864000000000001	0.030338	0.031820000000000001	0.033774999999999999	0.036845999999999997	0.043235000000000003	0.056683999999999998	0.073441000000000006	0.084108000000000002	0.088361999999999996	0.086278999999999995	0.077174999999999994	0.067128999999999994	0.060948000000000002	0.057273999999999999	0.053331999999999997	0.048957000000000001	0.046439000000000001	0.043958999999999998	0.040458000000000001	0.037622000000000003	0.036103000000000003	0.037539000000000003	0.048901	0.088592000000000004	0.158278	0.265791	0.40632099999999999	0.51114400000000004	0.57427300000000003	0.60872800000000005	0.62279499999999999	0.62947699999999995	0.63436599999999999	0.63843700000000003	0.64525299999999997	0.64956000000000003	0.64885800000000005	0.64835500000000001	0.651034	0.65416600000000003	0.65773700000000002	0.66110199999999997	0.67157199999999995	0.74178500000000003	0101000020E61000002041F163CCBD1B40119C44CE0C714A40	259207.5632247272	545124.64081417839	59.818553299999998	5
293_100614-100824_02	3706	5138248	2010-07-14 08:49:05	52.883213300000001	6.9353382999999997	12	9	474424.45000000001	5875912	1.3700000000000001	32.460000000000001	59.590000000000003	0.40799999999999997	48.890000000000001	0.026946000000000001	0.029274999999999999	0.030786999999999998	0.032333000000000001	0.034314999999999998	0.037386000000000003	0.043912	0.057653000000000003	0.074734999999999996	0.085676000000000002	0.089996000000000007	0.087818999999999994	0.078525999999999999	0.068275000000000002	0.061971999999999999	0.058250000000000003	0.054265000000000001	0.049693000000000001	0.047111	0.044667999999999999	0.041089000000000001	0.038128000000000002	0.036548999999999998	0.037934000000000002	0.049471000000000001	0.090068999999999996	0.16090499999999999	0.27001900000000001	0.41359899999999999	0.52117000000000002	0.58583799999999997	0.62064399999999997	0.63475599999999999	0.64165399999999995	0.64642900000000003	0.65081699999999998	0.65728200000000003	0.66079399999999999	0.65981500000000004	0.65990300000000002	0.66336799999999996	0.666296	0.67017800000000005	0.67357699999999998	0.68332400000000004	0.75572799999999996	0101000020E6100000F2C8C452C9BD1B40357227220D714A40	259206.75190378708	545125.73652950395	59.818551599999999	5
293_100614-100824_02	3707	5139646	2010-07-14 08:49:06	52.883221599999999	6.9353249999999997	11.9	9	474423.53999999998	5875912.9199999999	1.3	33.079999999999998	59.590000000000003	0.40699999999999997	48.890000000000001	0.026582999999999999	0.028847999999999999	0.030353999999999999	0.031911000000000002	0.033758999999999997	0.036746000000000001	0.043167999999999998	0.056618000000000002	0.073443999999999995	0.084194000000000005	0.088371000000000005	0.086226999999999998	0.077057	0.066933999999999994	0.060832999999999998	0.057149999999999999	0.053106	0.048711999999999998	0.046240999999999997	0.043820999999999999	0.040374	0.037468000000000001	0.035899	0.037324999999999997	0.048656999999999999	0.088396000000000002	0.15847700000000001	0.267096	0.41106700000000002	0.519679	0.58535099999999995	0.62057700000000005	0.63523700000000005	0.64226499999999997	0.64715199999999995	0.65147200000000005	0.65801799999999999	0.66175399999999995	0.66029499999999997	0.66088599999999997	0.66398299999999999	0.667439	0.67039300000000002	0.67306200000000005	0.68326100000000001	0.75572600000000001	0101000020E6100000598638D6C5BD1B40768FC7670D714A40	259205.83695365186	545126.64079235005	59.818546599999998	5
293_100614-100824_02	3708	5141044	2010-07-14 08:49:07	52.883231600000002	6.9353116000000004	11.9	9	474422.62	5875914.0300000003	1.4399999999999999	32.609999999999999	59.590000000000003	0.40799999999999997	48.899999999999999	0.026249999999999999	0.028513	0.029988000000000001	0.031486	0.033418000000000003	0.03637	0.042802	0.056316999999999999	0.073042999999999997	0.083696000000000007	0.087915999999999994	0.085822999999999997	0.076701000000000005	0.066638000000000003	0.060371000000000001	0.056718999999999999	0.052769000000000003	0.048424000000000002	0.045880999999999998	0.043386000000000001	0.039914999999999999	0.037076999999999999	0.035583999999999998	0.037116999999999997	0.048427999999999999	0.088077000000000003	0.15792200000000001	0.265907	0.40793499999999999	0.51425600000000005	0.57825800000000005	0.61282599999999998	0.62713799999999997	0.63416799999999995	0.63922900000000005	0.64328200000000002	0.64942200000000005	0.65346000000000004	0.65290999999999999	0.652918	0.655914	0.65867399999999998	0.66161800000000004	0.66579500000000003	0.67750699999999997	0.75240300000000004	0101000020E61000001A47F652C2BD1B409A65AABB0D714A40	259204.91121666	545127.73405391781	59.818543200000001	5
293_100614-100824_02	3709	5142442	2010-07-14 08:49:08	52.8832399	6.9352999999999998	11.9	9	474421.83000000002	5875914.96	1.22	32.439999999999998	59.590000000000003	0.40799999999999997	48.920000000000002	0.026433000000000002	0.028683	0.030247	0.031723000000000001	0.033635999999999999	0.03669	0.043214000000000002	0.056875000000000002	0.073899999999999993	0.084727999999999998	0.088985999999999996	0.086846999999999994	0.077598	0.067418000000000006	0.061180999999999999	0.057474999999999998	0.053414000000000003	0.048911000000000003	0.046353999999999999	0.043941000000000001	0.040466000000000002	0.037443999999999998	0.035817000000000002	0.037368999999999999	0.048957000000000001	0.089087	0.15978100000000001	0.26839200000000002	0.411246	0.51796699999999996	0.58223199999999997	0.61668400000000001	0.63065300000000002	0.637795	0.64261699999999999	0.64666800000000002	0.65337900000000004	0.65675399999999995	0.65536499999999998	0.65569599999999995	0.65942199999999995	0.66278999999999999	0.66569	0.66874599999999995	0.679122	0.75043199999999999	0101000020E610000092CB7F48BFBD1B40DB824A010E714A40	259204.1106839726	545128.64077113534	59.818539899999998	5
293_100614-100824_02	3710	5143840	2010-07-14 08:49:09	52.883249900000003	6.9352866000000004	11.9	9	474420.90999999997	5875916.0700000003	1.4399999999999999	31.899999999999999	59.590000000000003	0.40899999999999997	48.920000000000002	0.026105	0.028358000000000001	0.029929000000000001	0.031424000000000001	0.033313000000000002	0.036366999999999997	0.042851	0.056487999999999997	0.073331999999999994	0.084053000000000003	0.088275999999999993	0.086174000000000001	0.077018000000000003	0.067022999999999999	0.060923999999999999	0.057118000000000002	0.053090999999999999	0.048675999999999997	0.046214999999999999	0.043812999999999998	0.0402	0.037173999999999999	0.035557999999999999	0.037095000000000003	0.048794999999999998	0.088701000000000002	0.157997	0.26423999999999997	0.40297100000000002	0.50633600000000001	0.56823900000000005	0.60141299999999998	0.61465899999999996	0.62126300000000001	0.62648000000000004	0.63103699999999996	0.63735200000000003	0.64070499999999997	0.63888199999999995	0.63958599999999999	0.64290999999999998	0.64596299999999995	0.64860499999999999	0.65090899999999996	0.66094399999999998	0.73057899999999998	0101000020E6100000538C3DC5BBBD1B40FF582D550E714A40	259203.18494773627	545129.73403302953	59.8185365	5
293_100614-100824_02	3711	5145238	2010-07-14 08:49:10	52.88326	6.9352749999999999	12	9	474420.12	5875917.1900000004	1.3700000000000001	31.670000000000002	59.590000000000003	0.40899999999999997	48.93	0.026013000000000001	0.028285000000000001	0.029745000000000001	0.031231999999999999	0.033184999999999999	0.036242000000000003	0.042842999999999999	0.056499000000000001	0.073469999999999994	0.084328	0.088649000000000006	0.086542999999999995	0.077417	0.067235000000000003	0.060942999999999997	0.057236000000000002	0.053227999999999998	0.048765999999999997	0.046200999999999999	0.043679000000000003	0.040059999999999998	0.037109000000000003	0.035436000000000002	0.036901000000000003	0.048660000000000002	0.089015999999999998	0.15879199999999999	0.26508700000000002	0.40363599999999999	0.50647200000000003	0.56801800000000002	0.60092299999999998	0.61432399999999998	0.62120399999999998	0.626004	0.63014599999999998	0.636656	0.64002099999999995	0.639069	0.63942200000000005	0.64232100000000003	0.64531099999999997	0.64870099999999997	0.65236000000000005	0.66305999999999998	0.73252600000000001	0101000020E6100000CB10C7BAB8BD1B40B7EEE6A90E714A40	259202.38012035936	545130.84101949271	59.818534999999997	5
293_100614-100824_02	3712	5146636	2010-07-14 08:49:11	52.883268299999997	6.9352615999999996	12	9	474419.20000000001	5875918.1100000003	1.3	32.979999999999997	59.579999999999998	0.40899999999999997	48.939999999999998	0.02656	0.028792999999999999	0.030263000000000002	0.031816999999999998	0.033734	0.036711000000000001	0.043031	0.056344999999999999	0.073069999999999996	0.083785999999999999	0.087960999999999998	0.085780999999999996	0.076635999999999996	0.066657999999999995	0.060446	0.056780999999999998	0.052847999999999999	0.048522000000000003	0.045943999999999999	0.043522999999999999	0.040153000000000001	0.037380999999999998	0.035812999999999998	0.037238	0.048404999999999997	0.087849999999999998	0.157525	0.26571299999999998	0.40869100000000003	0.51660399999999995	0.58157099999999995	0.61632799999999999	0.63070599999999999	0.63770199999999999	0.64245300000000005	0.64663199999999998	0.65322100000000005	0.656829	0.65567600000000004	0.65614799999999995	0.65929099999999996	0.662246	0.66591	0.66874	0.67906500000000003	0.74978599999999995	0101000020E61000008BD18437B5BD1B40F80B87EF0E714A40	259201.45844158097	545131.74513881246	59.818529899999994	5
293_100614-100824_02	3713	5148034	2010-07-14 08:49:12	52.883278300000001	6.9352482999999996	11.9	9	474418.28999999998	5875919.2199999997	1.4399999999999999	31.969999999999999	59.579999999999998	0.40899999999999997	48.939999999999998	0.025621000000000001	0.027764	0.029208000000000001	0.030624999999999999	0.032467999999999997	0.035522999999999999	0.041907	0.055105000000000001	0.071473999999999996	0.081901000000000002	0.086036000000000001	0.084043000000000007	0.075169	0.065324999999999994	0.059233000000000001	0.055596	0.051820999999999999	0.047479	0.045067000000000003	0.042668999999999999	0.039119000000000001	0.036282000000000002	0.034754	0.036257999999999999	0.04752	0.086565000000000003	0.15459600000000001	0.25920900000000002	0.39584000000000003	0.49722	0.55802099999999999	0.59073799999999999	0.60422500000000001	0.61092900000000006	0.61565499999999995	0.61968400000000001	0.625529	0.62986699999999995	0.62924999999999998	0.62910900000000003	0.63163999999999998	0.63458700000000001	0.63771	0.64200900000000005	0.652227	0.72053400000000001	0101000020E6100000F28EF8BAB1BD1B401CE269430F714A40	259200.53943690157	545132.83854556375	59.818526599999998	5
293_100614-100824_02	3714	5149432	2010-07-14 08:49:13	52.883286599999998	6.9352365999999996	11.9	9	474417.48999999999	5875920.1500000004	1.22	32.310000000000002	59.579999999999998	0.40999999999999998	48.960000000000001	0.026041999999999999	0.028191000000000001	0.029680999999999999	0.031165999999999999	0.033078000000000003	0.036049999999999999	0.042374000000000002	0.055612000000000002	0.072134000000000004	0.082616999999999996	0.086827000000000001	0.084745000000000001	0.075800000000000006	0.065924999999999997	0.059885000000000001	0.056330999999999999	0.052486999999999999	0.048030999999999997	0.045544000000000001	0.043175999999999999	0.039733999999999998	0.036969000000000002	0.035351	0.036747000000000002	0.048050000000000002	0.087193000000000007	0.155891	0.261739	0.40038800000000002	0.50404800000000005	0.56648100000000001	0.60004900000000005	0.61398399999999997	0.62060599999999999	0.62509800000000004	0.62921700000000003	0.63539699999999999	0.63954800000000001	0.63852399999999998	0.63823600000000003	0.64138600000000001	0.64487799999999995	0.64789200000000002	0.651285	0.66027999999999998	0.724831	0101000020E6100000C416CCA9AEBD1B405DFF09890F714A40	259199.73217545269	545133.74511915771	59.818523200000001	5
293_100614-100824_02	3715	5150830	2010-07-14 08:49:14	52.883296600000001	6.9352232999999996	11.9	9	474416.58000000002	5875921.2599999998	1.4399999999999999	32.5	59.579999999999998	0.40999999999999998	48.960000000000001	0.026079000000000001	0.028326	0.029829000000000001	0.031315999999999997	0.033161999999999997	0.036135	0.042525	0.055827000000000002	0.072381000000000001	0.082960000000000006	0.087165999999999993	0.085067000000000004	0.076066999999999996	0.066115999999999994	0.060007999999999999	0.056325	0.052345999999999997	0.048003999999999998	0.045581000000000003	0.043158000000000002	0.039701	0.036817000000000003	0.035267	0.036790999999999997	0.048030000000000003	0.087268999999999999	0.15632099999999999	0.262706	0.40270299999999998	0.50748700000000002	0.57043500000000003	0.60430700000000004	0.61827100000000002	0.625031	0.62993100000000002	0.63406899999999999	0.64030299999999996	0.64450099999999999	0.64316399999999996	0.64352600000000004	0.64670499999999997	0.64981500000000003	0.65279900000000002	0.65607300000000002	0.66698500000000005	0.73656600000000005	0101000020E61000002BD43F2DABBD1B4081D5ECDC0F714A40	259198.81317152601	545134.83852623776	59.818519899999998	5
293_100614-100824_02	3716	5152228	2010-07-14 08:49:15	52.883306599999997	6.9352099999999997	12	9	474415.66999999998	5875922.3700000001	1.4399999999999999	32.799999999999997	59.579999999999998	0.40999999999999998	48.969999999999999	0.025496999999999999	0.027630999999999999	0.029104999999999999	0.030626	0.032432000000000002	0.035281	0.041496999999999999	0.054568999999999999	0.070872000000000004	0.081268000000000007	0.085331000000000004	0.083249000000000004	0.074396000000000004	0.064653000000000002	0.058700000000000002	0.055049000000000001	0.051207999999999997	0.046940999999999997	0.044563999999999999	0.042222000000000003	0.038842000000000002	0.035949000000000002	0.034417999999999997	0.035846999999999997	0.046994000000000001	0.085750000000000007	0.15373200000000001	0.25907999999999998	0.39802999999999999	0.50229900000000005	0.56512799999999996	0.59903399999999996	0.61274499999999998	0.61939900000000003	0.62445799999999996	0.62857799999999997	0.63487800000000005	0.63828300000000004	0.63707499999999995	0.63762399999999997	0.64062699999999995	0.643876	0.64684900000000001	0.64958000000000005	0.65947199999999995	0.72675400000000001	0101000020E61000009291B3B0A7BD1B40A4ABCF3010714A40	259197.89416800527	545135.93193348777	59.818516599999995	5
293_100614-100824_02	3717	5153626	2010-07-14 08:49:16	52.883314900000002	6.9351982999999997	12	9	474414.87	5875923.29	1.22	32.799999999999997	59.579999999999998	0.40999999999999998	48.969999999999999	0.025496999999999999	0.027630999999999999	0.029104999999999999	0.030626	0.032432000000000002	0.035281	0.041496999999999999	0.054568999999999999	0.070872000000000004	0.081268000000000007	0.085331000000000004	0.083249000000000004	0.074396000000000004	0.064653000000000002	0.058700000000000002	0.055049000000000001	0.051207999999999997	0.046940999999999997	0.044563999999999999	0.042222000000000003	0.038842000000000002	0.035949000000000002	0.034417999999999997	0.035846999999999997	0.046994000000000001	0.085750000000000007	0.15373200000000001	0.25907999999999998	0.39802999999999999	0.50229900000000005	0.56512799999999996	0.59903399999999996	0.61274499999999998	0.61939900000000003	0.62445799999999996	0.62857799999999997	0.63487800000000005	0.63828300000000004	0.63707499999999995	0.63762399999999997	0.64062699999999995	0.643876	0.64684900000000001	0.64958000000000005	0.65947199999999995	0.72675400000000001	0101000020E61000006419879FA4BD1B40E6C86F7610714A40	259197.08690754644	545136.83850752283	59.818513199999998	5
293_100614-100824_02	3718	5155024	2010-07-14 08:49:17	52.883324999999999	6.9351849999999997	12	9	474413.96000000002	5875924.4100000001	1.4399999999999999	32.890000000000001	59.579999999999998	0.40999999999999998	48.979999999999997	0.025953	0.028188000000000001	0.029607999999999999	0.031088000000000001	0.032961999999999998	0.035929999999999997	0.042199	0.055155000000000003	0.071359000000000006	0.081748000000000001	0.085842000000000002	0.083784999999999998	0.075001999999999999	0.065256999999999996	0.059298999999999998	0.055826000000000001	0.051973999999999999	0.047717000000000002	0.045279	0.042913	0.039580999999999998	0.036824999999999997	0.035334999999999998	0.036665000000000003	0.047676000000000003	0.086119000000000001	0.15376600000000001	0.25870100000000001	0.39715400000000001	0.50156500000000004	0.56480699999999995	0.59904999999999997	0.61331100000000005	0.61981299999999995	0.62448899999999996	0.62866100000000003	0.63531300000000002	0.63930699999999996	0.63793299999999997	0.63760399999999995	0.64059299999999997	0.64363599999999999	0.64739400000000002	0.65153099999999997	0.66042400000000001	0.72741299999999998	0101000020E6100000CBD6FA22A1BD1B409E5E29CB10714A40	259196.16766616257	545137.94304115744	59.818509999999996	5
293_100614-100824_02	3719	5156422	2010-07-14 08:49:18	52.883335000000002	6.9351732999999998	12	9	474413.15999999997	5875925.5199999996	1.3700000000000001	32.670000000000002	59.579999999999998	0.40999999999999998	48.979999999999997	0.025586000000000001	0.027788	0.029208000000000001	0.030661999999999998	0.032550000000000003	0.035548999999999997	0.041792000000000003	0.054836000000000003	0.071027000000000007	0.081367999999999996	0.085499000000000006	0.083529999999999993	0.074723999999999999	0.065020999999999995	0.058992000000000003	0.055459000000000001	0.051644000000000002	0.047419999999999997	0.045013999999999998	0.042575000000000002	0.039163000000000003	0.036282000000000002	0.034806999999999998	0.036184000000000001	0.047494000000000001	0.085916999999999993	0.15353700000000001	0.25815300000000002	0.39598800000000001	0.49934099999999998	0.56170100000000001	0.59553299999999998	0.60962000000000005	0.61645700000000003	0.62132799999999999	0.62529000000000001	0.63149900000000003	0.63572499999999998	0.63490400000000002	0.63495199999999996	0.63797199999999998	0.64114199999999999	0.64389200000000002	0.64822199999999996	0.658057	0.725387	0101000020E61000009D5ECE119EBD1B40C2340C1F11714A40	259195.35634991276	545139.03875839151	59.818508300000005	5
293_100614-100824_02	3720	5157820	2010-07-14 08:49:19	52.883344899999997	6.9351599999999998	12	9	474412.25	5875926.6200000001	1.4299999999999999	32.520000000000003	59.579999999999998	0.40999999999999998	48.990000000000002	0.025696	0.027942000000000002	0.029371000000000001	0.030832999999999999	0.032728	0.035659000000000003	0.042049000000000003	0.055303999999999999	0.071753999999999998	0.082243999999999998	0.086396000000000001	0.084413000000000002	0.075439000000000006	0.065529000000000004	0.059419	0.055766000000000003	0.051873000000000002	0.047515000000000002	0.045169000000000001	0.042671000000000001	0.039204999999999997	0.036329	0.034921000000000001	0.036367999999999998	0.047548	0.086567000000000005	0.15534999999999999	0.26164700000000002	0.40134599999999998	0.50567099999999998	0.56836600000000004	0.602078	0.61627600000000005	0.623228	0.62813300000000005	0.63195999999999997	0.63808699999999996	0.64191399999999998	0.64200699999999999	0.64235799999999998	0.64504099999999998	0.64796699999999996	0.65101500000000001	0.65485400000000005	0.66634899999999997	0.73656600000000005	0101000020E6100000041C42959ABD1B40504B187211714A40	259194.43758654592	545140.12104024342	59.818504899999994	5
293_100614-100824_02	3721	5159218	2010-07-14 08:49:20	52.883353300000003	6.9351466000000004	11.9	9	474411.34000000003	5875927.5599999996	1.3100000000000001	32.469999999999999	59.579999999999998	0.41099999999999998	49	0.025732999999999999	0.027917999999999998	0.029349	0.030807999999999999	0.0327	0.035702999999999999	0.042013000000000002	0.055253999999999998	0.071660000000000001	0.082178000000000001	0.086360999999999993	0.084338999999999997	0.075411000000000006	0.065472000000000002	0.059325000000000003	0.055812	0.051929999999999997	0.047629999999999999	0.045187999999999999	0.042639000000000003	0.039243	0.036428000000000002	0.034833000000000003	0.036332000000000003	0.047571000000000002	0.086566000000000004	0.15496799999999999	0.26059300000000002	0.39917900000000001	0.50298100000000001	0.56543900000000002	0.59913799999999995	0.61346599999999996	0.62040399999999996	0.62527200000000005	0.62918700000000005	0.63540099999999999	0.63946700000000001	0.63890100000000005	0.63907199999999997	0.64221300000000003	0.64477200000000001	0.64815100000000003	0.65300599999999998	0.66299399999999997	0.73198200000000002	0101000020E6100000C5DCFF1197BD1B4027288FB811714A40	259193.51567234885	545141.03628712648	59.818499900000006	5
293_100614-100824_02	3722	5160616	2010-07-14 08:49:21	52.883363299999999	6.9351333000000004	11.9	9	474410.42999999999	5875928.6699999999	1.4399999999999999	32.229999999999997	59.579999999999998	0.41099999999999998	49	0.025803	0.027994999999999999	0.02947	0.031009999999999999	0.032911999999999997	0.035871	0.042249000000000002	0.055620999999999997	0.072234999999999994	0.082813999999999999	0.087001999999999996	0.084909999999999999	0.075949000000000003	0.066074999999999995	0.060007999999999999	0.056337999999999999	0.052373000000000003	0.048009000000000003	0.045484999999999998	0.043081000000000001	0.039641999999999997	0.036699000000000002	0.034977000000000001	0.036548999999999998	0.047886999999999999	0.087271000000000001	0.15595200000000001	0.26126199999999999	0.39952799999999999	0.50285100000000005	0.56492399999999998	0.598163	0.61201899999999998	0.618865	0.62371200000000004	0.62788999999999995	0.63431899999999997	0.63758499999999996	0.63653599999999999	0.63687199999999999	0.64021499999999998	0.64374500000000001	0.64628300000000005	0.649366	0.65976100000000004	0.72680199999999995	0101000020E61000002C9A739593BD1B404AFE710C12714A40	259192.59667114879	545142.12969538104	59.818496600000003	5
293_100614-100824_02	3723	5162014	2010-07-14 08:49:22	52.883373300000002	6.9351216000000004	11.9	9	474409.63	5875929.7800000003	1.3700000000000001	32.659999999999997	59.579999999999998	0.41199999999999998	49.020000000000003	0.024976000000000002	0.027028	0.028486000000000001	0.029975000000000002	0.031858999999999998	0.034768	0.040883000000000003	0.053773000000000001	0.069894999999999999	0.080224000000000004	0.084329000000000001	0.082248000000000002	0.073424000000000003	0.063797999999999994	0.057951000000000003	0.054531999999999997	0.050682999999999999	0.046295000000000003	0.043838000000000002	0.041605000000000003	0.038281000000000003	0.035459999999999998	0.033875000000000002	0.035154999999999999	0.046273000000000002	0.084624000000000005	0.151805	0.25525700000000001	0.39133099999999998	0.493591	0.55543500000000001	0.58873399999999998	0.60243500000000005	0.60886499999999999	0.61350499999999997	0.61793799999999999	0.624587	0.62833799999999995	0.62660199999999999	0.62632900000000002	0.62986699999999995	0.63374699999999995	0.63732500000000003	0.64005800000000002	0.64770499999999998	0.70684499999999995	0101000020E6100000FE21478490BD1B406ED4546012714A40	259191.78535637149	545143.22541321523	59.818494900000005	5
293_100614-100824_02	3724	5163412	2010-07-14 08:49:23	52.883383299999998	6.9351082999999996	11.9	9	474408.71999999997	5875930.8899999997	1.4399999999999999	32.450000000000003	59.579999999999998	0.41199999999999998	49.020000000000003	0.025884000000000001	0.028080000000000001	0.029524000000000002	0.030995999999999999	0.032905999999999998	0.035943000000000003	0.042154999999999998	0.055178999999999999	0.071417999999999995	0.081863000000000005	0.086037000000000002	0.084021999999999999	0.075194999999999998	0.065341999999999997	0.059296000000000001	0.055798	0.052023	0.047792000000000001	0.045252000000000001	0.042832000000000002	0.039461999999999997	0.036845000000000003	0.035357	0.036687999999999998	0.047594999999999998	0.086259000000000002	0.15434899999999999	0.25953900000000002	0.39754499999999998	0.50064200000000003	0.56261700000000003	0.59645300000000001	0.61054699999999995	0.61717100000000003	0.62165800000000004	0.62562099999999998	0.63216099999999997	0.63667499999999999	0.63608299999999995	0.63561199999999995	0.63811799999999996	0.64088800000000001	0.64479600000000004	0.64910500000000004	0.65881100000000004	0.72236999999999996	0101000020E610000064DFBA078DBD1B4091AA37B412714A40	259190.86635595857	545144.31882179924	59.818491600000002	5
293_100614-100824_02	3725	5164810	2010-07-14 08:49:24	52.883393300000002	6.9350965999999996	12	9	474407.91999999998	5875932	1.3700000000000001	32.210000000000001	59.579999999999998	0.41199999999999998	49.030000000000001	0.026235999999999999	0.028468	0.029918	0.031371999999999997	0.033260999999999999	0.036303000000000002	0.042699000000000001	0.055951000000000001	0.072356000000000004	0.082873000000000002	0.087032999999999999	0.084996000000000002	0.076141	0.066191	0.059970000000000002	0.056411000000000003	0.052571	0.04829	0.045844999999999997	0.043325000000000002	0.039855000000000002	0.037115000000000002	0.035580000000000001	0.037106	0.048245999999999997	0.087140999999999996	0.15565699999999999	0.26159399999999999	0.40029700000000001	0.50346299999999999	0.56520899999999996	0.59871799999999997	0.61290500000000003	0.61984899999999998	0.62457499999999999	0.62829400000000002	0.63441099999999995	0.63876699999999997	0.63882399999999995	0.63866299999999998	0.64128099999999999	0.64380199999999999	0.64682700000000004	0.65180300000000002	0.66327899999999995	0.73202100000000003	0101000020E610000036678EF689BD1B40B5801A0813714A40	259190.05504191984	545145.41453991993	59.818489900000003	5
293_100614-100824_02	3726	5166208	2010-07-14 08:49:25	52.883401599999999	6.9350832999999996	12	9	474407.01000000001	5875932.9199999999	1.3	32.270000000000003	59.579999999999998	0.41199999999999998	49.020000000000003	0.026304000000000001	0.028448999999999999	0.029928	0.031467000000000002	0.033437000000000001	0.036394000000000003	0.042632999999999997	0.055821000000000003	0.072319999999999995	0.082855999999999999	0.087035000000000001	0.084944000000000006	0.075896000000000005	0.066007999999999997	0.059998999999999997	0.056398999999999998	0.052488	0.048078999999999997	0.045561999999999998	0.043221000000000002	0.039942999999999999	0.037072000000000001	0.035512000000000002	0.036847999999999999	0.048044999999999997	0.087029999999999996	0.15572	0.26184499999999999	0.40046599999999999	0.50380100000000005	0.56609200000000004	0.59992400000000001	0.61343000000000003	0.61980900000000005	0.62424800000000003	0.62851100000000004	0.63549100000000003	0.63961699999999999	0.638235	0.63715999999999995	0.63956400000000002	0.64326399999999995	0.64734599999999998	0.65011600000000003	0.65858700000000003	0.72242499999999998	0101000020E61000009D24027A86BD1B40F69DBA4D13714A40	259189.14009849651	545146.31880590995	59.818484900000001	5
293_100614-100824_02	3727	5167606	2010-07-14 08:49:26	52.883411600000002	6.9350699999999996	11.9	9	474406.09999999998	5875934.0300000003	1.4399999999999999	32.799999999999997	59.579999999999998	0.41199999999999998	49.039999999999999	0.025946	0.028250000000000001	0.029717	0.031198	0.033030999999999998	0.036019000000000002	0.042494999999999998	0.055968999999999998	0.072685	0.083222000000000004	0.087379999999999999	0.085264999999999994	0.076189999999999994	0.066237000000000004	0.060079	0.056240999999999999	0.052194999999999998	0.047854000000000001	0.045517000000000002	0.043112999999999999	0.039509000000000002	0.036512999999999997	0.034979000000000003	0.036562999999999998	0.047939000000000002	0.087317000000000006	0.15662300000000001	0.26372200000000001	0.40532499999999999	0.51178299999999999	0.57579999999999998	0.60983100000000001	0.62380899999999995	0.63085199999999997	0.63628099999999999	0.64070499999999997	0.64654500000000004	0.64960700000000005	0.64810699999999999	0.64951000000000003	0.65334499999999995	0.655918	0.658111	0.66088800000000003	0.67170600000000003	0.74520299999999995	0101000020E610000004E275FD82BD1B401A749DA113714A40	259188.2210992421	545147.41221499955	59.818481599999998	5
293_100614-100824_02	3728	5169004	2010-07-14 08:49:27	52.883421599999998	6.9350582999999997	11.9	9	474405.29999999999	5875935.1500000004	1.3700000000000001	32.640000000000001	59.579999999999998	0.41199999999999998	49.049999999999997	0.025634000000000001	0.027871	0.029263999999999998	0.030613000000000001	0.032531999999999998	0.035526000000000002	0.041852	0.054927999999999998	0.071070999999999995	0.081334000000000004	0.085533999999999999	0.083580000000000002	0.074782000000000001	0.064965999999999996	0.058811000000000002	0.055259000000000003	0.051531	0.047390000000000002	0.044948000000000002	0.042462	0.039010000000000003	0.036213000000000002	0.034932999999999999	0.036431999999999999	0.047445000000000001	0.085739999999999997	0.153421	0.25823699999999999	0.39598	0.49937999999999999	0.56157000000000001	0.59542899999999999	0.60990900000000003	0.61721199999999998	0.62207400000000002	0.62585199999999996	0.63186799999999999	0.63598200000000005	0.63630399999999998	0.63658800000000004	0.63873800000000003	0.640463	0.643482	0.64887600000000001	0.66056800000000004	0.73004599999999997	0101000020E6100000D66949EC7FBD1B403D4A80F513714A40	259187.40978629299	545148.50793356588	59.8184799	5
293_100614-100824_02	3729	5170402	2010-07-14 08:49:28	52.883429999999997	6.9350449999999997	12	9	474404.39000000001	5875936.0800000001	1.3	32.770000000000003	59.579999999999998	0.41299999999999998	49.060000000000002	0.025895000000000001	0.028063999999999999	0.029551999999999998	0.031101	0.033008000000000003	0.035915999999999997	0.042108	0.055282999999999999	0.071806999999999996	0.082323999999999994	0.086398000000000003	0.084262000000000004	0.075301999999999994	0.065481999999999999	0.059447	0.055828999999999997	0.051907000000000002	0.047483999999999998	0.045016	0.042778999999999998	0.039531999999999998	0.036658000000000003	0.035055000000000003	0.036569999999999998	0.047668000000000002	0.086486999999999994	0.15476899999999999	0.26016099999999998	0.39892499999999997	0.50347500000000001	0.56691999999999998	0.60124500000000003	0.61511300000000002	0.62151400000000001	0.62650399999999995	0.63103699999999996	0.63773800000000003	0.64151199999999997	0.63944900000000005	0.63922999999999996	0.64244599999999996	0.64650200000000002	0.64920699999999998	0.65125100000000002	0.66027999999999998	0.72638899999999995	0101000020E61000003D27BD6F7CBD1B401327F73B14714A40	259186.49460533436	545149.42332611023	59.818474999999999	5
293_100614-100824_02	3730	5171800	2010-07-14 08:49:29	52.88344	6.9350316000000003	12	9	474403.46999999997	5875937.1900000004	1.4399999999999999	32.670000000000002	59.579999999999998	0.41299999999999998	49.049999999999997	0.025829999999999999	0.028052000000000001	0.029534999999999999	0.031047000000000002	0.032916000000000001	0.035941000000000001	0.042441	0.056009000000000003	0.072821999999999998	0.083517999999999995	0.087737999999999997	0.085632	0.076477000000000003	0.066394999999999996	0.060181999999999999	0.056501000000000003	0.052470000000000003	0.048029000000000002	0.045534999999999999	0.043024	0.039489999999999997	0.036623999999999997	0.035020999999999997	0.036470000000000002	0.048021000000000001	0.087794999999999998	0.15722900000000001	0.26418000000000003	0.40484900000000001	0.51057399999999997	0.57479000000000002	0.60948000000000002	0.62385100000000004	0.63070899999999996	0.63587899999999997	0.64006300000000005	0.646621	0.65049699999999999	0.64923600000000004	0.64964	0.65288000000000002	0.655663	0.65864800000000001	0.66222999999999999	0.67247199999999996	0.74069799999999997	0101000020E6100000FEE77AEC78BD1B4037FDD98F14714A40	259185.56887687475	545150.51659136626	59.818471600000002	5
293_100614-100824_02	3731	5173198	2010-07-14 08:49:30	52.883449900000002	6.9350183000000003	12	9	474402.56	5875938.29	1.4299999999999999	32.520000000000003	59.579999999999998	0.41299999999999998	49.060000000000002	0.025634000000000001	0.027844000000000001	0.029343000000000001	0.030838999999999998	0.032769	0.035755000000000002	0.042212	0.055780999999999997	0.072525999999999993	0.083191000000000001	0.087404999999999997	0.085332000000000005	0.076267000000000001	0.066225999999999993	0.060130999999999997	0.056495999999999998	0.052422999999999997	0.047994000000000002	0.045497999999999997	0.043048999999999997	0.039517999999999998	0.036473999999999999	0.034757999999999997	0.036317000000000002	0.047928999999999999	0.087871000000000005	0.15703300000000001	0.262961	0.40237000000000001	0.50729199999999997	0.57073099999999999	0.60502500000000003	0.61903799999999998	0.62616700000000003	0.63135600000000003	0.63585800000000003	0.64248099999999997	0.64608900000000002	0.64399099999999998	0.64464399999999999	0.64817599999999997	0.65159699999999998	0.65388800000000002	0.65686299999999997	0.66724600000000001	0.73609800000000003	0101000020E610000065A5EE6F75BD1B40C613E6E214714A40	259184.6501177786	545151.59887507546	59.818468200000005	5
293_100614-100824_02	3732	5174596	2010-07-14 08:49:31	52.883459999999999	6.9350066000000004	12	9	474401.76000000001	5875939.4100000001	1.3799999999999999	32.630000000000003	59.579999999999998	0.41299999999999998	49.07	0.026401000000000001	0.028652	0.030157	0.031702000000000001	0.033605000000000003	0.036593000000000001	0.043111999999999998	0.056709000000000002	0.073597999999999997	0.084360000000000004	0.088645000000000002	0.086494000000000001	0.077359999999999998	0.067280999999999994	0.061004999999999997	0.057282	0.053286	0.048822999999999998	0.046389	0.043917999999999999	0.040321000000000003	0.037333999999999999	0.035789000000000001	0.037324999999999997	0.048945000000000002	0.089116000000000001	0.159274	0.26742899999999997	0.40972700000000001	0.516459	0.58128899999999994	0.61652799999999996	0.63065099999999996	0.63775599999999999	0.64304300000000003	0.64741300000000002	0.65393400000000002	0.65833200000000003	0.65654000000000001	0.65690499999999996	0.66010599999999997	0.66312000000000004	0.66596200000000005	0.66943299999999994	0.68036099999999999	0.75374799999999997	0101000020E6100000372DC25E72BD1B407EA99F3715714A40	259183.83856771374	545152.70572029485	59.818466600000001	5
293_100614-100824_02	3733	5175994	2010-07-14 08:49:32	52.883470000000003	6.9349949999999998	12	9	474400.96999999997	5875940.5199999996	1.3700000000000001	33.43	59.579999999999998	0.41299999999999998	49.07	0.026408000000000001	0.028624	0.030088	0.031594999999999998	0.033574	0.036562999999999998	0.043081000000000001	0.056709000000000002	0.073690000000000005	0.084518999999999997	0.088780999999999999	0.086639999999999995	0.077364000000000002	0.067070000000000005	0.060733000000000002	0.057051999999999999	0.053059000000000002	0.048626999999999997	0.046057000000000001	0.043512000000000002	0.040021000000000001	0.037227000000000003	0.035680000000000003	0.037142000000000001	0.048537999999999998	0.088636000000000006	0.159412	0.26947900000000002	0.41518699999999997	0.52548499999999998	0.59298600000000001	0.62985899999999995	0.64529499999999995	0.652559	0.65745200000000004	0.66164900000000004	0.66861599999999999	0.67299900000000001	0.67219700000000004	0.67158899999999999	0.67443699999999995	0.67745	0.68174699999999999	0.68605899999999997	0.69645500000000005	0.77071800000000001	0101000020E6100000AFB14B546FBD1B40A27F828B15714A40	259183.03398695739	545153.80158391851	59.818465000000003	5
293_100614-100824_02	3737	5178862	2010-07-20 06:23:00	52.88335	6.9346616000000001	15.4	12	474378.15999999997	5875927.1900000004	0	34.240000000000002	48.609999999999999	0.86699999999999999	47.950000000000003	0.026388999999999999	0.028731	0.030245000000000001	0.031711000000000003	0.03354	0.036552000000000001	0.043143000000000001	0.057435	0.075963000000000003	0.088721999999999995	0.094629000000000005	0.093050999999999995	0.083404000000000006	0.072331999999999994	0.065373000000000001	0.061133	0.05638	0.051159000000000003	0.048245000000000003	0.045458999999999999	0.041394	0.037746000000000002	0.035597999999999998	0.036921000000000002	0.050108	0.095723000000000003	0.17659900000000001	0.29957299999999998	0.45931899999999998	0.58619500000000002	0.66540100000000002	0.70995600000000003	0.72797500000000004	0.73531299999999999	0.740726	0.745564	0.75172700000000003	0.75612299999999999	0.755629	0.75610699999999997	0.75923499999999999	0.76302899999999996	0.76714199999999999	0.77013699999999996	0.77779799999999999	0.87651199999999996	0101000020E6100000E24E33EE17BD1B40F775E09C11714A40	259160.8812036188	545139.96918804967	59.818011599999998	5
293_100614-100824_02	3738	5180260	2010-07-20 06:23:01	52.88335	6.9346633000000004	15.4	12	474378.27000000002	5875927.1900000004	0.12	34.240000000000002	48.609999999999999	0.86599999999999999	47.939999999999998	0.026404	0.028750000000000001	0.030266000000000001	0.031732000000000003	0.033556999999999997	0.036488	0.043006000000000003	0.057334999999999997	0.075868000000000005	0.088664000000000007	0.094585000000000002	0.093043000000000001	0.083361000000000005	0.072303999999999993	0.065309000000000006	0.061098	0.056265000000000003	0.051025000000000001	0.048094999999999999	0.045302000000000002	0.041283	0.037689	0.035616000000000002	0.036939	0.05008	0.095638000000000001	0.176455	0.299313	0.45885700000000001	0.58553200000000005	0.66484900000000002	0.70934699999999995	0.72759099999999999	0.73524400000000001	0.74092599999999997	0.74546699999999999	0.75180199999999997	0.75612299999999999	0.75528300000000004	0.75483800000000001	0.75851100000000005	0.76171599999999995	0.76525699999999997	0.76986900000000003	0.77799499999999999	0.87985599999999997	0101000020E6100000F415496018BD1B40F775E09C11714A40	259160.99562008405	545139.97164106357	59.818013300000004	5
293_100614-100824_02	3742	5183128	2010-07-20 06:23:16	52.88335	6.9346633000000004	16.600000000000001	12	474378.27000000002	5875927.1900000004	0	34.329999999999998	48.640000000000001	0.85299999999999998	47.899999999999999	0.026223	0.028528999999999999	0.029943999999999998	0.031364000000000003	0.033182999999999997	0.036112999999999999	0.042653999999999997	0.05688	0.075352000000000002	0.088100999999999999	0.094	0.092419000000000001	0.082793000000000005	0.071745000000000003	0.064763000000000001	0.060478999999999998	0.055736000000000001	0.050575000000000002	0.047663999999999998	0.044930999999999999	0.041007000000000002	0.037421000000000003	0.035320999999999998	0.036697	0.049662999999999999	0.094769999999999993	0.17502100000000001	0.29703200000000002	0.45553700000000003	0.58162899999999995	0.66047299999999998	0.70497699999999996	0.72323899999999997	0.730576	0.73603300000000005	0.74035200000000001	0.74590400000000001	0.74961999999999995	0.74914099999999995	0.74926999999999999	0.75270400000000004	0.75715900000000003	0.76159900000000003	0.76500400000000002	0.77335399999999999	0.874421	0101000020E6100000F415496018BD1B40F775E09C11714A40	259160.99562008405	545139.97164106357	59.818013300000004	5
293_100614-100824_02	3743	5184526	2010-07-20 06:23:17	52.88335	6.9346633000000004	16.600000000000001	12	474378.27000000002	5875927.1900000004	0	34.329999999999998	48.640000000000001	0.85299999999999998	47.899999999999999	0.026223	0.028528999999999999	0.029943999999999998	0.031364000000000003	0.033182999999999997	0.036112999999999999	0.042653999999999997	0.05688	0.075352000000000002	0.088100999999999999	0.094	0.092419000000000001	0.082793000000000005	0.071745000000000003	0.064763000000000001	0.060478999999999998	0.055736000000000001	0.050575000000000002	0.047663999999999998	0.044930999999999999	0.041007000000000002	0.037421000000000003	0.035320999999999998	0.036697	0.049662999999999999	0.094769999999999993	0.17502100000000001	0.29703200000000002	0.45553700000000003	0.58162899999999995	0.66047299999999998	0.70497699999999996	0.72323899999999997	0.730576	0.73603300000000005	0.74035200000000001	0.74590400000000001	0.74961999999999995	0.74914099999999995	0.74926999999999999	0.75270400000000004	0.75715900000000003	0.76159900000000003	0.76500400000000002	0.77335399999999999	0.874421	0101000020E6100000F415496018BD1B40F775E09C11714A40	259160.99562008405	545139.97164106357	59.818013300000004	5
293_100614-100824_02	3744	5185924	2010-07-20 06:23:18	52.883348300000002	6.9346648999999996	16.5	12	474378.38	5875927	0.22	34.270000000000003	48.649999999999999	0.82699999999999996	47.759999999999998	0.026283999999999998	0.028611999999999999	0.030113999999999998	0.031595999999999999	0.033401	0.036296000000000002	0.042834999999999998	0.057047	0.075496999999999995	0.088275999999999993	0.094150999999999999	0.092587000000000003	0.083008999999999999	0.071996000000000004	0.065046999999999994	0.060828	0.056042000000000002	0.050797000000000002	0.047849999999999997	0.045041999999999999	0.041058999999999998	0.037499999999999999	0.035422000000000002	0.036819999999999999	0.049921	0.095216999999999996	0.175593	0.297873	0.45665699999999998	0.58273200000000003	0.66185899999999998	0.70621900000000004	0.724275	0.73226999999999998	0.73816499999999996	0.74300299999999997	0.74978599999999995	0.75423099999999998	0.75294700000000003	0.75297400000000003	0.75586500000000001	0.75876299999999997	0.76292000000000004	0.76739800000000002	0.77637699999999998	0.88673800000000003	0101000020E61000005EE0A8CB18BD1B4015BD9D8E11714A40	259161.10736127332	545139.78480684699	59.818013200000003	5
293_100614-100824_02	3745	5187322	2010-07-20 06:23:19	52.883348300000002	6.9346665999999999	16.5	12	474378.5	5875927	0.12	34.409999999999997	48.649999999999999	0.79800000000000004	47.600000000000001	0.026216	0.028559000000000001	0.030005	0.031449999999999999	0.033320000000000002	0.036240000000000001	0.042766999999999999	0.056992000000000001	0.075454999999999994	0.088188000000000002	0.094103000000000006	0.092522999999999994	0.082881999999999997	0.071846999999999994	0.064888000000000001	0.060693999999999998	0.055879999999999999	0.050679000000000002	0.047793000000000002	0.045034999999999999	0.040962999999999999	0.037475000000000001	0.035352000000000001	0.036677000000000001	0.049758999999999998	0.094958000000000001	0.17526900000000001	0.297593	0.45657999999999999	0.58303199999999999	0.66228900000000002	0.70728599999999997	0.72551100000000002	0.73332600000000003	0.73912900000000004	0.74385400000000002	0.75051500000000004	0.75531800000000004	0.75429299999999999	0.75424199999999997	0.75784399999999996	0.76129400000000003	0.76565899999999998	0.770505	0.780918	0.90375099999999997	0101000020E610000070A7BE3D19BD1B4015BD9D8E11714A40	259161.22177774296	545139.7872598666	59.818014900000001	5
293_100614-100824_02	3746	5188720	2010-07-20 06:23:20	52.883344899999997	6.9346683000000002	16.399999999999999	12	474378.62	5875926.6200000001	0.40000000000000002	34.469999999999999	48.649999999999999	0.77300000000000002	47.469999999999999	0.026183999999999999	0.028545000000000001	0.030027999999999999	0.031440999999999997	0.033232999999999999	0.036157000000000002	0.042720000000000001	0.056954999999999999	0.075462000000000001	0.088161000000000003	0.094047000000000006	0.092424000000000006	0.082847000000000004	0.071864999999999998	0.064889000000000002	0.060648000000000001	0.055898999999999997	0.050682999999999999	0.047756	0.044930999999999999	0.040953999999999997	0.037423999999999999	0.035324000000000001	0.036662	0.049763000000000002	0.094913999999999998	0.17515600000000001	0.29763800000000001	0.45676299999999997	0.583256	0.66275600000000001	0.70811599999999997	0.72633800000000004	0.73402199999999995	0.73999199999999998	0.74514000000000002	0.75187400000000004	0.75620299999999996	0.755166	0.75482800000000005	0.75848099999999996	0.76286699999999996	0.76780499999999996	0.77193199999999995	0.78309799999999996	0.91778899999999997	0101000020E6100000826ED4AF19BD1B40504B187211714A40	259161.34430443897	545139.41142701928	59.818013199999996	5
293_100614-100824_02	3747	5190118	2010-07-20 06:23:21	52.883341600000001	6.9346750000000004	16.399999999999999	12	474379.08000000002	5875926.2599999998	0.58999999999999997	34.700000000000003	48.649999999999999	0.752	47.340000000000003	0.026105	0.028434000000000001	0.029946	0.031370000000000002	0.033180000000000001	0.036090999999999998	0.042664000000000001	0.056996999999999999	0.075687000000000004	0.088498999999999994	0.094395999999999994	0.092740000000000003	0.083063999999999999	0.071953000000000003	0.064905000000000004	0.060650999999999997	0.055821000000000003	0.050555999999999997	0.047674000000000001	0.044865000000000002	0.040929	0.03737	0.035305000000000003	0.036645999999999998	0.049792999999999997	0.095233999999999999	0.176038	0.29941499999999999	0.46049499999999999	0.58854799999999996	0.66918200000000005	0.71509900000000004	0.73364799999999997	0.74153000000000002	0.74730099999999999	0.75257399999999997	0.75939400000000001	0.76407899999999995	0.76300699999999999	0.76313600000000004	0.76659999999999995	0.77058099999999996	0.77604200000000001	0.78029700000000002	0.79222199999999998	0.93770500000000001	0101000020E6100000228E75711BBD1B402199695611714A40	259161.8031116958	545139.05393501581	59.8180166	5
293_100614-100824_02	3748	5191516	2010-07-20 06:23:22	52.883338299999998	6.9346800000000002	16.300000000000001	12	474379.41999999998	5875925.8899999997	0.5	34.390000000000001	48.649999999999999	0.73999999999999999	47.280000000000001	0.026807000000000001	0.029208000000000001	0.030693999999999999	0.032163999999999998	0.034022999999999998	0.037039999999999997	0.043804999999999997	0.058534000000000003	0.077687999999999993	0.090917999999999999	0.097076999999999997	0.095475000000000004	0.085510000000000003	0.074091000000000004	0.066861000000000004	0.062466000000000001	0.057480000000000003	0.052053000000000002	0.049095	0.046198999999999997	0.042077999999999997	0.038390000000000001	0.036213000000000002	0.037588999999999997	0.051091999999999999	0.097850999999999994	0.180364	0.30568000000000001	0.46866999999999998	0.59850800000000004	0.68009200000000003	0.72627299999999995	0.74518899999999999	0.75309000000000004	0.75920900000000002	0.76439400000000002	0.77101799999999998	0.77574699999999996	0.77458899999999997	0.77559999999999996	0.77999799999999997	0.78477399999999997	0.79014700000000004	0.79579599999999995	0.80787699999999996	0.96262599999999998	0101000020E6100000B0E600C11CBD1B40F1E6BA3A11714A40	259162.1475025244	545138.69399002043	59.818018299999999	5
293_100614-100824_02	3749	5192914	2010-07-20 06:23:23	52.883333299999997	6.934685	16.300000000000001	12	474379.76000000001	5875925.3300000001	0.65000000000000002	34.920000000000002	48.659999999999997	0.73499999999999999	47.25	0.026596999999999999	0.028943	0.030408999999999999	0.031919999999999997	0.033722000000000002	0.036705000000000002	0.043425999999999999	0.058028999999999997	0.077093999999999996	0.090237999999999999	0.096240999999999993	0.094531000000000004	0.084505999999999998	0.073089000000000001	0.065915000000000001	0.061553999999999998	0.056667000000000002	0.051332000000000003	0.048382000000000001	0.045511999999999997	0.041461999999999999	0.037893999999999997	0.035796000000000001	0.037157999999999997	0.050346000000000002	0.096555000000000002	0.17898900000000001	0.30491400000000002	0.46969699999999998	0.60133300000000001	0.68416900000000003	0.73083699999999996	0.749946	0.75805	0.76406399999999997	0.76905999999999997	0.77569200000000005	0.78008900000000003	0.77965499999999999	0.78027400000000002	0.78469800000000001	0.78956999999999999	0.79476800000000003	0.80016699999999996	0.81218800000000002	0.97167899999999996	0101000020E61000003E3F8C101EBD1B40DF7BC91011714A40	259162.49594855995	545138.14490210812	59.818018299999999	5
293_100614-100824_02	3750	5194312	2010-07-20 06:23:24	52.8833299	6.9346899999999998	16.300000000000001	12	474380.09999999998	5875924.96	0.51000000000000001	34.93	48.659999999999997	0.73599999999999999	47.259999999999998	0.026953999999999999	0.029371999999999999	0.030918000000000001	0.032403000000000001	0.034332000000000001	0.037314	0.043964999999999997	0.058570999999999998	0.077567999999999998	0.090580999999999995	0.096531000000000006	0.094754000000000005	0.084821999999999995	0.073465000000000003	0.066347000000000003	0.062074999999999998	0.057218999999999999	0.051868999999999998	0.048873	0.046015	0.042084000000000003	0.038523000000000002	0.036264999999999999	0.037648000000000001	0.050963000000000001	0.097101999999999994	0.17937600000000001	0.30545600000000001	0.47055599999999997	0.602746	0.68572699999999998	0.73230700000000004	0.75151500000000004	0.75985400000000003	0.76586100000000001	0.77032699999999998	0.77746499999999996	0.78247900000000004	0.78159999999999996	0.78220400000000001	0.78677799999999998	0.79012800000000005	0.79592499999999999	0.80189500000000002	0.81477100000000002	0.97498799999999997	0101000020E6100000CC9717601FBD1B401B0A44F410714A40	259162.84057804159	545137.77383110567	59.818019899999996	5
293_100614-100824_02	3751	5195710	2010-07-20 06:23:25	52.8833299	6.9346915999999998	16.300000000000001	12	474380.21000000002	5875924.96	0.11	34.68	48.659999999999997	0.73899999999999999	47.270000000000003	0.026894000000000001	0.029305999999999999	0.030848	0.032332	0.034259999999999999	0.037280000000000001	0.044055999999999998	0.058599999999999999	0.077461000000000002	0.090463000000000002	0.096280000000000004	0.094503000000000004	0.084623000000000004	0.073374999999999996	0.066362000000000004	0.062135999999999997	0.057258999999999997	0.052005999999999997	0.049036999999999997	0.046202	0.042146000000000003	0.038435999999999998	0.036250999999999999	0.037559000000000002	0.050906	0.096945000000000003	0.17891399999999999	0.30449599999999999	0.46858	0.59909999999999997	0.68093499999999996	0.72689300000000001	0.74538700000000002	0.75316899999999998	0.75894799999999996	0.76411499999999999	0.77123299999999995	0.77681699999999998	0.77684799999999998	0.77788599999999997	0.78176999999999996	0.78593800000000003	0.79025100000000004	0.79448300000000005	0.80582500000000001	0.96044600000000002	0101000020E6100000376277CB1FBD1B401B0A44F410714A40	259162.94826417547	545137.77613986691	59.8180215	5
293_100614-100824_02	3752	5197108	2010-07-20 06:23:26	52.883328300000002	6.9346915999999998	16.300000000000001	12	474380.21000000002	5875924.7800000003	0.17999999999999999	34.520000000000003	48.659999999999997	0.73999999999999999	47.280000000000001	0.026745000000000001	0.029146999999999999	0.030678	0.032149999999999998	0.034061000000000001	0.037073000000000002	0.043691000000000001	0.058226	0.077030000000000001	0.089943999999999996	0.095812999999999995	0.094162999999999997	0.084324999999999997	0.073131000000000002	0.066109000000000001	0.061867999999999999	0.056977	0.051663000000000001	0.048684999999999999	0.045849000000000001	0.041778999999999997	0.038242999999999999	0.036143000000000002	0.037529	0.050861999999999997	0.096688999999999997	0.17835599999999999	0.30319699999999999	0.46584900000000001	0.59536900000000004	0.67659000000000002	0.72189800000000004	0.74050700000000003	0.74875999999999998	0.75509400000000004	0.76065199999999999	0.76780499999999996	0.773254	0.77228200000000002	0.77236800000000005	0.77605100000000005	0.780416	0.78533699999999995	0.79005599999999998	0.803199	0.96274000000000004	0101000020E6100000376277CB1FBD1B40CE10D8E610714A40	259162.95208080951	545137.59812299197	59.818019900000003	5
293_100614-100824_02	3753	5198506	2010-07-20 06:23:27	52.883321600000002	6.9347000000000003	16.199999999999999	12	474380.78999999998	5875924.0300000003	0.93999999999999995	33.840000000000003	48.659999999999997	0.73699999999999999	47.270000000000003	0.026979	0.029356	0.030942000000000001	0.032478	0.034410000000000003	0.037430999999999999	0.044322	0.059142	0.078336000000000003	0.091476000000000002	0.097521999999999998	0.095871999999999999	0.085930000000000006	0.074525999999999995	0.067346000000000003	0.062946000000000002	0.058083999999999997	0.052668	0.049659000000000002	0.046760999999999997	0.042646999999999997	0.038859999999999999	0.036667999999999999	0.038142000000000002	0.051817000000000002	0.098760000000000001	0.18135100000000001	0.30657600000000002	0.468725	0.59679899999999997	0.67654499999999995	0.72159300000000004	0.73979300000000003	0.74761699999999998	0.75348899999999996	0.75875899999999996	0.76571	0.77058700000000002	0.77066100000000004	0.77034599999999998	0.77419199999999999	0.77934800000000004	0.78489500000000001	0.78970399999999996	0.80249700000000002	0.95894900000000005	0101000020E6100000E9482EFF21BD1B40DAECA3AE10714A40	259163.53341527411	545136.86479835026	59.818021600000002	5
293_100614-100824_02	3754	5199904	2010-07-20 06:23:28	52.883314900000002	6.9347082999999996	16.199999999999999	12	474381.34999999998	5875923.29	0.93999999999999995	32.939999999999998	48.670000000000002	0.73999999999999999	47.289999999999999	0.026453000000000001	0.028868999999999999	0.030376	0.031836999999999997	0.033737000000000003	0.036741000000000003	0.043402999999999997	0.057835999999999999	0.076430999999999999	0.089188000000000003	0.095064999999999997	0.093548999999999993	0.084011000000000002	0.073011999999999994	0.066105999999999998	0.061872999999999997	0.057121999999999999	0.051887999999999997	0.048936	0.046114000000000002	0.042071999999999998	0.038455000000000003	0.036276999999999997	0.037733999999999997	0.051167999999999998	0.096779000000000004	0.176734	0.29658099999999998	0.45036399999999999	0.57066799999999995	0.645235	0.68742599999999998	0.70465199999999995	0.71196099999999996	0.71793499999999999	0.72329600000000005	0.73018499999999997	0.73504700000000001	0.73441599999999996	0.73468599999999995	0.73911000000000004	0.74292999999999998	0.74856900000000004	0.75426599999999999	0.76714499999999997	0.90856300000000001	0101000020E6100000F3322F2C24BD1B40E6C86F7610714A40	259164.10801952484	545136.13132947974	59.818023199999999	5
293_100614-100824_02	3755	5201302	2010-07-20 06:23:29	52.883308300000003	6.9347183000000001	16.199999999999999	12	474382.03999999998	5875922.5599999996	1	33.82	48.670000000000002	0.745	47.32	0.025595	0.027893000000000001	0.029328	0.030691	0.032475999999999998	0.035359000000000002	0.041753999999999999	0.055559999999999998	0.073453000000000004	0.085718000000000003	0.091305999999999998	0.089708999999999997	0.080339999999999995	0.069754999999999998	0.063032000000000005	0.058955	0.054379999999999998	0.049435	0.046599000000000002	0.043943999999999997	0.040134999999999997	0.036693000000000003	0.034705	0.036102000000000002	0.048633000000000003	0.092110999999999998	0.169157	0.28605700000000001	0.43768600000000002	0.55716100000000002	0.63150700000000004	0.67305000000000004	0.69006800000000001	0.69729099999999999	0.702878	0.70742300000000002	0.71357300000000001	0.71795399999999998	0.71785399999999999	0.71855999999999998	0.72329900000000003	0.72756799999999999	0.73199199999999998	0.73675999999999997	0.74837299999999995	0.878695	0101000020E610000010E445CB26BD1B408764123F10714A40	259164.79680197511	545135.41143983218	59.818026600000003	5
293_100614-100824_02	3756	5202700	2010-07-20 06:23:30	52.883301600000003	6.9347266000000003	16.199999999999999	12	474382.60999999999	5875921.8099999996	0.93999999999999995	34.799999999999997	48.670000000000002	0.746	47.32	0.026759000000000002	0.029114000000000001	0.030644999999999999	0.032120000000000003	0.033931999999999997	0.036818999999999998	0.043429000000000002	0.05765	0.076183000000000001	0.088830000000000006	0.094571000000000002	0.092910000000000006	0.083144999999999997	0.072095999999999993	0.065211000000000005	0.060988000000000001	0.056254999999999999	0.051102000000000002	0.048210999999999997	0.045398000000000001	0.041444000000000002	0.037934000000000002	0.035926	0.037295000000000002	0.050344	0.095093999999999998	0.175148	0.29788799999999999	0.45866699999999999	0.58737200000000001	0.66790799999999995	0.71266399999999996	0.73119699999999999	0.73921099999999995	0.745	0.74975999999999998	0.75589399999999995	0.76034000000000002	0.75997099999999995	0.76014800000000005	0.76467200000000002	0.76913299999999996	0.77381699999999998	0.77966800000000003	0.79132899999999995	0.94191899999999995	0101000020E61000001BCE46F828BD1B409340DE0610714A40	259165.37140658143	545134.67797111231	59.818028200000001	5
293_100614-100824_02	3757	5204098	2010-07-20 06:23:31	52.883294900000003	6.9347365999999999	16.199999999999999	12	474383.28999999998	5875921.0700000003	1.01	34.659999999999997	48.670000000000002	0.745	47.32	0.027057000000000001	0.029482000000000001	0.031045	0.032538999999999998	0.034423000000000002	0.037415999999999998	0.044072	0.058539000000000001	0.077348	0.090268000000000001	0.096160999999999996	0.094520999999999994	0.084706000000000004	0.073511000000000007	0.066505999999999996	0.062218000000000002	0.057395000000000002	0.052165999999999997	0.049188000000000003	0.046391000000000002	0.042325000000000002	0.038739000000000003	0.036714999999999998	0.038199999999999998	0.051532000000000001	0.097304000000000002	0.17894099999999999	0.30416500000000002	0.46796199999999999	0.59867800000000004	0.68016500000000002	0.725966	0.74447200000000002	0.75264200000000003	0.75878599999999996	0.76395800000000003	0.77119099999999996	0.77571400000000001	0.77522999999999997	0.77594099999999999	0.77973599999999998	0.78432999999999997	0.789856	0.79465699999999995	0.807589	0.96528700000000001	0101000020E6100000377F5D972BBD1B409F1CAACE0F714A40	259166.06042796519	545133.94695559039	59.818031500000004	5
293_100614-100824_02	3758	5205496	2010-07-20 06:23:32	52.883286599999998	6.9347450000000004	16.100000000000001	12	474383.85999999999	5875920.1500000004	1.0900000000000001	33.5	48.670000000000002	0.747	47.340000000000003	0.026501	0.028877	0.030429999999999999	0.031889000000000001	0.033731999999999998	0.036660999999999999	0.043210999999999999	0.05722	0.075378000000000001	0.087817000000000006	0.093560000000000004	0.092114000000000001	0.082891000000000006	0.072217000000000003	0.06547	0.061339999999999999	0.056694000000000001	0.051570999999999999	0.048726999999999999	0.045934999999999997	0.042021000000000003	0.038518999999999998	0.036577999999999999	0.037967000000000001	0.051068000000000002	0.095366000000000006	0.17341699999999999	0.29147800000000001	0.44422899999999998	0.56467199999999995	0.63934599999999997	0.68206999999999995	0.69916699999999998	0.70680600000000005	0.71284400000000003	0.71802500000000002	0.724661	0.72937200000000002	0.72807999999999995	0.72829200000000005	0.73262899999999997	0.73710299999999995	0.74324699999999999	0.74867799999999995	0.76146899999999995	0.89989399999999997	0101000020E6100000E96514CB2DBD1B405DFF09890F714A40	259166.64558008255	545133.03561445104	59.818031599999998	5
293_100614-100824_02	3759	5206894	2010-07-20 06:23:33	52.883279999999999	6.9347548999999997	16.100000000000001	12	474384.53999999998	5875919.4100000001	1	33.079999999999998	48.68	0.754	47.380000000000003	0.026409999999999999	0.028854999999999999	0.030415000000000001	0.031919999999999997	0.033806000000000003	0.036804000000000003	0.043478999999999997	0.057674999999999997	0.076002	0.088556999999999997	0.094325000000000006	0.092832999999999999	0.083398	0.072631000000000001	0.065837999999999994	0.061781999999999997	0.057030999999999998	0.051816000000000001	0.04888	0.045913000000000002	0.041820999999999997	0.038195	0.036121	0.037656000000000002	0.050962	0.096032999999999993	0.175067	0.29408499999999999	0.447328	0.56754099999999996	0.64180400000000004	0.68322700000000003	0.70028599999999996	0.70762100000000006	0.71369899999999997	0.71899999999999997	0.72577499999999995	0.73144600000000004	0.73085299999999997	0.73124199999999995	0.73457700000000004	0.73839600000000005	0.74258800000000003	0.74679600000000002	0.75865499999999997	0.89426399999999995	0101000020E61000005E1A756330BD1B40FE9AAC510F714A40	259167.32763294311	545132.3155808585	59.818034900000001	5
293_100614-100824_02	3760	5208292	2010-07-20 06:23:34	52.883273299999999	6.9347649999999996	16.100000000000001	12	474385.22999999998	5875918.6699999999	1.02	34.030000000000001	48.68	0.76800000000000002	47.460000000000001	0.026294999999999999	0.028672	0.030169000000000001	0.031600999999999997	0.033411999999999997	0.036354999999999998	0.042861999999999997	0.056936	0.075261999999999996	0.087809999999999999	0.093536999999999995	0.091885999999999995	0.082339999999999997	0.071483000000000005	0.064631999999999995	0.060468000000000001	0.055863000000000003	0.050681999999999998	0.047799000000000001	0.045092	0.041147000000000003	0.037741999999999998	0.035702999999999999	0.037061999999999998	0.049936000000000001	0.094406000000000004	0.17310800000000001	0.29296499999999998	0.44910899999999998	0.57249799999999995	0.64902499999999996	0.69175299999999995	0.70906199999999997	0.71636299999999997	0.72197900000000004	0.72628700000000002	0.73224400000000001	0.73714000000000002	0.73655899999999996	0.73753199999999997	0.741622	0.745479	0.74962899999999999	0.754722	0.76478199999999996	0.89342500000000002	0101000020E610000021C8410933BD1B400A7778190F714A40	259168.02338533764	545131.58470991941	59.818038299999998	5
293_100614-100824_02	3761	5209690	2010-07-20 06:23:35	52.883265000000002	6.9347750000000001	16	12	474385.91999999998	5875917.75	1.1499999999999999	33.899999999999999	48.68	0.78500000000000003	47.560000000000002	0.02708	0.029554	0.031129	0.032645	0.034495999999999999	0.037511000000000003	0.044214000000000003	0.058706000000000001	0.077630000000000005	0.090626999999999999	0.096592999999999998	0.094971	0.085200999999999999	0.074024000000000006	0.067028000000000004	0.062725000000000003	0.057888000000000002	0.052505000000000003	0.049501000000000003	0.046661000000000001	0.042648999999999999	0.039038999999999997	0.036864000000000001	0.038405000000000002	0.051816000000000001	0.097838999999999995	0.17949300000000001	0.30333599999999999	0.46420899999999998	0.59174499999999997	0.670713	0.71469700000000003	0.73267300000000002	0.74070599999999998	0.74638499999999997	0.75114700000000001	0.75731300000000001	0.76196600000000003	0.76187300000000002	0.76229199999999997	0.76644199999999996	0.77052500000000002	0.77506200000000003	0.78069699999999997	0.79173300000000002	0.92226699999999995	0101000020E61000003E7958A835BD1B40C959D8D30E714A40	259168.7162243838	545130.67567790451	59.818040000000003	5
293_100614-100824_02	3762	5211088	2010-07-20 06:23:36	52.883258300000001	6.9347849999999998	15.9	12	474386.59999999998	5875917	1.01	33.119999999999997	48.68	0.80700000000000005	47.689999999999998	0.026456	0.028857000000000001	0.030421	0.031891999999999997	0.033732999999999999	0.036747000000000002	0.043406	0.057553	0.075905	0.088532	0.094359999999999999	0.092815999999999996	0.083387000000000003	0.072542999999999996	0.065662999999999999	0.061543	0.056853000000000001	0.051705000000000001	0.048738999999999998	0.045932000000000001	0.041917999999999997	0.038335000000000001	0.036278999999999999	0.037784999999999999	0.051093	0.096023999999999998	0.17519000000000001	0.29501300000000003	0.44915500000000003	0.56975200000000004	0.64418699999999995	0.68592200000000003	0.70257099999999995	0.70977900000000005	0.71516500000000005	0.71999999999999997	0.72649799999999998	0.73129	0.73067700000000002	0.73112100000000002	0.73411499999999996	0.73795299999999997	0.74255599999999999	0.74710200000000004	0.75666500000000003	0.87133499999999997	0101000020E61000005A2A6F4738BD1B40D535A49B0E714A40	259169.40524682059	545129.94466285792	59.818043299999999	5
293_100614-100824_02	3763	5212486	2010-07-20 06:23:37	52.883249900000003	6.9347932999999999	15.9	12	474387.16999999998	5875916.0700000003	1.0900000000000001	33.189999999999998	48.68	0.82599999999999996	47.799999999999997	0.026020999999999999	0.028330000000000001	0.029773999999999998	0.031202000000000001	0.033036999999999997	0.035978999999999997	0.042566	0.056688000000000002	0.074942999999999996	0.087464	0.093271999999999994	0.091714000000000004	0.082251000000000005	0.071381	0.064493999999999996	0.060423999999999999	0.055745000000000003	0.050618000000000003	0.047735	0.044993999999999999	0.040939000000000003	0.037442000000000003	0.035365000000000001	0.036766	0.049868000000000003	0.09443	0.17299700000000001	0.291462	0.44400899999999999	0.563689	0.63757699999999995	0.67852199999999996	0.69455699999999998	0.70160599999999995	0.70679000000000003	0.71123599999999998	0.71739399999999998	0.721696	0.72121999999999997	0.72174400000000005	0.725356	0.72901700000000003	0.73265899999999995	0.73657899999999998	0.74458000000000002	0.84779599999999999	0101000020E6100000651470743ABD1B40FF582D550E714A40	259169.98390817991	545129.0220517565	59.818043200000005	5
293_100614-100824_02	3764	5213884	2010-07-20 06:23:38	52.883243299999997	6.9348032999999996	15.800000000000001	12	474387.84999999998	5875915.3300000001	1	33.189999999999998	48.689999999999998	0.82599999999999996	47.799999999999997	0.026020999999999999	0.028330000000000001	0.029773999999999998	0.031202000000000001	0.033036999999999997	0.035978999999999997	0.042566	0.056688000000000002	0.074942999999999996	0.087464	0.093271999999999994	0.091714000000000004	0.082251000000000005	0.071381	0.064493999999999996	0.060423999999999999	0.055745000000000003	0.050618000000000003	0.047735	0.044993999999999999	0.040939000000000003	0.037442000000000003	0.035365000000000001	0.036766	0.049868000000000003	0.09443	0.17299700000000001	0.291462	0.44400899999999999	0.563689	0.63757699999999995	0.67852199999999996	0.69455699999999998	0.70160599999999995	0.70679000000000003	0.71123599999999998	0.71739399999999998	0.721696	0.72121999999999997	0.72174400000000005	0.725356	0.72901700000000003	0.73265899999999995	0.73657899999999998	0.74458000000000002	0.84779599999999999	0101000020E610000081C586133DBD1B409FF4CF1D0E714A40	259170.67269247744	545128.30216294411	59.818046599999995	5
293_100614-100824_02	3765	5215282	2010-07-20 06:23:39	52.883236599999996	6.9348133000000001	15.800000000000001	12	474388.53999999998	5875914.5899999999	1.01	34.219999999999999	48.689999999999998	0.84099999999999997	47.880000000000003	0.027008999999999998	0.029388000000000001	0.030917	0.032393999999999999	0.034236000000000003	0.037214999999999998	0.043917999999999999	0.058513999999999997	0.077542	0.090676000000000007	0.096682000000000004	0.094925999999999996	0.084986999999999993	0.073630000000000001	0.066461000000000006	0.062168000000000001	0.057298000000000002	0.052002	0.049035000000000002	0.046278	0.042133999999999998	0.038502000000000002	0.036427000000000001	0.037855	0.051236999999999998	0.097493999999999997	0.179865	0.30550899999999998	0.46901599999999999	0.59879199999999999	0.67944499999999997	0.72374300000000003	0.74136000000000002	0.74889700000000003	0.75438400000000005	0.75904899999999997	0.76480800000000004	0.76908799999999999	0.76907099999999995	0.76996500000000001	0.77418600000000004	0.77771800000000002	0.78144400000000003	0.78535299999999997	0.79401999999999995	0.904756	0101000020E61000009E769DB23FBD1B40ABD09BE50D714A40	259171.36171553482	545127.57114817551	59.818049899999998	5
293_100614-100824_02	3766	5216680	2010-07-20 06:23:40	52.883229999999998	6.9348216000000003	15.800000000000001	12	474389.09999999998	5875913.8600000003	0.93000000000000005	33.479999999999997	48.689999999999998	0.85699999999999998	47.969999999999999	0.026186999999999998	0.028525999999999999	0.030030999999999999	0.031496999999999997	0.033325	0.036281000000000001	0.042859000000000001	0.057182999999999998	0.075686000000000003	0.088432999999999998	0.094326999999999994	0.092761999999999997	0.083248000000000003	0.072264999999999996	0.065368999999999997	0.061159999999999999	0.056330999999999999	0.051135	0.04829	0.045533999999999998	0.041477	0.037858000000000003	0.035823000000000001	0.037220999999999997	0.050549999999999998	0.095881999999999995	0.175676	0.29645500000000002	0.45226899999999998	0.57502699999999995	0.65115199999999995	0.69354199999999999	0.71055900000000005	0.71775900000000004	0.72322399999999998	0.72782800000000003	0.73333700000000002	0.73738000000000004	0.73744900000000002	0.73816999999999999	0.74199899999999996	0.74540600000000001	0.74949600000000005	0.75389499999999998	0.76277799999999996	0.85936999999999997	0101000020E6100000A9609EDF41BD1B404C6C3EAE0D714A40	259171.93608346052	545126.84880628914	59.818051599999997	5
293_100614-100824_02	3767	5218078	2010-07-20 06:23:41	52.883221599999999	6.9348315999999999	15.800000000000001	12	474389.78999999998	5875912.9199999999	1.1599999999999999	32.060000000000002	48.689999999999998	0.86799999999999999	48.030000000000001	0.026266999999999999	0.028603	0.030113000000000001	0.031659	0.033528000000000002	0.036573000000000001	0.043353000000000003	0.057842999999999999	0.076577999999999993	0.089483999999999994	0.095505000000000007	0.094055	0.084518999999999997	0.07356	0.066602999999999996	0.062379999999999998	0.057546	0.052260000000000001	0.049357999999999999	0.046498999999999999	0.04231	0.038478999999999999	0.036257999999999999	0.037671000000000003	0.051403999999999998	0.097703999999999999	0.17794299999999999	0.29736600000000002	0.44887700000000003	0.566496	0.63856100000000005	0.67871000000000004	0.69486400000000004	0.70148100000000002	0.70684499999999995	0.71135599999999999	0.71752499999999997	0.72239900000000001	0.72229200000000005	0.72259899999999999	0.72592400000000001	0.72919199999999995	0.73232900000000001	0.73559300000000005	0.74390500000000004	0.83368200000000003	0101000020E6100000C511B57E44BD1B40768FC7670D714A40	259172.6291624452	545125.9286487787	59.818053200000001	5
293_100614-100824_02	3768	5219476	2010-07-20 06:23:42	52.883215	6.9348416000000004	15.800000000000001	12	474390.46999999997	5875912.1900000004	1	32.829999999999998	48.700000000000003	0.876	48.079999999999998	0.026249999999999999	0.028656999999999998	0.030173999999999999	0.031671999999999999	0.033488999999999998	0.036452999999999999	0.043033000000000002	0.057334999999999997	0.075925000000000006	0.088704000000000005	0.094639000000000001	0.093207999999999999	0.083767999999999995	0.072827000000000003	0.065921999999999994	0.061728999999999999	0.056916000000000001	0.051614	0.048551999999999998	0.045774000000000002	0.041737000000000003	0.038144999999999998	0.036084999999999999	0.037562999999999999	0.050974999999999999	0.096251000000000003	0.17538300000000001	0.294234	0.446826	0.56616500000000003	0.63988400000000001	0.68066300000000002	0.69740800000000003	0.70499699999999998	0.71066200000000002	0.71534299999999995	0.72070500000000004	0.72479700000000002	0.72395299999999996	0.72360999999999998	0.72703300000000004	0.73007100000000003	0.733761	0.73865999999999998	0.74931999999999999	0.84310700000000005	0101000020E6100000E2C2CB1D47BD1B40172B6A300D714A40	259173.31794755999	545125.20876034303	59.818056599999998	5
293_100614-100824_02	3769	5220874	2010-07-20 06:23:43	52.8832083	6.93485	15.800000000000001	12	474391.04999999999	5875911.4500000002	0.93999999999999995	34.149999999999999	48.700000000000003	0.88200000000000001	48.100000000000001	0.025951999999999999	0.028254000000000001	0.029739000000000002	0.031137999999999999	0.032883999999999997	0.035748000000000002	0.042296	0.056736000000000002	0.075471999999999997	0.088403999999999996	0.094328999999999996	0.092684000000000002	0.082957000000000003	0.071724999999999997	0.064653000000000002	0.060405	0.055531999999999998	0.050252999999999999	0.047334000000000001	0.044603999999999998	0.040617	0.037106	0.035059	0.036492999999999998	0.049668999999999998	0.095049999999999996	0.17563200000000001	0.29803200000000002	0.45721800000000001	0.58355199999999996	0.66200599999999998	0.705233	0.72287599999999996	0.73021000000000003	0.73548199999999997	0.73969300000000004	0.74499899999999997	0.74842600000000004	0.74767799999999995	0.748444	0.75234800000000002	0.75607800000000003	0.760687	0.76497400000000004	0.77396799999999999	0.86707299999999998	0101000020E610000093A9825149BD1B40230736F80C714A40	259173.89928501027	545124.47543694393	59.818058299999997	5
293_100614-100824_02	3770	5222272	2010-07-20 06:23:44	52.8832016	6.9348599999999996	15.800000000000001	12	474391.72999999998	5875910.7000000002	1.01	33.43	48.700000000000003	0.88300000000000001	48.119999999999997	0.025732000000000001	0.028014000000000001	0.029484	0.030911000000000001	0.032731000000000003	0.035673999999999997	0.042334999999999998	0.056904000000000003	0.075744000000000006	0.088728000000000001	0.094775999999999999	0.093231999999999995	0.083467	0.072241	0.065151000000000001	0.060939	0.056055000000000001	0.050714000000000002	0.047827000000000001	0.044939	0.040853	0.037212000000000002	0.035099999999999999	0.036401999999999997	0.049901000000000001	0.095835000000000004	0.176705	0.29869200000000001	0.455648	0.57916000000000001	0.65571400000000002	0.69811500000000004	0.71516000000000002	0.72239100000000001	0.72741699999999998	0.73188900000000001	0.73779099999999997	0.74134500000000003	0.74088100000000001	0.74186600000000003	0.74557399999999996	0.748533	0.75233399999999995	0.75635300000000005	0.76317400000000002	0.85153599999999996	0101000020E6100000AF5A99F04BBD1B402FE301C00C714A40	259174.58830907859	545123.74442263157	59.8180616	5
293_100614-100824_02	3771	5223670	2010-07-20 06:23:45	52.883193300000002	6.9348700000000001	15.800000000000001	12	474392.40999999997	5875909.7800000003	1.1499999999999999	32.43	48.700000000000003	0.88300000000000001	48.119999999999997	0.026317	0.028687000000000001	0.030247	0.031711000000000003	0.033572999999999999	0.036597999999999999	0.043489	0.058393	0.077615000000000003	0.090926999999999994	0.097224000000000005	0.095799999999999996	0.085999000000000006	0.074639999999999998	0.067475999999999994	0.063159000000000007	0.058049000000000003	0.052553999999999997	0.049586999999999999	0.046571000000000001	0.042315999999999999	0.038428999999999998	0.036174999999999999	0.037645999999999999	0.051674999999999999	0.099035999999999999	0.181118	0.30305799999999999	0.45840599999999998	0.57994999999999997	0.65496600000000005	0.69630499999999995	0.71338900000000005	0.72071200000000002	0.72626500000000005	0.73080199999999995	0.73639900000000003	0.74023799999999995	0.73983100000000002	0.74048199999999997	0.74416899999999997	0.747923	0.75263899999999995	0.756494	0.76574699999999996	0.85809199999999997	0101000020E6100000CC0BB08F4EBD1B40EEC5617A0C714A40	259175.28115042174	545122.83539155754	59.818063300000006	5
293_100614-100824_02	3772	5225068	2010-07-20 06:23:46	52.883186600000002	6.9348799999999997	15.699999999999999	12	474393.09999999998	5875909.0300000003	1.01	31.960000000000001	48.700000000000003	0.876	48.079999999999998	0.026373000000000001	0.028750000000000001	0.030279	0.031791	0.033620999999999998	0.036759	0.043713000000000002	0.058661999999999999	0.077938999999999994	0.091232999999999995	0.097452999999999998	0.096031000000000005	0.086224999999999996	0.074865000000000001	0.067709000000000005	0.063297999999999993	0.058288	0.052853999999999998	0.049790000000000001	0.046858999999999998	0.042562999999999997	0.038640000000000001	0.036367999999999998	0.037913000000000002	0.051935000000000002	0.099132999999999999	0.18085499999999999	0.30190600000000001	0.45517400000000002	0.57423800000000003	0.64742699999999997	0.687917	0.70402600000000004	0.71113300000000002	0.71629500000000002	0.72070999999999996	0.72650300000000001	0.73083500000000001	0.73022100000000001	0.73042499999999999	0.73383100000000001	0.73770899999999995	0.74211899999999997	0.74579799999999996	0.75439100000000003	0.84519500000000003	0101000020E6100000E8BCC62E51BD1B40FAA12D420C714A40	259175.97017492345	545122.10437743878	59.818066600000002	5
293_100614-100824_02	3773	5226466	2010-07-20 06:23:47	52.883178299999997	6.9348882999999999	15.699999999999999	12	474393.66999999998	5875908.1100000003	1.0800000000000001	32.579999999999998	48.710000000000001	0.86499999999999999	48.020000000000003	0.026235000000000001	0.028572	0.030082000000000001	0.031550000000000002	0.033416000000000001	0.036380000000000003	0.043267	0.058137000000000001	0.077359999999999998	0.090615000000000001	0.096873000000000001	0.095327999999999996	0.085434999999999997	0.074050000000000005	0.066858000000000001	0.062520999999999993	0.057443000000000001	0.052012000000000003	0.049015000000000003	0.046128000000000002	0.041833000000000002	0.037989000000000002	0.035775000000000001	0.037172999999999998	0.051052	0.098200999999999997	0.18024000000000001	0.30271900000000002	0.45868700000000001	0.58056200000000002	0.65563899999999997	0.69733999999999996	0.71425899999999998	0.72122399999999998	0.726464	0.73095900000000003	0.73675599999999997	0.74097400000000002	0.74023899999999998	0.740869	0.74381600000000003	0.74752799999999997	0.75207400000000002	0.75590900000000005	0.765324	0.863259	0101000020E6100000F3A6C75B53BD1B40B8848DFC0B714A40	259176.54859983892	545121.19289318495	59.818066599999995	5
293_100614-100824_02	3774	5227864	2010-07-20 06:23:48	52.883171599999997	6.9348983000000004	15.699999999999999	12	474394.34999999998	5875907.3700000001	1.01	32.469999999999999	48.710000000000001	0.84499999999999997	47.920000000000002	0.025895999999999999	0.028216000000000001	0.029655999999999998	0.031068999999999999	0.032969999999999999	0.035969000000000001	0.042778999999999998	0.057491	0.076467999999999994	0.089584999999999998	0.095791000000000001	0.094269000000000006	0.084579000000000001	0.073284000000000002	0.066099000000000005	0.061827	0.056982999999999999	0.051598999999999999	0.048637	0.045698999999999997	0.041489999999999999	0.037744	0.035496	0.036821	0.05049	0.096990000000000007	0.17793800000000001	0.29832599999999998	0.45173000000000002	0.57137700000000002	0.64500999999999997	0.68579699999999999	0.70203300000000002	0.70918800000000004	0.714611	0.71904400000000002	0.72479000000000005	0.72883500000000001	0.72876700000000005	0.72951999999999995	0.73275599999999996	0.73618799999999995	0.73999899999999996	0.74400699999999997	0.75267499999999998	0.85109900000000005	0101000020E61000001058DEFA55BD1B40C46059C40B714A40	259177.23762475664	545120.46187924815	59.818069899999998	5
293_100614-100824_02	3775	5229262	2010-07-20 06:23:49	52.883164899999997	6.9349065999999997	15.699999999999999	12	474394.91999999998	5875906.6200000001	0.93999999999999995	32.600000000000001	48.710000000000001	0.81999999999999995	47.780000000000001	0.025659000000000001	0.027977999999999999	0.029429	0.030883000000000001	0.032703000000000003	0.03576	0.04267	0.057549999999999997	0.076772000000000007	0.090035000000000004	0.096208000000000002	0.094659999999999994	0.084716	0.073308999999999999	0.066034999999999996	0.061656000000000002	0.056751000000000003	0.051380000000000002	0.048300999999999997	0.045406000000000002	0.041120999999999998	0.037319999999999999	0.035032000000000001	0.036414000000000002	0.050235000000000002	0.097152000000000002	0.17898500000000001	0.300923	0.45655200000000001	0.57787699999999997	0.65229300000000001	0.69336100000000001	0.71008899999999997	0.71737399999999996	0.72265199999999996	0.72691499999999998	0.73279700000000003	0.73662899999999998	0.73674899999999999	0.73798900000000001	0.74174799999999996	0.74482700000000002	0.74963500000000005	0.753108	0.76146999999999998	0.86948099999999995	0101000020E61000001A42DF2758BD1B40D03C258C0B714A40	259177.81223293411	545119.72841200198	59.818071499999995	5
293_100614-100824_02	3776	5230660	2010-07-20 06:23:50	52.883158299999998	6.9349166000000002	15.6	12	474395.59999999998	5875905.8899999997	1	31.719999999999999	48.710000000000001	0.79500000000000004	47.640000000000001	0.026096000000000001	0.028468	0.029994	0.031536000000000002	0.033461999999999999	0.036671000000000002	0.043848999999999999	0.059149	0.078792000000000001	0.092325000000000004	0.098629999999999995	0.097153000000000003	0.087166999999999994	0.075607999999999995	0.068398	0.064031000000000005	0.058931999999999998	0.053432	0.050275	0.047234999999999999	0.042686000000000002	0.038559999999999997	0.036051	0.037477999999999997	0.051989	0.100382	0.18365300000000001	0.306334	0.46136199999999999	0.58119500000000002	0.65467500000000001	0.69506500000000004	0.71141699999999997	0.71850999999999998	0.72390900000000002	0.72889800000000005	0.73594199999999999	0.74087099999999995	0.74141900000000005	0.74242900000000001	0.74636499999999995	0.74987000000000004	0.75279600000000002	0.75600299999999998	0.76497099999999996	0.87949999999999995	0101000020E610000037F3F5C65ABD1B4071D8C7540B714A40	259178.501019669	545119.00852430356	59.818074899999999	5
293_100614-100824_02	3777	5232058	2010-07-20 06:23:51	52.883151599999998	6.9349265999999998	15.6	12	474396.28999999998	5875905.1500000004	1.01	30.93	48.710000000000001	0.77200000000000002	47.509999999999998	0.027223000000000001	0.029676999999999999	0.031341000000000001	0.032877000000000003	0.034889999999999997	0.038148000000000001	0.045391000000000001	0.060893000000000003	0.080892000000000006	0.094645999999999994	0.101162	0.099797999999999998	0.089811000000000002	0.078144000000000005	0.070819999999999994	0.066339999999999996	0.061171999999999997	0.055534	0.052387999999999997	0.049293999999999998	0.044787	0.040675000000000003	0.038227999999999998	0.039678999999999999	0.054370000000000002	0.103368	0.18700600000000001	0.30937399999999998	0.46246199999999998	0.579959	0.65190400000000004	0.692187	0.70830700000000002	0.71569499999999997	0.72141900000000003	0.726684	0.73361799999999999	0.738209	0.73803600000000003	0.73816400000000004	0.74221199999999998	0.74623499999999998	0.750857	0.75563899999999995	0.767733	0.897374	0101000020E610000053A40C665DBD1B407DB4931C0B714A40	259179.19004518085	545118.27751064382	59.818078199999995	5
293_100614-100824_02	3778	5233456	2010-07-20 06:23:52	52.883144999999999	6.9349350000000003	15.6	12	474396.85999999999	5875904.4100000001	0.93000000000000005	32.359999999999999	48.719999999999999	0.75	47.380000000000003	0.026897999999999998	0.029343999999999999	0.030849000000000001	0.032419999999999997	0.034338	0.037453	0.044444999999999998	0.059500999999999998	0.078875000000000001	0.092184000000000002	0.098402000000000003	0.096854999999999997	0.086966000000000002	0.075540999999999997	0.06837	0.064037999999999998	0.058985000000000003	0.053600000000000002	0.050528999999999998	0.047598000000000001	0.043415000000000002	0.039621999999999997	0.037360999999999998	0.038781999999999997	0.052657000000000002	0.10001500000000001	0.18259400000000001	0.30571999999999999	0.46247100000000002	0.58411199999999996	0.65917300000000001	0.70156200000000002	0.71854600000000002	0.72578299999999996	0.73175699999999999	0.73642200000000002	0.74337600000000004	0.74879099999999998	0.74873500000000004	0.74948199999999998	0.75327900000000003	0.75718799999999997	0.76188	0.767011	0.77847100000000002	0.917574	0101000020E6100000058BC3995FBD1B401E5036E50A714A40	259179.77114573575	545117.55531400244	59.818080000000002	5
293_100614-100824_02	3779	5234854	2010-07-20 06:23:53	52.883138299999999	6.9349432999999996	15.6	12	474397.42999999999	5875903.6699999999	0.93999999999999995	32.409999999999997	48.719999999999999	0.72899999999999998	47.259999999999998	0.026917	0.029297	0.030835000000000001	0.032320000000000002	0.034255000000000001	0.037359999999999997	0.044472999999999999	0.059838000000000002	0.079812999999999995	0.093539999999999998	0.099888000000000005	0.098252999999999993	0.088015999999999997	0.076190999999999995	0.068751999999999994	0.064296000000000006	0.059222999999999998	0.053594999999999997	0.050505000000000001	0.04752	0.043215000000000003	0.039307000000000002	0.037007999999999999	0.038413000000000003	0.052491999999999997	0.10102	0.18552199999999999	0.31141999999999997	0.471499	0.59585500000000002	0.67235100000000003	0.71518599999999999	0.73230600000000001	0.73980199999999996	0.74516899999999997	0.75009899999999996	0.75697099999999995	0.76254999999999995	0.76232299999999997	0.76267600000000002	0.76730699999999996	0.77183800000000002	0.77648399999999995	0.78155600000000003	0.79262200000000005	0.94578499999999999	0101000020E61000000F75C4C661BD1B402A2C02AD0A714A40	259180.34575462504	545116.82184706058	59.818081599999999	5
293_100614-100824_02	3780	5236252	2010-07-20 06:23:54	52.883131599999999	6.9349533000000001	15.6	12	474398.10999999999	5875902.9199999999	1.01	32.68	48.719999999999999	0.71799999999999997	47.189999999999998	0.026970999999999998	0.029366	0.031001000000000001	0.032551999999999998	0.034505000000000001	0.037662000000000001	0.044732000000000001	0.059981	0.079772999999999997	0.093392000000000003	0.099653000000000005	0.098072999999999994	0.088008000000000003	0.076408000000000004	0.069070999999999994	0.064644999999999994	0.059547999999999997	0.054005999999999998	0.050928000000000001	0.047955999999999999	0.043646999999999998	0.039845999999999999	0.037446	0.038871999999999997	0.053005999999999998	0.101163	0.184503	0.30868200000000001	0.46779900000000002	0.59192100000000003	0.66864599999999996	0.71226299999999998	0.72980100000000003	0.73756299999999997	0.74317999999999995	0.74826400000000004	0.75493399999999999	0.75987099999999996	0.76000800000000002	0.76095400000000002	0.764934	0.76973899999999995	0.77552500000000002	0.78062500000000001	0.794045	0.95389500000000005	0101000020E61000002C26DB6564BD1B403608CE740A714A40	259181.03478071501	545116.09083366417	59.818084900000002	5
293_100614-100824_02	3781	5237650	2010-07-20 06:23:55	52.883123300000001	6.9349632999999997	15.5	12	474398.79999999999	5875902	1.1499999999999999	32.149999999999999	48.719999999999999	0.71799999999999997	47.189999999999998	0.026665999999999999	0.02912	0.030640000000000001	0.032177999999999998	0.034114999999999999	0.037268999999999997	0.044398	0.059612999999999999	0.079219999999999999	0.092619000000000007	0.098858000000000001	0.097319000000000003	0.087414000000000006	0.075913999999999995	0.068647	0.064263000000000001	0.059199000000000002	0.053700999999999999	0.050597999999999997	0.047621999999999998	0.043379000000000001	0.039416	0.037087000000000002	0.038501000000000001	0.052691000000000002	0.100448	0.183034	0.30552400000000002	0.46104899999999999	0.58195200000000002	0.65618100000000001	0.69845500000000005	0.71507900000000002	0.72241699999999998	0.72850800000000004	0.73347700000000005	0.74040099999999998	0.74548499999999995	0.74520699999999995	0.74595900000000004	0.75065499999999996	0.75519099999999995	0.76067700000000005	0.76611799999999997	0.77768700000000002	0.93211100000000002	0101000020E610000048D7F10467BD1B40F5EA2D2F0A714A40	259181.72762430779	545115.18180350889	59.818086600000001	5
293_100614-100824_02	3782	5239048	2010-07-20 06:23:56	52.883116600000001	6.9349715999999999	15.5	12	474399.35999999999	5875901.2599999998	0.93999999999999995	32.390000000000001	48.719999999999999	0.71999999999999997	47.210000000000001	0.026527999999999999	0.028878000000000001	0.030381999999999999	0.031852999999999999	0.033767999999999999	0.036863	0.043924999999999999	0.058854999999999998	0.078073000000000004	0.091276999999999997	0.097326999999999997	0.095754000000000006	0.085999000000000006	0.074685000000000001	0.067588999999999996	0.063238000000000003	0.058290000000000002	0.052829000000000001	0.049849999999999998	0.046938000000000001	0.042672000000000002	0.038796999999999998	0.036484999999999997	0.037887999999999998	0.051792999999999999	0.098721000000000003	0.180231	0.30177599999999999	0.456372	0.57651799999999997	0.65075400000000005	0.69286099999999995	0.70949099999999998	0.71690799999999999	0.72278600000000004	0.727688	0.73449699999999996	0.73972000000000004	0.73990999999999996	0.74065700000000001	0.74485500000000004	0.748475	0.75400400000000001	0.75909300000000002	0.77015400000000001	0.91914399999999996	0101000020E610000053C1F23169BD1B4001C7F9F609714A40	259182.30223376147	545114.44833679707	59.818088199999998	5
293_100614-100824_02	3783	5240446	2010-07-20 06:23:57	52.883110000000002	6.9349816000000004	15.5	12	474400.04999999999	5875900.5199999996	1	33.659999999999997	48.729999999999997	0.72099999999999997	47.219999999999999	0.026908000000000001	0.029295000000000002	0.030786000000000001	0.032279000000000002	0.03422	0.037206999999999997	0.044054999999999997	0.058909000000000003	0.078094999999999998	0.091273000000000007	0.097273999999999999	0.095563999999999996	0.085565000000000002	0.074149999999999994	0.066900000000000001	0.062658000000000005	0.057765999999999998	0.052420000000000001	0.049429000000000001	0.046511999999999998	0.042397999999999998	0.038832999999999999	0.036594000000000002	0.037998999999999998	0.051475	0.098083000000000004	0.18062400000000001	0.30590899999999999	0.46776600000000002	0.59474800000000005	0.67352900000000004	0.71779499999999996	0.73505299999999996	0.74269600000000002	0.74879499999999999	0.75357300000000005	0.76064900000000002	0.76591399999999998	0.76597599999999999	0.76658199999999999	0.77105699999999999	0.77573899999999996	0.78115500000000004	0.78575499999999998	0.79659999999999997	0.95203800000000005	0101000020E6100000707209D16BBD1B40A2629CBF09714A40	259182.9910218876	545113.72844972962	59.818091600000002	5
293_100614-100824_02	3784	5241844	2010-07-20 06:23:58	52.883103300000002	6.9349916	15.5	12	474400.72999999998	5875899.7800000003	1.01	34.009999999999998	48.729999999999997	0.72499999999999998	47.240000000000002	0.027314000000000001	0.029738000000000001	0.031315000000000003	0.032884999999999998	0.034803000000000001	0.037768000000000003	0.044505999999999997	0.059258999999999999	0.078503000000000003	0.091739000000000001	0.097744999999999999	0.096018999999999993	0.085995000000000002	0.074562000000000003	0.067421999999999996	0.063108999999999998	0.058139000000000003	0.052659999999999998	0.049561000000000001	0.046739999999999997	0.042604999999999997	0.039073999999999998	0.037011000000000002	0.038514	0.052075999999999997	0.098718	0.18157200000000001	0.30762800000000001	0.471136	0.60027699999999995	0.68079699999999999	0.72616999999999998	0.74448199999999998	0.75293299999999996	0.75926300000000002	0.76458199999999998	0.77158599999999999	0.77658199999999999	0.77521700000000004	0.77573300000000001	0.77922599999999997	0.78398199999999996	0.78983599999999998	0.79696	0.81235400000000002	0.98643899999999995	0101000020E61000008C2320706EBD1B40AE3E688709714A40	259183.68004880063	545112.99743671017	59.818094900000006	5
293_100614-100824_02	3785	5243242	2010-07-20 06:23:59	52.883094999999997	6.9350015999999997	15.5	12	474401.41999999998	5875898.8600000003	1.1499999999999999	33.829999999999998	48.729999999999997	0.72899999999999998	47.270000000000003	0.027459000000000001	0.029933999999999999	0.031537999999999997	0.033119999999999997	0.035048000000000003	0.038197000000000002	0.045032000000000003	0.059811000000000003	0.079004000000000005	0.092162999999999995	0.098223000000000005	0.096540000000000001	0.086595000000000005	0.075197	0.068101999999999996	0.063741000000000006	0.058845000000000001	0.053469000000000003	0.050301999999999999	0.047239999999999997	0.043163	0.039497999999999998	0.037360999999999998	0.038954000000000003	0.052673999999999999	0.099578	0.18280299999999999	0.30917099999999997	0.47278199999999998	0.60168699999999997	0.68206299999999997	0.72760599999999998	0.74540899999999999	0.75357700000000005	0.76025900000000002	0.76635600000000004	0.77404499999999998	0.77940600000000004	0.77882700000000005	0.77829599999999999	0.78230699999999997	0.78658799999999995	0.79133200000000004	0.79695400000000005	0.81224399999999997	0.98591799999999996	0101000020E6100000A8D4360F71BD1B406C21C84109714A40	259184.37289331027	545112.08840693475	59.818096599999997	5
293_100614-100824_02	3786	5244640	2010-07-20 06:24:00	52.883088299999997	6.9350100000000001	15.6	12	474401.98999999999	5875898.1100000003	0.93999999999999995	33.829999999999998	48.729999999999997	0.72899999999999998	47.270000000000003	0.027459000000000001	0.029933999999999999	0.031537999999999997	0.033119999999999997	0.035048000000000003	0.038197000000000002	0.045032000000000003	0.059811000000000003	0.079004000000000005	0.092162999999999995	0.098223000000000005	0.096540000000000001	0.086595000000000005	0.075197	0.068101999999999996	0.063741000000000006	0.058845000000000001	0.053469000000000003	0.050301999999999999	0.047239999999999997	0.043163	0.039497999999999998	0.037360999999999998	0.038954000000000003	0.052673999999999999	0.099578	0.18280299999999999	0.30917099999999997	0.47278199999999998	0.60168699999999997	0.68206299999999997	0.72760599999999998	0.74540899999999999	0.75357700000000005	0.76025900000000002	0.76635600000000004	0.77404499999999998	0.77940600000000004	0.77882700000000005	0.77829599999999999	0.78230699999999997	0.78658799999999995	0.79133200000000004	0.79695400000000005	0.81224399999999997	0.98591799999999996	0101000020E61000005ABBED4273BD1B4078FD930909714A40	259184.95423393406	545111.35508486396	59.818098299999996	5
293_100614-100824_02	3787	5246038	2010-07-20 06:24:01	52.883081599999997	6.9350199000000003	15.6	12	474402.66999999998	5875897.3700000001	1.01	33.109999999999999	48.729999999999997	0.72999999999999998	47.280000000000001	0.027574999999999999	0.030013000000000001	0.031570000000000001	0.033099000000000003	0.035075000000000002	0.038122000000000003	0.044954000000000001	0.059687999999999998	0.078706999999999999	0.091743000000000005	0.097722000000000003	0.096062999999999996	0.086252999999999996	0.074967000000000006	0.067850999999999995	0.063561000000000006	0.058735999999999997	0.053423999999999999	0.050484000000000001	0.047655000000000003	0.043531	0.039867	0.037706999999999997	0.039226999999999998	0.052686999999999998	0.099157999999999996	0.18096200000000001	0.30454500000000001	0.46337099999999998	0.58749399999999996	0.66419399999999995	0.707897	0.72471600000000003	0.73201300000000002	0.73787000000000003	0.74346100000000004	0.75068900000000005	0.75589099999999998	0.75594399999999995	0.75665099999999996	0.76029100000000005	0.76520200000000005	0.77032699999999998	0.77531399999999995	0.78689799999999999	0.94300300000000004	0101000020E6100000D06F4EDB75BD1B4084D95FD108714A40	259185.63653104712	545110.62392779079	59.818101499999997	5
293_100614-100824_02	3788	5247436	2010-07-20 06:24:02	52.883074899999997	6.9350300000000002	15.6	12	474403.35999999999	5875896.6200000001	1.02	33.119999999999997	48.740000000000002	0.72799999999999998	47.270000000000003	0.026931	0.029357000000000001	0.030953000000000001	0.032406999999999998	0.034299000000000003	0.037357000000000001	0.044116000000000002	0.058611999999999997	0.077296000000000004	0.090120000000000006	0.096060999999999994	0.094496999999999998	0.084903999999999993	0.073877999999999999	0.066865999999999995	0.062631000000000006	0.057799000000000003	0.052410999999999999	0.04947	0.046667	0.042632999999999997	0.038960000000000002	0.036747000000000002	0.038150999999999997	0.051541999999999998	0.097425999999999999	0.17785899999999999	0.29939300000000002	0.45545400000000003	0.57760999999999996	0.65317700000000001	0.69604900000000003	0.71306499999999995	0.72061900000000001	0.72667700000000002	0.73203499999999999	0.73953199999999997	0.744668	0.74389899999999998	0.74452300000000005	0.749108	0.75323899999999999	0.75840399999999997	0.76415299999999997	0.776725	0.92953200000000002	0101000020E6100000931D1B8178BD1B4090B52B9908714A40	259186.33228920688	545109.89305948	59.818104899999994	5
293_100614-100824_02	3789	5248834	2010-07-20 06:24:03	52.883066599999999	6.9350399999999999	15.6	12	474404.03999999998	5875895.7000000002	1.1499999999999999	32.789999999999999	48.740000000000002	0.72299999999999998	47.240000000000002	0.027910999999999998	0.030386	0.032017999999999998	0.033575000000000001	0.035581000000000002	0.038716	0.045609999999999998	0.060519999999999997	0.079780000000000004	0.093012999999999998	0.099140000000000006	0.097507999999999997	0.087614999999999998	0.076227000000000003	0.069098000000000007	0.064800999999999997	0.059761000000000002	0.054295000000000003	0.051351000000000001	0.048351999999999999	0.044197	0.040509000000000003	0.038185999999999998	0.039640000000000002	0.053409999999999999	0.100452	0.18318799999999999	0.30746400000000002	0.46677099999999999	0.59098600000000001	0.66751400000000005	0.71083799999999997	0.72814500000000004	0.73574700000000004	0.741622	0.746919	0.75413799999999998	0.759795	0.75934999999999997	0.75996799999999998	0.76365899999999998	0.76888999999999996	0.775115	0.77995700000000001	0.79238600000000003	0.95322899999999999	0101000020E6100000AFCE31207BBD1B404F988B5308714A40	259187.02513463629	545108.9840300791	59.8181066	5
293_100614-100824_02	3790	5250232	2010-07-20 06:24:04	52.883059899999999	6.9350500000000004	15.6	12	474404.72999999998	5875894.96	1.01	33.170000000000002	48.740000000000002	0.71799999999999997	47.210000000000001	0.028101999999999999	0.030599999999999999	0.032249	0.033822999999999999	0.035742999999999997	0.038896	0.045740000000000003	0.060504000000000002	0.079641000000000003	0.092767000000000002	0.098866999999999997	0.097270999999999996	0.087459999999999996	0.076157000000000002	0.069044999999999995	0.064750000000000002	0.059714999999999997	0.054330999999999997	0.051270000000000003	0.048398999999999998	0.044361999999999999	0.040726999999999999	0.038543000000000001	0.040017999999999998	0.053650000000000003	0.100394	0.182838	0.30726399999999998	0.46746100000000002	0.59294199999999997	0.67081999999999997	0.71494800000000003	0.73260999999999998	0.74036500000000005	0.74662300000000004	0.751834	0.75900699999999999	0.76396699999999995	0.76381600000000005	0.76464799999999999	0.76943600000000001	0.77411200000000002	0.77985000000000004	0.78711799999999998	0.80127800000000005	0.970773	0101000020E6100000CC7F48BF7DBD1B405B74571B08714A40	259187.71416280814	545108.25301763567	59.818109899999996	5
293_100614-100824_02	3791	5251630	2010-07-20 06:24:05	52.883051600000002	6.9350616	15.6	12	474405.52000000002	5875894.0300000003	1.22	32.68	48.740000000000002	0.70999999999999996	47.159999999999997	0.027687	0.03024	0.031905999999999997	0.033467999999999998	0.035430000000000003	0.038523000000000002	0.045345999999999997	0.059989000000000001	0.078801999999999997	0.091741000000000003	0.09776	0.096197000000000005	0.086626999999999996	0.075547000000000003	0.068553000000000003	0.064351000000000005	0.059480999999999999	0.054122999999999998	0.051129000000000001	0.048343999999999998	0.044235999999999998	0.040556000000000002	0.038352999999999998	0.039836000000000003	0.053464999999999999	0.099681000000000006	0.18087700000000001	0.30316300000000002	0.45942300000000003	0.58130700000000002	0.656613	0.69947099999999995	0.71657099999999996	0.72390200000000005	0.73019199999999995	0.73578299999999996	0.74308200000000002	0.74912699999999999	0.74888600000000005	0.74928499999999998	0.75377700000000003	0.757517	0.76357600000000003	0.76977099999999998	0.78352100000000002	0.94946600000000003	0101000020E610000053FBBEC980BD1B401A57B7D507714A40	259188.51469553157	545107.34629775642	59.818113199999999	5
293_100614-100824_02	3792	5253028	2010-07-20 06:24:06	52.883043299999997	6.9350715999999997	15.6	12	474406.21000000002	5875893.1100000003	1.1499999999999999	32.68	48.740000000000002	0.70299999999999996	47.119999999999997	0.027466999999999998	0.029878999999999999	0.031517000000000003	0.033065999999999998	0.034963000000000001	0.038087999999999997	0.044785999999999999	0.059193000000000003	0.077866000000000005	0.090634999999999993	0.096532000000000007	0.094995999999999997	0.085450999999999999	0.074532000000000001	0.067613000000000006	0.063488000000000003	0.058716999999999998	0.053420000000000002	0.05049	0.047724000000000003	0.043596999999999997	0.039940000000000003	0.037737	0.039273000000000002	0.052615000000000002	0.098221000000000003	0.177899	0.29782500000000001	0.451436	0.57142899999999996	0.64537900000000004	0.687249	0.70393799999999995	0.71159099999999997	0.71738900000000005	0.72284400000000004	0.73007999999999995	0.73614100000000005	0.73647600000000002	0.73688200000000004	0.74026599999999998	0.744224	0.74905200000000005	0.75508600000000003	0.76757699999999995	0.92574999999999996	0101000020E61000006FACD56883BD1B40D839179007714A40	259189.20754171646	545106.43726866972	59.818114899999998	5
293_100614-100824_02	3793	5254426	2010-07-20 06:24:07	52.883036599999997	6.9350816000000002	15.5	12	474406.89000000001	5875892.3700000001	1.01	33.399999999999999	48.75	0.69599999999999995	47.07	0.027597	0.030029	0.031629999999999998	0.033243000000000002	0.035165000000000002	0.038165999999999999	0.044942999999999997	0.059664000000000002	0.078881999999999994	0.092030000000000001	0.098039000000000001	0.096378000000000005	0.086411000000000002	0.075041999999999998	0.067906999999999995	0.063600000000000004	0.058673000000000003	0.05321	0.050200000000000002	0.047371000000000003	0.043146999999999998	0.039448999999999998	0.037235999999999998	0.038758000000000001	0.052360999999999998	0.099093000000000001	0.181836	0.30734	0.46901999999999999	0.59590699999999996	0.67424099999999998	0.71801400000000004	0.73594300000000001	0.74361299999999997	0.74984099999999998	0.75561900000000004	0.76303399999999999	0.76895400000000003	0.76895199999999997	0.76955499999999999	0.77413299999999996	0.77881	0.783999	0.78978000000000004	0.80169500000000005	0.98072300000000001	0101000020E61000008C5DEC0786BD1B40E415E35707714A40	259189.89657056681	545105.70625653258	59.818118200000001	5
293_100614-100824_02	3794	5255824	2010-07-20 06:24:08	52.883028299999999	6.9350915999999998	15.5	12	474407.57000000001	5875891.4500000002	1.1499999999999999	32.719999999999999	48.75	0.68899999999999995	47.030000000000001	0.028076	0.030688	0.032391000000000003	0.033939999999999998	0.035846000000000003	0.038821000000000001	0.045712000000000003	0.060461000000000001	0.079611000000000001	0.092850000000000002	0.099030000000000007	0.097564999999999999	0.087843000000000004	0.076649999999999996	0.069514999999999993	0.065137	0.060135000000000001	0.054667	0.051681999999999999	0.048869999999999997	0.044756999999999998	0.041042000000000002	0.038865999999999998	0.040452000000000002	0.054226000000000003	0.100982	0.18267	0.30537799999999998	0.46262799999999998	0.58552800000000005	0.66159199999999996	0.70515000000000005	0.72261699999999995	0.73059099999999999	0.73710699999999996	0.74205600000000005	0.74924999999999997	0.75454500000000002	0.75418300000000005	0.75523899999999999	0.76011200000000001	0.76668000000000003	0.77353499999999997	0.78120000000000001	0.79679900000000004	0.98247799999999996	0101000020E6100000A80E03A788BD1B40A3F8421207714A40	259190.58941723383	545104.79722764471	59.818119899999999	5
293_100614-100824_02	3795	5257222	2010-07-20 06:24:09	52.883020000000002	6.9351032999999997	15.5	12	474408.37	5875890.5199999996	1.22	32.619999999999997	48.75	0.68799999999999994	47.020000000000003	0.028146000000000001	0.030630999999999999	0.032280000000000003	0.033881000000000001	0.035834999999999999	0.038877000000000002	0.045574999999999997	0.059847999999999998	0.078446000000000002	0.091192999999999996	0.097167000000000003	0.095701999999999995	0.086251999999999995	0.075336	0.068490999999999996	0.064259999999999998	0.059555999999999998	0.054331999999999998	0.051402000000000003	0.048799000000000002	0.044821	0.041255	0.039154000000000001	0.040578000000000003	0.053824999999999998	0.099127000000000007	0.17869699999999999	0.29863200000000001	0.45207900000000001	0.57209600000000005	0.64633300000000005	0.68839799999999995	0.70520099999999997	0.71256799999999998	0.71868799999999999	0.72452399999999995	0.73163	0.73711400000000005	0.73772099999999996	0.73860899999999996	0.743174	0.74876500000000001	0.75493299999999997	0.76123700000000005	0.77402000000000004	0.94611500000000004	0101000020E6100000D6862FB88BBD1B4062DBA2CC06714A40	259191.39668147379	545103.89065257856	59.818123300000003	5
293_100614-100824_02	3796	5258620	2010-07-20 06:24:10	52.883011600000003	6.9351133000000003	15.5	12	474409.06	5875889.5899999999	1.1599999999999999	32.159999999999997	48.75	0.68999999999999995	47.039999999999999	0.027666	0.030105	0.031712999999999998	0.033279000000000003	0.035257999999999998	0.038233999999999997	0.044975000000000001	0.059257999999999998	0.077631000000000006	0.090367000000000003	0.096099000000000004	0.094643000000000005	0.085300000000000001	0.074529999999999999	0.067669000000000007	0.063547999999999993	0.058827999999999998	0.053661	0.050701000000000003	0.047931000000000001	0.044007999999999999	0.040447999999999998	0.038285	0.039766999999999997	0.053082999999999998	0.098237000000000005	0.17702799999999999	0.29539399999999999	0.445969	0.56275299999999995	0.63455799999999996	0.67547500000000005	0.69158600000000003	0.69886899999999996	0.70474099999999995	0.71031	0.71733100000000005	0.72356699999999996	0.72350700000000001	0.72400799999999998	0.72792299999999999	0.73352600000000001	0.73919900000000005	0.74529900000000004	0.75817999999999997	0.92136099999999999	0101000020E6100000F33746578EBD1B408CFE2B8606714A40	259192.08976727328	545102.97049785359	59.818124900000001	5
293_100614-100824_02	3797	5260018	2010-07-20 06:24:11	52.883004999999997	6.9351232999999999	15.5	12	474409.73999999999	5875888.8600000003	1	33.729999999999997	48.759999999999998	0.69599999999999995	47.079999999999998	0.026976	0.029352	0.030898999999999999	0.032423	0.034297000000000001	0.037187999999999999	0.043666000000000003	0.057748000000000001	0.076078999999999994	0.088650000000000007	0.094293000000000002	0.092658000000000004	0.083167000000000005	0.072309999999999999	0.065468999999999999	0.061303999999999997	0.056631000000000001	0.051465999999999998	0.048587999999999999	0.045864000000000002	0.042055000000000002	0.038601000000000003	0.036576999999999998	0.037982000000000002	0.050854999999999997	0.095560999999999993	0.174984	0.29586299999999999	0.45260800000000001	0.575793	0.65221300000000004	0.69508199999999998	0.71246200000000004	0.72028999999999999	0.726302	0.73195100000000002	0.73888600000000004	0.74426499999999995	0.74437500000000001	0.74466900000000003	0.74930099999999999	0.75389799999999996	0.75991699999999995	0.76635600000000004	0.77947699999999998	0.95093799999999995	0101000020E61000000FE95CF690BD1B402C9ACE4E06714A40	259192.77855842776	545102.25061217323	59.818128299999998	5
293_100614-100824_02	3798	5261416	2010-07-20 06:24:12	52.882996599999998	6.9351349999999998	15.5	12	474410.53999999998	5875887.9199999999	1.23	33.68	48.759999999999998	0.70699999999999996	47.149999999999999	0.027970999999999999	0.030470000000000001	0.032065000000000003	0.033645000000000001	0.035574000000000001	0.038633000000000001	0.045340999999999999	0.059718	0.078382999999999994	0.091239000000000001	0.097094	0.095514000000000002	0.085802000000000003	0.074676999999999993	0.067711999999999994	0.063561999999999994	0.058831000000000001	0.053593000000000002	0.050620999999999999	0.047872999999999999	0.043935000000000002	0.040385999999999998	0.038255999999999998	0.039726999999999998	0.052967	0.098508999999999999	0.17965600000000001	0.30337900000000001	0.46376699999999998	0.59009199999999995	0.66826799999999997	0.71213099999999996	0.729962	0.73802500000000004	0.74395599999999995	0.74935499999999999	0.756741	0.76224700000000001	0.76235200000000003	0.76328499999999999	0.76736300000000002	0.77238499999999999	0.778084	0.78300800000000004	0.796682	0.96606099999999995	0101000020E61000003D61890794BD1B4056BD570806714A40	259193.58606209228	545101.33291142224	59.818131600000001	5
293_100614-100824_02	3799	5262814	2010-07-20 06:24:13	52.882988300000001	6.9351450000000003	15.5	12	474411.22999999998	5875887	1.1499999999999999	33.369999999999997	48.759999999999998	0.71999999999999997	47.240000000000002	0.02759	0.029999999999999999	0.031560999999999999	0.033153000000000002	0.035043999999999999	0.037989000000000002	0.044563999999999999	0.058611999999999997	0.076786999999999994	0.089317999999999995	0.095061999999999994	0.093480999999999995	0.084108000000000002	0.073389999999999997	0.066615999999999995	0.062497999999999998	0.057799000000000003	0.052789999999999997	0.049969	0.047204000000000003	0.043365000000000001	0.039807000000000002	0.037865000000000003	0.039314000000000002	0.052310000000000002	0.096761	0.17571300000000001	0.29561900000000002	0.450461	0.57234700000000005	0.64779600000000004	0.69031699999999996	0.70743199999999995	0.71515099999999998	0.72090900000000002	0.72633199999999998	0.73328300000000002	0.73859200000000003	0.73902199999999996	0.73989799999999994	0.74434400000000001	0.74878900000000004	0.75340300000000004	0.75897300000000001	0.77100199999999997	0.92357199999999995	0101000020E61000005A12A0A696BD1B4015A0B7C205714A40	259194.27891004604	545100.42388306081	59.8181333	5
293_100614-100824_02	3800	5264212	2010-07-20 06:24:14	52.882981600000001	6.9351548999999997	15.5	12	474411.90000000002	5875886.2599999998	1.01	32.060000000000002	48.759999999999998	0.73599999999999999	47.329999999999998	0.027968	0.030526000000000001	0.032183999999999997	0.033751000000000003	0.035713000000000002	0.038831999999999998	0.045539000000000003	0.060025000000000002	0.078685000000000005	0.091665999999999997	0.097716999999999998	0.096292000000000003	0.086874000000000007	0.075976000000000002	0.069081000000000004	0.064973000000000003	0.060137999999999997	0.054789999999999998	0.051899000000000001	0.048995999999999998	0.044920000000000002	0.04122	0.039129999999999998	0.040627999999999997	0.054300000000000001	0.100428	0.180696	0.30055399999999999	0.45313599999999998	0.57166600000000001	0.64483599999999996	0.68598800000000004	0.70288099999999998	0.71065599999999995	0.71673900000000001	0.72219500000000003	0.729155	0.73444799999999999	0.73447300000000004	0.735321	0.73972400000000005	0.74465700000000001	0.75013799999999997	0.75589099999999998	0.769617	0.91590199999999999	0101000020E6100000CFC6003F99BD1B40217C838A05714A40	259194.96121004911	545099.69272730022	59.818136500000001	5
293_100614-100824_02	3801	5265610	2010-07-20 06:24:15	52.882973300000003	6.9351665999999996	15.4	12	474412.70000000001	5875885.3300000001	1.22	33.100000000000001	48.759999999999998	0.751	47.43	0.027786999999999999	0.030315999999999999	0.031912000000000003	0.033458000000000002	0.035436000000000002	0.038438	0.045152999999999999	0.059610000000000003	0.078330999999999998	0.091203999999999993	0.097097000000000003	0.095530000000000004	0.085864999999999997	0.074778999999999998	0.067806000000000005	0.063603000000000007	0.058804000000000002	0.053553000000000003	0.050571999999999999	0.047794000000000003	0.043790000000000003	0.040164999999999999	0.038048999999999999	0.039565000000000003	0.052837000000000002	0.098533999999999997	0.17927899999999999	0.30141099999999998	0.45858100000000002	0.58177400000000001	0.65788500000000005	0.70056399999999996	0.71771799999999997	0.72541800000000001	0.731402	0.73641599999999996	0.74304599999999998	0.74824900000000005	0.74790800000000002	0.74807500000000005	0.75217999999999996	0.75624899999999995	0.76198500000000002	0.76711799999999997	0.77989399999999998	0.92275799999999997	0101000020E6100000FD3E2D509CBD1B40E05EE34405714A40	259195.76847592404	545098.78615296294	59.818139900000006	5
293_100614-100824_02	3802	5267008	2010-07-20 06:24:16	52.882964999999999	6.9351766000000001	15.4	12	474413.39000000001	5875884.4100000001	1.1499999999999999	34.170000000000002	48.770000000000003	0.76600000000000001	47.520000000000003	0.026897999999999998	0.029293	0.030762999999999999	0.032187	0.033935	0.036782000000000002	0.043136000000000001	0.056987000000000003	0.075111999999999998	0.087571999999999997	0.093209	0.091635999999999995	0.082209000000000004	0.071374999999999994	0.064512	0.060409999999999998	0.055670999999999998	0.050652000000000003	0.047905999999999997	0.045356	0.041641999999999998	0.038384000000000001	0.036386000000000002	0.037689	0.05015	0.093906000000000003	0.172233	0.292153	0.448187	0.57150000000000001	0.64829999999999999	0.69148900000000002	0.70859799999999995	0.71589800000000003	0.72124500000000002	0.72549200000000003	0.73170000000000002	0.73608499999999999	0.73612299999999997	0.73686499999999999	0.74219599999999997	0.74727200000000005	0.75262499999999999	0.75797499999999995	0.76831000000000005	0.89687799999999995	0101000020E61000001AF043EF9EBD1B409E4143FF04714A40	259196.46132463362	545097.8771249135	59.818141599999997	5
293_100614-100824_02	3803	5268406	2010-07-20 06:24:17	52.8829566	6.9351883000000001	15.300000000000001	12	474414.19	5875883.4800000004	1.23	33.789999999999999	48.770000000000003	0.77800000000000002	47.590000000000003	0.026768	0.029145999999999998	0.030692000000000001	0.032148999999999997	0.033884999999999998	0.036773	0.043208000000000003	0.057373	0.075768000000000002	0.088390999999999997	0.094222	0.092658000000000004	0.083182000000000006	0.072258000000000003	0.065342999999999998	0.061088000000000003	0.056369000000000002	0.051152000000000003	0.048371999999999998	0.045683000000000001	0.041862000000000003	0.038372000000000003	0.036408000000000003	0.037852999999999998	0.050658000000000002	0.095307000000000003	0.17454600000000001	0.29480499999999998	0.45071699999999998	0.57401800000000003	0.65034999999999998	0.69330599999999998	0.71101599999999998	0.71837099999999998	0.72421000000000002	0.728792	0.73477599999999998	0.73860199999999998	0.73877400000000004	0.74063500000000004	0.74551699999999999	0.75067099999999998	0.75680099999999995	0.76213900000000001	0.77316799999999997	0.90086900000000003	0101000020E610000048687000A2BD1B40C864CCB804714A40	259197.26882969504	545096.95942477451	59.8181449	5
293_100614-100824_02	3804	5269804	2010-07-20 06:24:18	52.882950000000001	6.9351982999999997	15.300000000000001	12	474414.87	5875882.75	1	32.090000000000003	48.770000000000003	0.78700000000000003	47.649999999999999	0.027316	0.029731	0.031278	0.032807000000000003	0.034762000000000001	0.037805999999999999	0.044656000000000001	0.059249000000000003	0.078116000000000005	0.091178999999999996	0.097350000000000006	0.095929	0.086371000000000003	0.075287000000000007	0.068256999999999998	0.06404	0.059118999999999998	0.053733999999999997	0.050819999999999997	0.047971	0.043768000000000001	0.040023000000000003	0.037760000000000002	0.039187	0.052857000000000001	0.099324999999999997	0.17982200000000001	0.29950199999999999	0.45183699999999999	0.57031200000000004	0.64315	0.68398700000000001	0.70036500000000002	0.70796499999999996	0.71362000000000003	0.71829600000000005	0.72457199999999999	0.72969600000000001	0.72998700000000005	0.73136900000000005	0.73500200000000004	0.73972499999999997	0.74533499999999997	0.74899899999999997	0.75939199999999996	0.87850799999999996	0101000020E61000006419879FA4BD1B4069006F8104714A40	259197.95762244356	545096.23953983095	59.818148300000004	5
293_100614-100824_02	3805	5271202	2010-07-20 06:24:19	52.882941600000002	6.9352099999999997	15.300000000000001	12	474415.66999999998	5875881.8099999996	1.23	32.020000000000003	48.770000000000003	0.79400000000000004	47.689999999999998	0.027772999999999999	0.030262000000000001	0.031900999999999999	0.033499000000000001	0.035386000000000001	0.038406000000000003	0.045183000000000001	0.059635000000000001	0.078290999999999999	0.091245000000000007	0.097347000000000003	0.096012	0.086566000000000004	0.075655	0.068658999999999998	0.064459000000000002	0.059667999999999999	0.054337000000000003	0.051361999999999998	0.048568	0.04444	0.040809999999999999	0.038610999999999999	0.040071000000000002	0.053665999999999998	0.099500000000000005	0.17946300000000001	0.29852600000000001	0.44979200000000003	0.56759300000000001	0.64005000000000001	0.68091800000000002	0.69748399999999999	0.70488600000000001	0.71042400000000006	0.71546399999999999	0.72170999999999996	0.72622699999999996	0.72633800000000004	0.727406	0.73130600000000001	0.73537699999999995	0.74051599999999995	0.74562200000000001	0.75598799999999999	0.874027	0101000020E61000009291B3B0A7BD1B409323F83A04714A40	259198.76512805093	545095.32183993922	59.8181516	5
293_100614-100824_02	3806	5272600	2010-07-20 06:24:20	52.882933299999998	6.9352200000000002	15.300000000000001	12	474416.35999999999	5875880.8899999997	1.1499999999999999	32.68	48.770000000000003	0.79200000000000004	47.68	0.027238999999999999	0.029683000000000001	0.031231999999999999	0.032756	0.034610000000000002	0.037593000000000001	0.044214000000000003	0.058363999999999999	0.076648999999999995	0.089287000000000005	0.095158999999999994	0.093703999999999996	0.084319000000000005	0.073455000000000006	0.066664000000000001	0.062534000000000006	0.057771000000000003	0.052540000000000003	0.049658000000000001	0.046935999999999999	0.042997	0.039426999999999997	0.037324000000000003	0.038801000000000002	0.051983000000000001	0.096796999999999994	0.17566599999999999	0.294207	0.44595600000000002	0.56440299999999999	0.63748499999999997	0.67887500000000001	0.69538199999999994	0.70243900000000004	0.70806500000000006	0.71290500000000001	0.71910799999999997	0.72345499999999996	0.72310399999999997	0.72434399999999999	0.72761699999999996	0.73219699999999999	0.73675400000000002	0.74109499999999995	0.75234800000000002	0.86659600000000003	0101000020E6100000AF42CA4FAABD1B40510658F503714A40	259199.4579777937	545094.41281231842	59.818153299999999	5
293_100614-100824_02	3807	5273998	2010-07-20 06:24:21	52.882924899999999	6.9352299999999998	15.300000000000001	12	474417.03999999998	5875879.96	1.1599999999999999	32.68	48.780000000000001	0.79200000000000004	47.68	0.027238999999999999	0.029683000000000001	0.031231999999999999	0.032756	0.034610000000000002	0.037593000000000001	0.044214000000000003	0.058363999999999999	0.076648999999999995	0.089287000000000005	0.095158999999999994	0.093703999999999996	0.084319000000000005	0.073455000000000006	0.066664000000000001	0.062534000000000006	0.057771000000000003	0.052540000000000003	0.049658000000000001	0.046935999999999999	0.042997	0.039426999999999997	0.037324000000000003	0.038801000000000002	0.051983000000000001	0.096796999999999994	0.17566599999999999	0.294207	0.44595600000000002	0.56440299999999999	0.63748499999999997	0.67887500000000001	0.69538199999999994	0.70243900000000004	0.70806500000000006	0.71290500000000001	0.71910799999999997	0.72345499999999996	0.72310399999999997	0.72434399999999999	0.72761699999999996	0.73219699999999999	0.73675400000000002	0.74109499999999995	0.75234800000000002	0.86659600000000003	0101000020E6100000CBF3E0EEACBD1B407B29E1AE03714A40	259200.15106641175	545093.49265874422	59.818154899999996	5
293_100614-100824_02	3808	5275396	2010-07-20 06:24:22	52.8829183	6.9352400000000003	15.300000000000001	12	474417.72999999998	5875879.2199999997	1	33.329999999999998	48.780000000000001	0.78600000000000003	47.649999999999999	0.026519000000000001	0.028868000000000001	0.030353000000000002	0.031843000000000003	0.033706	0.036616000000000003	0.043210999999999999	0.057369000000000003	0.075747999999999996	0.088374999999999995	0.094281000000000004	0.092790999999999998	0.083289000000000002	0.072414999999999993	0.065601000000000007	0.061377000000000001	0.056571999999999997	0.051457000000000003	0.048547	0.045754000000000003	0.041775	0.038240999999999997	0.036151999999999997	0.037522	0.050661999999999999	0.095755999999999994	0.17510700000000001	0.29473300000000002	0.44906600000000002	0.57044099999999998	0.64574900000000002	0.68770699999999996	0.70507900000000001	0.71273600000000004	0.71819	0.72321100000000005	0.729599	0.73392500000000005	0.73425700000000005	0.73555000000000004	0.73889000000000005	0.74332200000000004	0.74766500000000002	0.75235600000000002	0.76326799999999995	0.886374	0101000020E6100000E8A4F78DAFBD1B401CC5837703714A40	259200.8398600638	545092.77277421206	59.8181583	5
293_100614-100824_02	3809	5276794	2010-07-20 06:24:23	52.882909900000001	6.9352516	15.300000000000001	12	474418.52000000002	5875878.29	1.23	33.340000000000003	48.780000000000001	0.78000000000000003	47.609999999999999	0.026721999999999999	0.029093999999999998	0.030596000000000002	0.032057000000000002	0.033841999999999997	0.036865000000000002	0.043514999999999998	0.057910999999999997	0.076476000000000002	0.089224999999999999	0.095181000000000002	0.093657000000000004	0.084095000000000003	0.073062000000000002	0.066156999999999994	0.061903	0.057133000000000003	0.051922000000000003	0.048998	0.046195	0.042123000000000001	0.038490000000000003	0.036309000000000001	0.037751	0.050992999999999997	0.096514000000000003	0.17655100000000001	0.29696899999999998	0.452347	0.57491999999999999	0.65087200000000001	0.69312300000000004	0.71049200000000001	0.718252	0.72368900000000003	0.72839799999999999	0.73493799999999998	0.73929	0.73962499999999998	0.74118300000000004	0.74538000000000004	0.749884	0.75406499999999999	0.75826000000000005	0.76880999999999999	0.89373800000000003	0101000020E61000006F206E98B2BD1B4046E80C3103714A40	259201.64063632389	545091.85493045172	59.818161500000002	5
293_100614-100824_02	3810	5278192	2010-07-20 06:24:24	52.882901599999997	6.9352615999999996	15.300000000000001	12	474419.20000000001	5875877.3700000001	1.1499999999999999	33.759999999999998	48.780000000000001	0.77000000000000002	47.560000000000002	0.027095999999999999	0.029510000000000002	0.031045	0.032532999999999999	0.034394000000000001	0.037317000000000003	0.043865000000000001	0.058119999999999998	0.076642000000000002	0.089432999999999999	0.095399999999999999	0.093883999999999995	0.084304000000000004	0.073308999999999999	0.066420000000000007	0.062147000000000001	0.057285999999999997	0.052033999999999997	0.049038999999999999	0.046323999999999997	0.0424	0.038865999999999998	0.036884	0.038357000000000002	0.051559000000000001	0.097031000000000006	0.17738599999999999	0.29918899999999998	0.45701199999999997	0.58175100000000002	0.65944599999999998	0.70329399999999997	0.72160500000000005	0.72926899999999995	0.73536500000000005	0.74034100000000003	0.74656400000000001	0.75100500000000003	0.75080999999999998	0.75129000000000001	0.755826	0.76050700000000004	0.76658400000000004	0.77328600000000003	0.783995	0.91955600000000004	0101000020E61000008BD18437B5BD1B4004CB6CEB02714A40	259202.33348707703	545090.94590324361	59.818163199999994	5
293_100614-100824_02	3811	5279590	2010-07-20 06:24:25	52.882893299999999	6.9352716000000001	15.300000000000001	12	474419.89000000001	5875876.4500000002	1.1499999999999999	34.780000000000001	48.780000000000001	0.75900000000000001	47.490000000000002	0.026931	0.029336000000000001	0.030848	0.032279000000000002	0.033987999999999997	0.036907000000000002	0.043518000000000001	0.057682999999999998	0.076134999999999994	0.088731000000000004	0.094541	0.092936000000000005	0.083327999999999999	0.072329000000000004	0.065380999999999995	0.061124999999999999	0.056365999999999999	0.051251999999999999	0.048418999999999997	0.045783999999999998	0.041887000000000001	0.038441000000000003	0.036435000000000002	0.037727999999999998	0.050594	0.095306000000000002	0.175145	0.29748599999999997	0.457895	0.58574499999999996	0.66604799999999997	0.71143299999999998	0.72964799999999996	0.73707	0.74250799999999995	0.74677099999999996	0.75304000000000004	0.75763100000000005	0.75776200000000005	0.75967600000000002	0.76500599999999996	0.769737	0.77463599999999999	0.77894300000000005	0.78904799999999997	0.92388499999999996	0101000020E6100000A8829BD6B7BD1B40C3ADCCA502714A40	259203.02633808367	545090.03687613585	59.818164899999999	5
293_100614-100824_02	3812	5280988	2010-07-20 06:24:26	52.882886599999999	6.9352815999999997	15.300000000000001	12	474420.57000000001	5875875.7000000002	1.01	35.420000000000002	48.789999999999999	0.748	47.43	0.026675000000000001	0.029023	0.030504	0.031967000000000002	0.033668999999999998	0.036537	0.042869999999999998	0.056788999999999999	0.074813000000000004	0.087179999999999994	0.092807000000000001	0.091177999999999995	0.081716999999999998	0.070897000000000002	0.064075999999999994	0.059894999999999997	0.055220999999999999	0.050243000000000003	0.047409	0.044818999999999998	0.041095	0.037753000000000002	0.035812999999999998	0.037162000000000001	0.049801999999999999	0.093576000000000006	0.172296	0.29395500000000002	0.454374	0.58326299999999998	0.66424300000000003	0.71048299999999998	0.72887999999999997	0.73660800000000004	0.74235700000000004	0.74709199999999998	0.75344599999999995	0.75770400000000004	0.75829800000000003	0.75901700000000005	0.76410199999999995	0.76916200000000001	0.775003	0.78065099999999998	0.79228500000000002	0.94086000000000003	0101000020E6100000C433B275BABD1B40CF89986D02714A40	259203.71537126639	545089.30586595577	59.818168200000002	5
293_100614-100824_02	3813	5282386	2010-07-20 06:24:27	52.882878300000002	6.9352932999999997	15.300000000000001	12	474421.37	5875874.7800000003	1.22	34.960000000000001	48.789999999999999	0.73999999999999999	47.380000000000003	0.026599000000000001	0.028951999999999999	0.030474000000000001	0.031946000000000002	0.033757000000000002	0.036711000000000001	0.043069999999999997	0.056960999999999998	0.075128	0.087517999999999999	0.093151999999999999	0.09153	0.082029000000000005	0.071207999999999994	0.064394000000000007	0.060284999999999998	0.055678999999999999	0.050642	0.047842000000000003	0.045053999999999997	0.041266999999999998	0.037797999999999998	0.035772999999999999	0.037051000000000001	0.049709999999999997	0.094020999999999993	0.173348	0.29492099999999999	0.45472499999999999	0.58242899999999997	0.66236899999999999	0.70737399999999995	0.72567800000000005	0.73357700000000003	0.73962700000000003	0.74470499999999995	0.75181299999999995	0.75686100000000001	0.75718799999999997	0.757602	0.76146599999999998	0.76500800000000002	0.77028799999999997	0.77519099999999996	0.78606699999999996	0.93216399999999999	0101000020E6100000F2ABDE86BDBD1B408E6CF82702714A40	259204.52264044125	545088.39929307497	59.818171599999999	5
293_100614-100824_02	3814	5283784	2010-07-20 06:24:28	52.882869999999997	6.9353033000000002	15.300000000000001	12	474422.06	5875873.8600000003	1.1499999999999999	34.490000000000002	48.789999999999999	0.73399999999999999	47.350000000000001	0.027154999999999999	0.029644	0.031179999999999999	0.032648000000000003	0.034493999999999997	0.037474	0.044025000000000002	0.058193000000000002	0.076450000000000004	0.089048000000000002	0.094856999999999997	0.093285000000000007	0.083766999999999994	0.072910000000000003	0.066099000000000005	0.061948999999999997	0.057223999999999997	0.052079	0.049239999999999999	0.046469000000000003	0.042632000000000003	0.039137999999999999	0.037157999999999997	0.038572000000000002	0.051548999999999998	0.096276	0.17588599999999999	0.29786800000000002	0.45714300000000002	0.583901	0.66346400000000005	0.708839	0.72723700000000002	0.73512699999999997	0.74121499999999996	0.74670599999999998	0.75356400000000001	0.75871200000000005	0.75873500000000005	0.75921799999999995	0.76317100000000004	0.76821700000000004	0.77293400000000001	0.77851000000000004	0.79092799999999996	0.94300300000000004	0101000020E61000000F5DF525C0BD1B404C4F58E201714A40	259205.2154922047	545087.49026628002	59.818173299999998	5
293_100614-100824_02	3816	5286580	2010-07-20 06:24:30	52.882854999999999	6.9353249999999997	15.1	12	474423.53999999998	5875872.1900000004	1	35.450000000000003	48.789999999999999	0.71899999999999997	47.259999999999998	0.026800999999999998	0.029228000000000001	0.030726	0.032226999999999999	0.034020000000000002	0.036908000000000003	0.043358000000000001	0.057209999999999997	0.075183	0.087442000000000006	0.092950000000000005	0.091226000000000002	0.081758999999999998	0.070965	0.064251000000000003	0.060191000000000001	0.055640000000000002	0.050633999999999998	0.047822000000000003	0.045150999999999997	0.041350999999999999	0.038010000000000002	0.036020999999999997	0.037314	0.049853000000000001	0.093553999999999998	0.17238800000000001	0.29446299999999997	0.45554899999999998	0.584762	0.66618299999999997	0.71206599999999998	0.73076700000000006	0.73884000000000005	0.74517699999999998	0.75025500000000001	0.75682199999999999	0.76227400000000001	0.76221899999999998	0.763042	0.76658999999999999	0.77090800000000004	0.77555300000000005	0.78059999999999996	0.79328799999999999	0.95095600000000002	0101000020E6100000598638D6C5BD1B40170E846401714A40	259206.71179605904	545085.85268389585	59.818179999999998	5
293_100614-100824_02	3817	5287978	2010-07-20 06:24:31	52.882846600000001	6.9353366000000003	15.1	12	474424.33000000002	5875871.2599999998	1.23	35.369999999999997	48.799999999999997	0.71199999999999997	47.210000000000001	0.026800000000000001	0.029235000000000001	0.030733	0.032188000000000001	0.033980000000000003	0.036902999999999998	0.043369999999999999	0.057465000000000002	0.075826000000000005	0.088352	0.094057000000000002	0.092341999999999994	0.082610000000000003	0.071600999999999998	0.064684000000000005	0.060513999999999998	0.055773000000000003	0.050611999999999997	0.047754999999999999	0.045109000000000003	0.041324	0.037870000000000001	0.035797000000000002	0.037169000000000001	0.049882000000000003	0.094588000000000005	0.17474999999999999	0.29837399999999997	0.46135100000000001	0.59184199999999998	0.67403100000000005	0.72058299999999997	0.73945300000000003	0.74734299999999998	0.75314300000000001	0.75821899999999998	0.76491799999999999	0.77028600000000003	0.77032	0.77057900000000001	0.77501399999999998	0.77988500000000005	0.78623100000000001	0.79039499999999996	0.80422300000000002	0.97143800000000002	0101000020E6100000E101AFE0C8BD1B4041310D1E01714A40	259207.51257452869	545084.93484110094	59.8181832	5
293_100614-100824_02	3818	5289376	2010-07-20 06:24:32	52.882838300000003	6.9353465999999999	15.1	12	474425.02000000002	5875870.3300000001	1.1499999999999999	35.649999999999999	48.799999999999997	0.70899999999999996	47.189999999999998	0.027213000000000001	0.029642999999999999	0.031222	0.032704999999999998	0.034534000000000002	0.037423999999999999	0.044072	0.058418999999999999	0.077098	0.089876999999999999	0.095643000000000006	0.093885999999999997	0.083960000000000007	0.072772000000000003	0.065729999999999997	0.06139	0.056648999999999998	0.051429000000000002	0.048508999999999997	0.045782999999999997	0.041853000000000001	0.038308000000000002	0.036297999999999997	0.037685999999999997	0.050686000000000002	0.095929	0.17760799999999999	0.30421900000000002	0.47106999999999999	0.60544100000000001	0.69008100000000006	0.73809199999999997	0.75692899999999996	0.765011	0.77092000000000005	0.77571100000000004	0.78280899999999998	0.78811699999999996	0.78812099999999996	0.78861099999999995	0.79345900000000003	0.79860799999999998	0.80430299999999999	0.81031699999999995	0.82276400000000005	1.002345	0101000020E6100000FDB2C57FCBBD1B4000146DD800714A40	259208.2054273242	545084.02581473673	59.818184900000006	5
293_100614-100824_02	3819	5290774	2010-07-20 06:24:33	52.882829999999998	6.9353566000000004	15	12	474425.70000000001	5875869.4100000001	1.1499999999999999	35.359999999999999	48.799999999999997	0.70599999999999996	47.18	0.026787999999999999	0.029183000000000001	0.030674	0.032128999999999998	0.033978000000000001	0.036880999999999997	0.043414000000000001	0.057481999999999998	0.075699000000000002	0.088181999999999996	0.093772999999999995	0.092144000000000004	0.082492999999999997	0.071608000000000005	0.064771999999999996	0.060609000000000003	0.055867	0.050781	0.047885999999999998	0.045205000000000002	0.041293999999999997	0.037891000000000001	0.035883999999999999	0.037256999999999998	0.049983	0.094365000000000004	0.17437	0.297709	0.46038099999999998	0.59066799999999997	0.67265399999999997	0.71884899999999996	0.73772899999999997	0.745896	0.75186900000000001	0.75712599999999997	0.76390599999999997	0.76930500000000002	0.769007	0.76990599999999998	0.77373000000000003	0.77902899999999997	0.78484399999999999	0.790246	0.80317300000000003	0.97552099999999997	0101000020E61000001A64DC1ECEBD1B40BEF6CC9200714A40	259208.89828037319	545083.11678846704	59.818186599999997	5
293_100614-100824_02	3820	5292172	2010-07-20 06:24:34	52.8828216	6.9353683000000004	15	12	474426.5	5875868.4800000004	1.23	35.43	48.799999999999997	0.70299999999999996	47.159999999999997	0.026631999999999999	0.029014000000000002	0.030530999999999999	0.032024999999999998	0.033763000000000001	0.036570999999999999	0.042877999999999999	0.056575	0.074386999999999995	0.086499999999999994	0.091937000000000005	0.090320999999999999	0.081059999999999993	0.070521	0.063830999999999999	0.059656000000000001	0.055116999999999999	0.050216999999999998	0.047488000000000002	0.044864000000000001	0.041152000000000001	0.037817999999999997	0.035890999999999999	0.037260000000000001	0.049561000000000001	0.092582999999999999	0.16998099999999999	0.289995	0.44808799999999999	0.57504100000000002	0.65535100000000002	0.70106000000000002	0.71921999999999997	0.726908	0.732904	0.73787400000000003	0.74463900000000005	0.74953800000000004	0.74920100000000001	0.75023600000000001	0.755575	0.76124599999999998	0.76681100000000002	0.77275799999999994	0.78697499999999998	0.95374599999999998	0101000020E610000048DC0830D1BD1B40E819564C00714A40	259209.70579015103	545082.19909039466	59.8181899	5
293_100614-100824_02	3821	5293570	2010-07-20 06:24:35	52.882813300000002	6.9353783	15	12	474427.19	5875867.5599999996	1.1499999999999999	35.240000000000002	48.799999999999997	0.70099999999999996	47.149999999999999	0.027212	0.029648999999999998	0.031171000000000001	0.032599000000000003	0.034417000000000003	0.037337000000000002	0.043861999999999998	0.057977000000000001	0.076363	0.088889999999999997	0.094553999999999999	0.092865000000000003	0.083205000000000001	0.072204000000000004	0.065258999999999998	0.061067999999999997	0.056443	0.051332000000000003	0.048503999999999999	0.045747999999999997	0.041979000000000002	0.038635999999999997	0.036606	0.037923999999999999	0.050499000000000002	0.094906000000000004	0.17471400000000001	0.29774400000000001	0.45967599999999997	0.58960699999999999	0.67105599999999999	0.71745599999999998	0.73579399999999995	0.74359799999999998	0.74944699999999997	0.75434100000000004	0.760965	0.76641999999999999	0.76678199999999996	0.76775099999999996	0.77240399999999998	0.77752699999999997	0.78333699999999995	0.78872699999999996	0.80121299999999995	0.96791300000000002	0101000020E6100000648D1FCFD3BD1B40A7FCB50600714A40	259210.39864372963	545081.29006433534	59.818191600000006	5
293_100614-100824_02	3822	5294968	2010-07-20 06:24:36	52.882804999999998	6.9353882999999996	14.9	12	474427.87	5875866.6299999999	1.1499999999999999	35.539999999999999	48.810000000000002	0.70599999999999996	47.18	0.026447999999999999	0.028813999999999999	0.030318999999999999	0.031756	0.033583000000000002	0.036483000000000002	0.042916999999999997	0.056746999999999999	0.074636999999999995	0.086844000000000005	0.092366000000000004	0.090619000000000005	0.081172999999999995	0.070439000000000002	0.063736000000000001	0.059659999999999998	0.055148000000000003	0.05008	0.047208	0.044581999999999997	0.040721	0.037311999999999998	0.035314999999999999	0.036753000000000001	0.049257000000000002	0.09282	0.171265	0.29259200000000002	0.45297599999999999	0.58184599999999997	0.66305899999999995	0.70862199999999997	0.72713799999999995	0.73525200000000002	0.74112599999999995	0.74664900000000001	0.75374099999999999	0.75914000000000004	0.75874600000000003	0.75924800000000003	0.76307899999999995	0.76783400000000002	0.77357799999999999	0.77902499999999997	0.79181500000000005	0.96014900000000003	0101000020E6100000803E366ED6BD1B4065DF15C1FF704A40	259211.09149756131	545080.38103838451	59.818193299999997	5
293_100614-100824_02	3823	5296366	2010-07-20 06:24:37	52.882798299999997	6.9353983000000001	14.9	12	474428.54999999999	5875865.8899999997	1.01	35.450000000000003	48.810000000000002	0.71399999999999997	47.240000000000002	0.026519999999999998	0.028888	0.030405999999999999	0.031941999999999998	0.033723999999999997	0.03653	0.042928000000000001	0.056786999999999997	0.074698000000000001	0.086995000000000003	0.092524999999999996	0.090844999999999995	0.081432000000000004	0.070706000000000005	0.063936999999999994	0.059813999999999999	0.055259999999999997	0.050235000000000002	0.047364000000000003	0.044636000000000002	0.040850999999999998	0.037496000000000002	0.035513000000000003	0.036880000000000003	0.049456	0.093190999999999996	0.17167199999999999	0.29291600000000001	0.45279399999999997	0.58148599999999995	0.66257299999999997	0.70838199999999996	0.72704100000000005	0.73499700000000001	0.74134699999999998	0.74633300000000002	0.75286799999999998	0.757413	0.75705199999999995	0.75779300000000005	0.76219300000000001	0.76712199999999997	0.77213100000000001	0.778115	0.79046300000000003	0.95402900000000002	0101000020E61000009DEF4C0DD9BD1B4071BBE188FF704A40	259211.78053328372	545079.65002935275	59.8181966	5
293_100614-100824_02	3824	5297764	2010-07-20 06:24:38	52.88279	6.9354100000000001	14.9	12	474429.34999999998	5875864.9699999997	1.22	35.280000000000001	48.810000000000002	0.72299999999999998	47.289999999999999	0.027323	0.029753000000000002	0.031290999999999999	0.032818	0.034686000000000002	0.037559000000000002	0.044115000000000001	0.058167000000000003	0.076380000000000003	0.088858999999999994	0.094437999999999994	0.092677999999999996	0.083183999999999994	0.072276999999999994	0.065443000000000001	0.061353999999999999	0.056687000000000001	0.051580000000000001	0.048774999999999999	0.046074999999999998	0.042201000000000002	0.038731000000000002	0.036656000000000001	0.038053999999999998	0.050784999999999997	0.095049999999999996	0.17471700000000001	0.29799500000000001	0.46028400000000003	0.59048199999999995	0.67241099999999998	0.71857800000000005	0.73732799999999998	0.74527200000000005	0.75110600000000005	0.75625200000000004	0.76338499999999998	0.76832800000000001	0.76774900000000001	0.76902400000000004	0.77355399999999996	0.77781599999999995	0.78271999999999997	0.78781000000000001	0.79943900000000001	0.95707799999999998	0101000020E6100000CB67791EDCBD1B40309E4143FF704A40	259212.58780551245	545078.74345781223	59.818199999999997	5
293_100614-100824_02	3825	5299162	2010-07-20 06:24:39	52.882781600000001	6.9354199000000003	14.9	12	474430.03000000003	5875864.0300000003	1.1499999999999999	34.969999999999999	48.810000000000002	0.73399999999999999	47.359999999999999	0.027075999999999999	0.029513999999999999	0.031087	0.032648000000000003	0.034451000000000002	0.037481	0.043926	0.057749000000000002	0.075615000000000002	0.087842000000000003	0.093318999999999999	0.091711000000000001	0.082397999999999999	0.071803000000000006	0.065138000000000001	0.061067000000000003	0.056565999999999998	0.051569999999999998	0.048710999999999997	0.045919000000000001	0.042122	0.038705999999999997	0.036741000000000003	0.038214999999999999	0.050818000000000002	0.094553999999999999	0.17272299999999999	0.29331299999999999	0.45189200000000002	0.57886499999999996	0.658474	0.70370200000000005	0.72196099999999996	0.73000100000000001	0.73616499999999996	0.74169799999999997	0.74822599999999995	0.75338499999999997	0.75293600000000005	0.75290500000000005	0.75678100000000004	0.76087300000000002	0.76569100000000001	0.77169299999999996	0.784721	0.94078399999999995	0101000020E6100000411CDAB6DEBD1B405AC1CAFCFE704A40	259213.27416828542	545077.82316174963	59.818201500000001	5
293_100614-100824_02	3826	5300560	2010-07-20 06:24:40	52.882773299999997	6.9354300000000002	14.9	12	474430.71999999997	5875863.1100000003	1.1499999999999999	36.030000000000001	48.82	0.74299999999999999	47.420000000000002	0.026744	0.029144	0.030682000000000001	0.032065000000000003	0.033873	0.036759	0.043129000000000001	0.057036999999999997	0.074985999999999997	0.087220000000000006	0.092693999999999999	0.090987999999999999	0.081514000000000003	0.070724999999999996	0.064042000000000002	0.059891	0.055303999999999999	0.050341999999999998	0.047548	0.044852000000000003	0.041090000000000002	0.037647	0.035701999999999998	0.037057	0.049473000000000003	0.093156000000000003	0.17194100000000001	0.29445100000000002	0.45735399999999998	0.58903499999999998	0.672234	0.71882500000000005	0.73802000000000001	0.74601300000000004	0.75188699999999997	0.75699300000000003	0.763737	0.76819400000000004	0.76784600000000003	0.76882600000000001	0.77274600000000004	0.77683500000000005	0.78178899999999996	0.78614200000000001	0.79677299999999995	0.94676400000000005	0101000020E610000004CAA65CE1BD1B4018A42AB7FE704A40	259213.97375359584	545076.91428057372	59.818203299999993	5
293_100614-100824_02	3827	5301958	2010-07-20 06:24:41	52.882766599999997	6.9354415999999999	14.9	12	474431.52000000002	5875862.3700000001	1.0900000000000001	35.079999999999998	48.82	0.755	47.490000000000002	0.027045	0.029463	0.030984000000000001	0.032471	0.034336999999999999	0.037270999999999999	0.043762000000000002	0.057806000000000003	0.075958999999999999	0.088371000000000005	0.094052999999999998	0.092396000000000006	0.082933000000000007	0.072126999999999997	0.065256999999999996	0.061134000000000001	0.056451000000000001	0.051367000000000003	0.048495000000000003	0.045754000000000003	0.041826000000000002	0.038443999999999999	0.036365000000000001	0.037739000000000002	0.050573	0.094908000000000006	0.17427300000000001	0.29654199999999997	0.45721699999999998	0.58593499999999998	0.66691100000000003	0.71273799999999998	0.73124699999999998	0.73888299999999996	0.74487599999999998	0.74983100000000003	0.75636300000000001	0.76150300000000004	0.76030799999999998	0.76107000000000002	0.76519499999999996	0.769154	0.77460700000000005	0.77966400000000002	0.791161	0.93462100000000004	0101000020E61000008B451D67E4BD1B402480F67EFE704A40	259214.77047773427	545076.18558185268	59.818208199999994	5
293_100614-100824_02	3828	5303356	2010-07-20 06:24:42	52.882758299999999	6.9354516000000004	14.9	12	474432.20000000001	5875861.4500000002	1.1499999999999999	35.079999999999998	48.82	0.755	47.5	0.027045	0.029463	0.030984000000000001	0.032471	0.034336999999999999	0.037270999999999999	0.043762000000000002	0.057806000000000003	0.075958999999999999	0.088371000000000005	0.094052999999999998	0.092396000000000006	0.082933000000000007	0.072126999999999997	0.065256999999999996	0.061134000000000001	0.056451000000000001	0.051367000000000003	0.048495000000000003	0.045754000000000003	0.041826000000000002	0.038443999999999999	0.036365000000000001	0.037739000000000002	0.050573	0.094908000000000006	0.17427300000000001	0.29654199999999997	0.45721699999999998	0.58593499999999998	0.66691100000000003	0.71273799999999998	0.73124699999999998	0.73888299999999996	0.74487599999999998	0.74983100000000003	0.75636300000000001	0.76150300000000004	0.76030799999999998	0.76107000000000002	0.76519499999999996	0.769154	0.77460700000000005	0.77966400000000002	0.791161	0.93462100000000004	0101000020E6100000A8F63306E7BD1B40E3625639FE704A40	259215.46333308012	545075.27655652317	59.818209899999999	5
293_100614-100824_02	3829	5304754	2010-07-20 06:24:43	52.882750000000001	6.9354616	14.9	12	474432.88	5875860.5199999996	1.1499999999999999	35.420000000000002	48.82	0.76800000000000002	47.579999999999998	0.026165999999999998	0.028454	0.029936999999999998	0.031313000000000001	0.033107999999999999	0.035936999999999997	0.042370999999999999	0.056134999999999997	0.074012999999999995	0.086189000000000002	0.091718999999999995	0.090082999999999996	0.080704999999999999	0.069946999999999995	0.063218999999999997	0.059073000000000001	0.054489000000000003	0.049556999999999997	0.046762999999999999	0.044109000000000002	0.040289999999999999	0.036957999999999998	0.034923000000000003	0.036234000000000002	0.048737000000000003	0.092251	0.17044699999999999	0.29128100000000001	0.45058999999999999	0.57836200000000004	0.65880300000000003	0.70405099999999998	0.72219599999999995	0.73010200000000003	0.73570899999999995	0.74030600000000002	0.74668400000000001	0.75101899999999999	0.75096099999999999	0.75173100000000004	0.75556699999999999	0.75958800000000004	0.76367399999999996	0.76801900000000001	0.77806299999999995	0.904277	0101000020E6100000C4A74AA5E9BD1B40A245B6F3FD704A40	259216.15618867934	545074.36753129354	59.818211599999998	5
293_100614-100824_02	3830	5306152	2010-07-20 06:24:44	52.882741600000003	6.9354715999999996	14.9	12	474433.57000000001	5875859.5899999999	1.1599999999999999	35.659999999999997	48.82	0.78600000000000003	47.689999999999998	0.026731000000000001	0.029132000000000002	0.030671	0.032160000000000001	0.033931999999999997	0.036784999999999998	0.043233000000000001	0.057228000000000001	0.075513999999999998	0.088053999999999993	0.093751000000000001	0.092075000000000004	0.082540000000000002	0.071636000000000005	0.064800999999999997	0.060526000000000003	0.055681000000000001	0.050574000000000001	0.047747999999999999	0.045082999999999998	0.041168000000000003	0.037786	0.035845000000000002	0.037255000000000003	0.050094	0.094436000000000006	0.174096	0.297622	0.46077499999999999	0.592248	0.67531200000000002	0.722194	0.74158400000000002	0.74935799999999997	0.75518099999999999	0.75973999999999997	0.76565799999999995	0.76995899999999995	0.76913699999999996	0.76945699999999995	0.77453499999999997	0.77946400000000005	0.78491299999999997	0.78972299999999995	0.80120400000000003	0.93565500000000001	0101000020E6100000E0586144ECBD1B40CC683FADFD704A40	259216.84928319082	545073.44738010631	59.818213200000002	5
293_100614-100824_02	3831	5307550	2010-07-20 06:24:45	52.882734999999997	6.9354832999999996	14.9	12	474434.37	5875858.8600000003	1.0900000000000001	35.640000000000001	48.829999999999998	0.80300000000000005	47.789999999999999	0.026511	0.028917000000000002	0.030395999999999999	0.031819	0.033558999999999999	0.036438999999999999	0.042882999999999998	0.056808999999999998	0.074881000000000003	0.087228	0.092806	0.091097999999999998	0.081600000000000006	0.070735999999999993	0.063876000000000002	0.059774000000000001	0.055222	0.050198	0.047409	0.044756999999999998	0.040870999999999998	0.037411	0.035428000000000001	0.036746000000000001	0.049384999999999998	0.09325	0.17238500000000001	0.29483999999999999	0.45697399999999999	0.58740199999999998	0.66941799999999996	0.71519500000000003	0.73377499999999996	0.74133899999999997	0.74687199999999998	0.75145899999999999	0.75753199999999998	0.76178500000000005	0.76210100000000003	0.76319099999999995	0.76720200000000005	0.77078400000000002	0.77484699999999995	0.77788000000000002	0.78750299999999995	0.90509600000000001	0101000020E61000000ED18D55EFBD1B406C04E275FD704A40	259217.65250012849	545072.72995228216	59.818218299999998	5
293_100614-100824_02	3832	5308948	2010-07-20 06:24:46	52.882726599999998	6.9354933000000001	14.9	12	474435.04999999999	5875857.9199999999	1.1599999999999999	35.359999999999999	48.829999999999998	0.82199999999999995	47.890000000000001	0.026599000000000001	0.028995	0.030525	0.031942999999999999	0.033765999999999997	0.036665000000000003	0.043081000000000001	0.057092999999999998	0.075261999999999996	0.087691000000000005	0.093361	0.091708999999999999	0.082178000000000001	0.071290999999999993	0.064450999999999994	0.060359000000000003	0.055711999999999998	0.050617000000000002	0.047771000000000001	0.045081000000000003	0.041217999999999998	0.037780000000000001	0.035751999999999999	0.037080000000000002	0.049890999999999998	0.094150999999999999	0.173539	0.29623300000000002	0.45779900000000001	0.58775200000000005	0.66943600000000003	0.71530300000000002	0.73355199999999998	0.74118600000000001	0.746749	0.751355	0.75756500000000004	0.76163999999999998	0.76100599999999996	0.76185099999999994	0.76566299999999998	0.76882700000000004	0.77312899999999996	0.77742199999999995	0.78656800000000004	0.89540399999999998	0101000020E61000002B82A4F4F1BD1B4096276B2FFD704A40	259218.34559514682	545071.80980131531	59.818219899999995	5
293_100614-100824_02	3833	5310346	2010-07-20 06:24:47	52.882718300000001	6.9355032999999997	15	12	474435.73999999999	5875857	1.1499999999999999	34.840000000000003	48.829999999999998	0.84099999999999997	48	0.026193000000000001	0.028507000000000001	0.030003999999999999	0.031472	0.033258000000000003	0.036178000000000002	0.042654999999999998	0.056508000000000003	0.074412000000000006	0.086699999999999999	0.092323000000000002	0.090660000000000004	0.081295000000000006	0.070687	0.063946000000000003	0.059887999999999997	0.055334000000000001	0.050354000000000003	0.047487000000000001	0.044810999999999997	0.040936	0.037376	0.035388999999999997	0.036768000000000002	0.049536999999999998	0.093331999999999998	0.17141500000000001	0.29127399999999998	0.44845400000000002	0.57435999999999998	0.65339800000000003	0.69730199999999998	0.715252	0.72278100000000001	0.72874700000000003	0.73319599999999996	0.73940899999999998	0.743811	0.74290100000000003	0.74313399999999996	0.74638800000000005	0.74911399999999995	0.75208600000000003	0.75535600000000003	0.76480800000000004	0.86539500000000003	0101000020E61000004733BB93F4BD1B40550ACBE9FC704A40	259219.03845175792	545070.90077649662	59.818221600000001	5
293_100614-100824_02	3834	5311744	2010-07-20 06:24:48	52.882709900000002	6.9355133000000002	15	12	474436.41999999998	5875856.0700000003	1.1599999999999999	34.770000000000003	48.829999999999998	0.85799999999999998	48.100000000000001	0.025925	0.028278000000000001	0.029759000000000001	0.031163	0.032922	0.035817000000000002	0.042327999999999998	0.056319000000000001	0.074399000000000007	0.086878999999999998	0.092565999999999996	0.090978000000000003	0.081515000000000004	0.070757	0.063872999999999999	0.059776999999999997	0.055073999999999998	0.050007000000000003	0.047176000000000003	0.044387999999999997	0.040485	0.036998999999999997	0.034981999999999999	0.036334999999999999	0.049228000000000001	0.093507000000000007	0.17233499999999999	0.29296100000000003	0.45078699999999999	0.57703499999999996	0.65611600000000003	0.700519	0.71823700000000001	0.72564300000000004	0.73144500000000001	0.73600600000000005	0.74148000000000003	0.74562399999999995	0.74506899999999998	0.74547600000000003	0.74912900000000004	0.75204899999999997	0.75558499999999995	0.75969900000000001	0.76764299999999996	0.86361500000000002	0101000020E610000064E4D132F7BD1B407F2D54A3FC704A40	259219.73154728755	545069.98062572535	59.818223200000006	5
293_100614-100824_02	3835	5313142	2010-07-20 06:24:49	52.882703300000003	6.9355232999999998	15	12	474437.09999999998	5875855.3300000001	1	35.159999999999997	48.829999999999998	0.874	48.189999999999998	0.026544000000000002	0.028902000000000001	0.030435	0.031866999999999999	0.033647000000000003	0.036483000000000002	0.042813999999999998	0.056683999999999998	0.074767	0.087197999999999998	0.092863000000000001	0.091218999999999995	0.081679000000000002	0.070893999999999999	0.064104999999999995	0.059937999999999998	0.055211000000000003	0.050187000000000002	0.047345999999999999	0.044696	0.040925000000000003	0.037506999999999999	0.035437000000000003	0.03687	0.049541000000000002	0.093410000000000007	0.17235900000000001	0.29413	0.454069	0.58250000000000002	0.66287799999999997	0.70785200000000004	0.72601700000000002	0.73330300000000004	0.73893799999999998	0.74324000000000001	0.74860899999999997	0.75234599999999996	0.75154399999999999	0.75211499999999998	0.75615100000000002	0.758961	0.76348700000000003	0.76648099999999997	0.77514899999999998	0.86813600000000002	0101000020E61000008095E8D1F9BD1B4020C9F66BFC704A40	259220.4203470716	545069.26074397063	59.818226600000003	5
293_100614-100824_02	3836	5314540	2010-07-20 06:24:50	52.882694999999998	6.9355333000000003	15	12	474437.78999999998	5875854.4100000001	1.1499999999999999	35.060000000000002	48.840000000000003	0.88200000000000001	48.229999999999997	0.026665999999999999	0.029027000000000001	0.030529000000000001	0.031961000000000003	0.033780999999999999	0.036672999999999997	0.043188999999999998	0.057236000000000002	0.075453999999999993	0.088001999999999997	0.093823000000000004	0.092230000000000006	0.082660999999999998	0.071768999999999999	0.064889000000000002	0.060712000000000002	0.055983999999999999	0.050871	0.047988999999999997	0.045279	0.041394	0.037818999999999998	0.035818999999999997	0.037201999999999999	0.050082000000000002	0.094656000000000004	0.174175	0.29648000000000002	0.45682699999999998	0.58587100000000003	0.66696599999999995	0.71234200000000003	0.73086300000000004	0.73863599999999996	0.74415399999999998	0.74890400000000001	0.754633	0.75841099999999995	0.75791200000000003	0.75815600000000005	0.76150600000000002	0.76449699999999998	0.76862299999999995	0.77224899999999996	0.77995700000000001	0.86972499999999997	0101000020E61000009D46FF70FCBD1B40DEAB5626FC704A40	259221.1132044181	545068.35171944823	59.818228300000001	5
293_100614-100824_02	3837	5315938	2010-07-20 06:24:51	52.882688299999998	6.9355450000000003	15	12	474438.59000000003	5875853.6699999999	1.0900000000000001	35.020000000000003	48.840000000000003	0.88500000000000001	48.25	0.026322000000000002	0.028615000000000002	0.030126	0.031537999999999997	0.033336999999999999	0.036262000000000003	0.042715999999999997	0.056727	0.074876999999999999	0.087318000000000007	0.093054999999999999	0.091448000000000002	0.081941	0.070999000000000007	0.064143000000000006	0.060066000000000001	0.055433000000000003	0.050306999999999998	0.047475999999999997	0.044771999999999999	0.040882000000000002	0.037377000000000001	0.035324000000000001	0.036683	0.049563000000000003	0.093826999999999994	0.17313899999999999	0.29517900000000002	0.45507500000000001	0.58334600000000003	0.66378499999999996	0.70872400000000002	0.72662300000000002	0.73417100000000002	0.73988299999999996	0.74436400000000003	0.75047600000000003	0.75422299999999998	0.75368199999999996	0.75356699999999999	0.756718	0.75982499999999997	0.763602	0.76701799999999998	0.77480099999999996	0.86652200000000001	0101000020E6100000CBBE2B82FFBD1B40EA8722EEFB704A40	259221.91666147858	545067.62316627451	59.818233299999996	5
293_100614-100824_02	3838	5317336	2010-07-20 06:24:52	52.882680000000001	6.9355548999999996	15.1	12	474439.27000000002	5875852.75	1.1399999999999999	32.75	48.840000000000003	0.88600000000000001	48.259999999999998	0.027227999999999999	0.029665	0.031179999999999999	0.032682999999999997	0.034622	0.037836000000000002	0.044837000000000002	0.059912	0.079332	0.092718999999999996	0.099031999999999995	0.097379999999999994	0.087281999999999998	0.075727000000000003	0.068444000000000005	0.064104999999999995	0.059073000000000001	0.053641000000000001	0.050516999999999999	0.047539999999999999	0.043284000000000003	0.039476999999999998	0.037016	0.038434999999999997	0.052433	0.10001699999999999	0.18325	0.30799399999999999	0.46749499999999999	0.59228199999999998	0.669184	0.71148900000000004	0.72821499999999995	0.73545899999999997	0.74064799999999997	0.74493799999999999	0.75073500000000004	0.75497000000000003	0.75522199999999995	0.75586699999999996	0.75919599999999998	0.76256199999999996	0.76530799999999999	0.76803399999999999	0.77551999999999999	0.86398900000000001	0101000020E610000040738C1A02BE1B40A96A82A8FB704A40	259222.60278884636	545066.71399758884	59.8182349	5
293_100614-100824_02	3839	5318734	2010-07-20 06:24:53	52.882671600000002	6.9355650000000004	15.1	12	474439.96000000002	5875851.8099999996	1.1599999999999999	30.829999999999998	48.840000000000003	0.88500000000000001	48.259999999999998	0.027199999999999998	0.029633	0.031255999999999999	0.032795999999999999	0.034648999999999999	0.037819999999999999	0.044866999999999997	0.059866000000000003	0.079111000000000001	0.092299000000000006	0.098508999999999999	0.097015000000000004	0.087229000000000001	0.075880000000000003	0.068737000000000006	0.064360000000000001	0.059390999999999999	0.054017000000000003	0.051034999999999997	0.048203999999999997	0.043978999999999997	0.040106000000000003	0.037752000000000001	0.039134000000000002	0.053046000000000003	0.100074	0.181474	0.30113000000000001	0.45056499999999999	0.56485799999999997	0.63432200000000005	0.67257100000000003	0.68744400000000006	0.69385799999999997	0.69871700000000003	0.70287599999999995	0.70837300000000003	0.71280900000000003	0.71251900000000001	0.71360500000000004	0.71726299999999998	0.720383	0.72299999999999998	0.72591799999999995	0.73353299999999999	0.81157800000000002	0101000020E6100000042159C004BE1B40D38D0B62FB704A40	259223.3026161053	545065.79399171204	59.818236600000006	5
293_100614-100824_02	3840	5320132	2010-07-20 06:24:54	52.882664900000002	6.935575	15.1	12	474440.64000000001	5875851.0700000003	1.01	30.75	48.840000000000003	0.88800000000000001	48.270000000000003	0.026606000000000001	0.029020000000000001	0.030596999999999999	0.032099999999999997	0.034001000000000003	0.037037	0.043860000000000003	0.058384999999999999	0.077036999999999994	0.089811000000000002	0.095852000000000007	0.094419000000000003	0.084891999999999995	0.073968000000000006	0.067047999999999996	0.062820000000000001	0.058015999999999998	0.052809000000000002	0.049891999999999999	0.047039999999999998	0.043043999999999999	0.039307000000000002	0.037102000000000003	0.038589999999999999	0.052066000000000001	0.097665000000000002	0.17653199999999999	0.29216199999999998	0.43653199999999998	0.54732499999999995	0.61453199999999997	0.65158899999999997	0.66669100000000003	0.67358700000000005	0.67849199999999998	0.68271700000000002	0.68807700000000005	0.691693	0.69166899999999998	0.692666	0.69625300000000001	0.69945400000000002	0.70288499999999998	0.70675299999999996	0.71404599999999996	0.78934300000000002	0101000020E610000020D26F5F07BE1B40DF69D729FB704A40	259223.99165566874	545065.06298441463	59.818239900000002	5
293_100614-100824_02	3841	5321530	2010-07-20 06:24:55	52.882656599999997	6.9355849999999997	15.199999999999999	12	474441.33000000002	5875850.1500000004	1.1499999999999999	30.079999999999998	48.850000000000001	0.88600000000000001	48.259999999999998	0.026769000000000001	0.029234	0.030827	0.032384000000000003	0.034346000000000002	0.037553000000000003	0.044512999999999997	0.059379000000000001	0.078323000000000004	0.091324000000000002	0.097461999999999993	0.096109	0.086593000000000003	0.075518000000000002	0.068467	0.064285999999999996	0.059362999999999999	0.053942999999999998	0.050895000000000003	0.047987000000000002	0.043763999999999997	0.039959000000000001	0.037615999999999997	0.039132	0.053041999999999999	0.099708000000000005	0.17941399999999999	0.294958	0.43792700000000001	0.54706600000000005	0.61344699999999996	0.64988299999999999	0.66487399999999997	0.67195300000000002	0.67721299999999995	0.68132499999999996	0.68677600000000005	0.69010800000000005	0.69025000000000003	0.69073899999999999	0.693492	0.69691499999999995	0.70090200000000003	0.70463299999999995	0.71295200000000003	0.79028900000000002	0101000020E61000003C8386FE09BE1B409D4C37E4FA704A40	259224.68451425587	545064.15396040189	59.818241599999993	5
293_100614-100824_02	3842	5322928	2010-07-20 06:24:56	52.8826483	6.9355950000000002	15.199999999999999	12	474442.01000000001	5875849.2199999997	1.1499999999999999	27.98	48.850000000000001	0.877	48.219999999999999	0.027445000000000001	0.030009000000000001	0.031697000000000003	0.033340000000000002	0.035353000000000002	0.038637999999999999	0.046072000000000002	0.061789999999999998	0.081781000000000006	0.095464999999999994	0.10205400000000001	0.100815	0.090983999999999995	0.079404000000000002	0.072081999999999993	0.067576999999999998	0.06234	0.056633000000000003	0.053489000000000002	0.050449000000000001	0.045959	0.041736000000000002	0.039158999999999999	0.040663999999999999	0.055531999999999998	0.10444299999999999	0.18628600000000001	0.30185299999999998	0.44080200000000003	0.54452400000000001	0.60624599999999995	0.63969100000000001	0.65344599999999997	0.65991699999999998	0.664493	0.66859000000000002	0.67338699999999996	0.67683499999999996	0.67731200000000003	0.67858399999999996	0.68258799999999997	0.68612499999999998	0.68986000000000003	0.69445299999999999	0.70225300000000002	0.77797799999999995	0101000020E610000059349D9D0CBE1B405C2F979EFA704A40	259225.37737309642	545063.24493648764	59.818243299999999	5
293_100614-100824_02	3843	5324326	2010-07-20 06:24:57	52.882641599999999	6.9356065999999998	15.300000000000001	12	474442.79999999999	5875848.4800000004	1.0900000000000001	25.84	48.850000000000001	0.86399999999999999	48.149999999999999	0.028334000000000002	0.031022000000000001	0.032797	0.034511	0.036637000000000003	0.040149999999999998	0.047892999999999998	0.064060000000000006	0.084369	0.098317000000000002	0.105097	0.104008	0.094257999999999995	0.082691000000000001	0.075315999999999994	0.070746000000000003	0.065468999999999999	0.059636000000000002	0.05638	0.053173999999999999	0.048519	0.044166999999999998	0.041452000000000003	0.042921000000000001	0.058340999999999997	0.108359	0.190086	0.30260999999999999	0.43450800000000001	0.52974200000000005	0.58531699999999998	0.61543300000000001	0.62747699999999995	0.633629	0.63826499999999997	0.64237999999999995	0.64748099999999997	0.65117899999999995	0.65149299999999999	0.65277700000000005	0.65690899999999997	0.65983800000000004	0.66410000000000002	0.66818500000000003	0.67684100000000003	0.75022999999999995	0101000020E6100000E0AF13A80FBE1B40680B6366FA704A40	259226.17410113252	545062.51623963821	59.818248199999999	5
293_100614-100824_02	3844	5325724	2010-07-20 06:24:58	52.882633300000002	6.9356166000000004	15.4	12	474443.48999999999	5875847.5599999996	1.1499999999999999	25.059999999999999	48.850000000000001	0.84599999999999997	48.049999999999997	0.028025999999999999	0.030669999999999999	0.032418000000000002	0.034081	0.036207000000000003	0.039711000000000003	0.047292000000000001	0.063158000000000006	0.083018999999999996	0.096672999999999995	0.10323	0.102161	0.092650999999999997	0.081410999999999997	0.074218999999999993	0.069802000000000003	0.064590999999999996	0.058858000000000001	0.055676000000000003	0.052664000000000002	0.048023999999999997	0.043651000000000002	0.041035000000000002	0.042560000000000001	0.057697999999999999	0.106352	0.1852	0.29255100000000001	0.41702899999999998	0.50626300000000002	0.55798700000000001	0.58586400000000005	0.59715300000000004	0.603051	0.60723300000000002	0.610703	0.61548199999999997	0.61875899999999995	0.61969300000000005	0.62118700000000004	0.62516400000000005	0.62919999999999998	0.633494	0.63747900000000002	0.64571199999999995	0.71220399999999995	0101000020E6100000FD602A4712BE1B4027EEC220FA704A40	259226.86696047534	545061.60721594002	59.818249900000005	5
293_100614-100824_02	3845	5327122	2010-07-20 06:24:59	52.882626600000002	6.9356266	15.4	12	474444.16999999998	5875846.8099999996	1.01	24.879999999999999	48.850000000000001	0.82799999999999996	47.950000000000003	0.028150000000000001	0.030783999999999999	0.032539999999999999	0.034265999999999998	0.036417999999999999	0.039869000000000002	0.047456999999999999	0.063259999999999997	0.083041000000000004	0.096587000000000006	0.10317900000000001	0.102118	0.092716000000000007	0.081592999999999999	0.074464000000000002	0.070116999999999999	0.065018999999999993	0.059201999999999998	0.056099999999999997	0.053114000000000001	0.048472000000000001	0.044128000000000001	0.041531999999999999	0.043012000000000002	0.058158000000000001	0.1066	0.18484100000000001	0.29103200000000001	0.41395399999999999	0.50205699999999998	0.55319799999999997	0.58070500000000003	0.59197299999999997	0.59796000000000005	0.60226500000000005	0.60595500000000002	0.61060199999999998	0.61409800000000003	0.614703	0.61633000000000004	0.62051800000000001	0.62462899999999999	0.62932500000000002	0.63346000000000002	0.64158499999999996	0.70992100000000002	0101000020E6100000191241E614BE1B4033CA8EE8F9704A40	259227.5560011504	545060.87620914949	59.818253200000001	5
293_100614-100824_02	3846	5328520	2010-07-20 06:25:00	52.882618299999997	6.9356365999999996	15.4	12	474444.85999999999	5875845.8899999997	1.1499999999999999	24.59	48.859999999999999	0.80800000000000005	47.840000000000003	0.028183	0.030835999999999999	0.032545999999999999	0.034284000000000002	0.036454	0.039906999999999998	0.047469999999999998	0.063120999999999997	0.082608000000000001	0.095966999999999997	0.102433	0.10145	0.092321	0.081411999999999998	0.074343000000000006	0.070072999999999996	0.065069000000000002	0.059507999999999998	0.056458000000000001	0.053441000000000002	0.048909000000000001	0.044656000000000001	0.042007999999999997	0.043503	0.058536999999999999	0.10624500000000001	0.183027	0.28688999999999998	0.40689199999999998	0.49280600000000002	0.54254999999999998	0.56918899999999994	0.58016800000000002	0.58625899999999997	0.59025099999999997	0.59382900000000005	0.59895799999999999	0.60224900000000003	0.60335700000000003	0.605711	0.60978699999999997	0.61383600000000005	0.61764200000000002	0.62198500000000001	0.62923799999999996	0.69722300000000004	0101000020E610000035C3578517BE1B40F1ACEEA2F9704A40	259228.24886097544	545059.96718564408	59.818254899999999	5
293_100614-100824_02	3847	5329918	2010-07-20 06:25:01	52.88261	6.9356483000000004	15.4	12	474445.65999999997	5875844.9699999997	1.22	24.920000000000002	48.859999999999999	0.79200000000000004	47.75	0.028559000000000001	0.031174	0.032943	0.034659000000000002	0.036769000000000003	0.040342999999999997	0.048016000000000003	0.064072000000000004	0.084162000000000001	0.097824999999999995	0.104352	0.103171	0.093576000000000006	0.082175999999999999	0.074845999999999996	0.070514999999999994	0.065376000000000004	0.059584999999999999	0.056488999999999998	0.053378000000000002	0.048771000000000002	0.044498999999999997	0.041884999999999999	0.043371	0.058465999999999997	0.107292	0.186727	0.29482399999999997	0.42005700000000001	0.50952600000000003	0.56128999999999996	0.58875999999999995	0.59972999999999999	0.60564200000000001	0.60987199999999997	0.61374700000000004	0.61876799999999998	0.622359	0.62377899999999997	0.626004	0.62978500000000004	0.63356999999999997	0.63687099999999996	0.64016200000000001	0.64979799999999999	0.72779899999999997	0101000020E6100000643B84961ABE1B40B08F4E5DF9704A40	259229.05613943437	545059.06061684713	59.818258299999997	5
293_100614-100824_02	3848	5331316	2010-07-20 06:25:02	52.8826033	6.9356583000000001	15.4	12	474446.34000000003	5875844.2199999997	1.01	24.699999999999999	48.859999999999999	0.78600000000000003	47.719999999999999	0.028742	0.031465	0.033304	0.035088000000000001	0.037225000000000001	0.040640000000000003	0.048320000000000002	0.064340999999999995	0.084357000000000001	0.098028000000000004	0.10466399999999999	0.103621	0.094184000000000004	0.082895999999999997	0.075683	0.071167999999999995	0.065933000000000005	0.060162	0.057049000000000002	0.053996000000000002	0.049450000000000001	0.045171999999999997	0.042459999999999998	0.044044	0.059316000000000001	0.10800800000000001	0.186837	0.29380800000000001	0.41726799999999997	0.50534000000000001	0.55662500000000004	0.58418899999999996	0.59505600000000003	0.60105900000000001	0.60549799999999998	0.60884199999999999	0.61341400000000001	0.61671399999999998	0.61750400000000005	0.62031000000000003	0.62576699999999996	0.63122900000000004	0.636351	0.64039000000000001	0.65041099999999996	0.732043	0101000020E610000080EC9A351DBE1B40BC6B1A25F9704A40	259229.74518078892	545058.32961036707	59.8182616	5
293_100614-100824_02	3849	5332714	2010-07-20 06:25:03	52.882595000000002	6.93567	15.4	12	474447.14000000001	5875843.2999999998	1.22	24.84	48.859999999999999	0.78900000000000003	47.729999999999997	0.027904000000000002	0.030550999999999998	0.032273999999999997	0.033963	0.036044	0.039489999999999997	0.046880999999999999	0.062257	0.081553	0.094714000000000007	0.101035	0.100036	0.090911000000000006	0.080083000000000001	0.073159000000000002	0.068940000000000001	0.063949000000000006	0.058335999999999999	0.055350000000000003	0.05246	0.047993000000000001	0.043923999999999998	0.041382000000000002	0.042858	0.057491	0.104293	0.18023	0.28332800000000002	0.403007	0.48871399999999998	0.538385	0.56488300000000002	0.57603199999999999	0.58180100000000001	0.585619	0.58959499999999998	0.59424999999999994	0.59738599999999997	0.59880900000000004	0.60109299999999999	0.60522399999999998	0.60994599999999999	0.61423000000000005	0.61790100000000003	0.62654699999999997	0.69777400000000001	0101000020E6100000AE64C74620BE1B407B4E7ADFF8704A40	259230.5524597902	545057.42304181622	59.818265000000004	5
293_100614-100824_02	3850	5334112	2010-07-20 06:25:04	52.882586600000003	6.9356799999999996	15.4	12	474447.82000000001	5875842.3700000001	1.1599999999999999	24.84	48.859999999999999	0.78900000000000003	47.740000000000002	0.027904000000000002	0.030550999999999998	0.032273999999999997	0.033963	0.036044	0.039489999999999997	0.046880999999999999	0.062257	0.081553	0.094714000000000007	0.101035	0.100036	0.090911000000000006	0.080083000000000001	0.073159000000000002	0.068940000000000001	0.063949000000000006	0.058335999999999999	0.055350000000000003	0.05246	0.047993000000000001	0.043923999999999998	0.041382000000000002	0.042858	0.057491	0.104293	0.18023	0.28332800000000002	0.403007	0.48871399999999998	0.538385	0.56488300000000002	0.57603199999999999	0.58180100000000001	0.585619	0.58959499999999998	0.59424999999999994	0.59738599999999997	0.59880900000000004	0.60109299999999999	0.60522399999999998	0.60994599999999999	0.61423000000000005	0.61790100000000003	0.62654699999999997	0.69777400000000001	0101000020E6100000CA15DEE522BE1B40A5710399F8704A40	259231.24555933772	545056.50289269362	59.818266600000001	5
293_100614-100824_02	3851	5335510	2010-07-20 06:25:05	52.882578299999999	6.9356916000000002	15.4	12	474448.62	5875841.4500000002	1.22	24.59	48.869999999999997	0.80000000000000004	47.799999999999997	0.028694000000000001	0.031357000000000003	0.033147999999999997	0.034913	0.037125999999999999	0.040571000000000003	0.048064999999999997	0.063406000000000004	0.082535999999999998	0.095657000000000006	0.101927	0.10095700000000001	0.091979000000000005	0.081317	0.074482000000000007	0.070382	0.065499000000000002	0.060000999999999999	0.057049999999999997	0.054207999999999999	0.049793999999999998	0.045704000000000002	0.043161999999999999	0.044699999999999997	0.059494999999999999	0.106123	0.18159	0.284053	0.40300900000000001	0.48824600000000001	0.53736200000000001	0.56348500000000001	0.57451799999999997	0.58065	0.58476700000000004	0.58848100000000003	0.59319500000000003	0.596943	0.59832700000000005	0.60017600000000004	0.60478600000000005	0.60830200000000001	0.61223300000000003	0.61673299999999998	0.62448199999999998	0.69356399999999996	0101000020E6100000529154F025BE1B4063546353F8704A40	259232.0461084143	545055.59617999662	59.818269899999997	5
293_100614-100824_02	3852	5336908	2010-07-20 06:25:06	52.882571599999999	6.9357015999999998	15.4	12	474449.29999999999	5875840.7000000002	1.01	24.989999999999998	48.869999999999997	0.81399999999999995	47.890000000000001	0.028112999999999999	0.030713000000000001	0.032454999999999998	0.034137000000000001	0.036249999999999998	0.039663999999999998	0.047069	0.062375	0.081502000000000005	0.094521999999999995	0.10079299999999999	0.099768999999999997	0.090723999999999999	0.080027000000000001	0.073109999999999994	0.068904000000000007	0.064035999999999996	0.058616000000000001	0.055642999999999998	0.052771999999999999	0.048401	0.044325999999999997	0.041768	0.043254000000000001	0.057930000000000002	0.10437	0.179864	0.28288200000000002	0.40274100000000002	0.48897299999999999	0.53905199999999998	0.56566300000000003	0.57648999999999995	0.58239099999999999	0.58645000000000003	0.58982900000000005	0.59448599999999996	0.59824600000000006	0.59892500000000004	0.60128999999999999	0.60547799999999996	0.60904499999999995	0.61301799999999995	0.61670899999999995	0.623888	0.68971300000000002	0101000020E61000006E426B8F28BE1B406F302F1BF8704A40	259232.73515069479	545054.86517394357	59.8182732	5
293_100614-100824_02	3853	5338306	2010-07-20 06:25:07	52.882563300000001	6.9357116000000003	15.300000000000001	12	474449.98999999999	5875839.7800000003	1.1499999999999999	24.780000000000001	48.869999999999997	0.82899999999999996	47.969999999999999	0.027982	0.030634999999999999	0.032414999999999999	0.034088	0.036228999999999997	0.039711999999999997	0.047234999999999999	0.062923999999999994	0.082428000000000001	0.095839999999999995	0.102269	0.10120800000000001	0.091934000000000002	0.080973000000000003	0.073923000000000003	0.069610000000000005	0.064578999999999998	0.058874000000000003	0.055759999999999997	0.052768000000000002	0.048205999999999999	0.044005000000000002	0.041361000000000002	0.042899	0.058018	0.10585600000000001	0.183225	0.28822599999999998	0.40984100000000001	0.49692700000000001	0.54722499999999996	0.57392200000000004	0.58505700000000005	0.59113199999999999	0.595356	0.59885600000000005	0.60336999999999996	0.60636900000000005	0.60713700000000004	0.60952799999999996	0.61328199999999999	0.61737699999999995	0.62215200000000004	0.62641100000000005	0.63468400000000003	0.70038999999999996	0101000020E61000008BF3812E2BBE1B402E138FD5F7704A40	259233.42801230878	545053.95615118416	59.818274899999999	5
293_100614-100824_02	3854	5339704	2010-07-20 06:25:08	52.882555000000004	6.9357233000000003	15.300000000000001	12	474450.78999999998	5875838.8600000003	1.22	24.52	48.869999999999997	0.84299999999999997	48.049999999999997	0.028122999999999999	0.030809	0.032556000000000002	0.034266999999999999	0.036443999999999997	0.039869000000000002	0.047299000000000001	0.062546000000000004	0.081465999999999997	0.094414999999999999	0.100733	0.099791000000000005	0.091038999999999995	0.080600000000000005	0.073745000000000005	0.069606000000000001	0.064743999999999996	0.059272999999999999	0.056333000000000001	0.053436999999999998	0.04895	0.044828	0.042314999999999998	0.043808	0.058513000000000003	0.104725	0.179065	0.27967599999999998	0.396175	0.47964899999999999	0.52813200000000005	0.55409200000000003	0.56478899999999999	0.57051700000000005	0.57465500000000003	0.57820000000000005	0.58313099999999995	0.58651399999999998	0.58726599999999995	0.58911500000000006	0.59280500000000003	0.59670000000000001	0.60069799999999995	0.603854	0.611456	0.66981299999999999	0101000020E6100000B96BAE3F2EBE1B40EDF5EE8FF7704A40	259234.23529269893	545053.049583246	59.818278300000003	5
293_100614-100824_02	3855	5341102	2010-07-20 06:25:09	52.882546599999998	6.9357332999999999	15.300000000000001	12	474451.46999999997	5875837.9199999999	1.1599999999999999	25.210000000000001	48.869999999999997	0.85699999999999998	48.130000000000003	0.027331000000000001	0.029867000000000001	0.031580999999999998	0.033230000000000003	0.035293999999999999	0.038658999999999999	0.046107000000000002	0.061457999999999999	0.080731999999999998	0.093961000000000003	0.10036299999999999	0.099282999999999996	0.090142	0.079279000000000002	0.072262999999999994	0.067958000000000005	0.062987000000000001	0.057395000000000002	0.054273000000000002	0.051262000000000002	0.046785	0.042601	0.040032999999999999	0.041385999999999999	0.056159000000000001	0.103398	0.179897	0.28406300000000001	0.40544000000000002	0.49287799999999998	0.54373700000000003	0.57061200000000001	0.58184100000000005	0.58776700000000004	0.59186300000000003	0.59536100000000003	0.59987100000000004	0.60296400000000006	0.60344699999999996	0.60530700000000004	0.60910699999999995	0.613043	0.61723700000000004	0.62091799999999997	0.62829800000000002	0.68498400000000004	0101000020E6100000D51CC5DE30BE1B4016197849F7704A40	259234.92839353991	545052.12943464913	59.8182799	5
293_100614-100824_02	3856	5342500	2010-07-20 06:25:10	52.882539999999999	6.9357449000000004	15.300000000000001	12	474452.26000000001	5875837.1900000004	1.0800000000000001	25.530000000000001	48.880000000000003	0.871	48.210000000000001	0.027550999999999999	0.030127000000000001	0.031821000000000002	0.033471000000000001	0.035580000000000001	0.039012999999999999	0.046574999999999998	0.062214999999999999	0.081907999999999995	0.095464999999999994	0.101992	0.100868	0.091410000000000005	0.080235000000000001	0.073052000000000006	0.068691000000000002	0.063561000000000006	0.057808999999999999	0.054627000000000002	0.051588000000000002	0.046982999999999997	0.042668999999999999	0.040002000000000003	0.041543999999999998	0.056557999999999997	0.104852	0.18336	0.29089799999999999	0.41658299999999998	0.507355	0.56004100000000001	0.58797999999999995	0.59940000000000004	0.60547200000000001	0.60952700000000004	0.61314599999999997	0.61771100000000001	0.62041500000000005	0.62091799999999997	0.62292099999999995	0.62596499999999999	0.629444	0.63402800000000004	0.63678800000000002	0.644899	0.70389199999999996	0101000020E61000005D983BE933BE1B40B7B41A12F7704A40	259235.72488608799	545051.41186541342	59.818284900000002	5
293_100614-100824_02	3857	5343898	2010-07-20 06:25:11	52.8825316	6.9357550000000003	15.300000000000001	12	474452.95000000001	5875836.2599999998	1.1599999999999999	25.98	48.880000000000003	0.88400000000000001	48.280000000000001	0.026931	0.029479999999999999	0.031167	0.032818	0.034882000000000003	0.038262999999999998	0.04555	0.060644000000000003	0.079524999999999998	0.092424999999999993	0.098697999999999994	0.097686999999999996	0.088691999999999993	0.077997999999999998	0.071205000000000004	0.067017999999999994	0.062086000000000002	0.056598999999999997	0.053499999999999999	0.050488999999999999	0.045999999999999999	0.041945000000000003	0.039449999999999999	0.040908	0.055551000000000003	0.102086	0.17810000000000001	0.282827	0.406414	0.49633300000000002	0.54889600000000005	0.57677199999999995	0.58873200000000003	0.59509500000000004	0.59953800000000002	0.603132	0.60752200000000001	0.61050700000000002	0.61063500000000004	0.61154299999999995	0.61523899999999998	0.61902299999999999	0.62331599999999998	0.62817599999999996	0.63657200000000003	0.69273700000000005	0101000020E61000002046088F36BE1B40E1D7A3CBF6704A40	259236.42471793952	545050.4918614293	59.8182866	5
293_100614-100824_02	3858	5345296	2010-07-20 06:25:12	52.882523300000003	6.935765	15.300000000000001	12	474453.64000000001	5875835.3300000001	1.1499999999999999	25.620000000000001	48.880000000000003	0.89500000000000002	48.350000000000001	0.027491999999999999	0.030003999999999999	0.031648999999999997	0.033315999999999998	0.035473999999999999	0.038809999999999997	0.046035	0.060887999999999998	0.079476000000000005	0.092254000000000003	0.098455000000000001	0.097444000000000003	0.088549000000000003	0.078093999999999997	0.071374000000000007	0.067345000000000002	0.062531000000000003	0.057197999999999999	0.054260000000000003	0.051320999999999999	0.047003999999999997	0.042877999999999999	0.040379999999999999	0.041799000000000003	0.056080999999999999	0.10182099999999999	0.176478	0.27923700000000001	0.39992	0.48750500000000002	0.53851800000000005	0.56545599999999996	0.57683600000000002	0.58287500000000003	0.58725000000000005	0.59090799999999999	0.59601400000000004	0.59902500000000003	0.59963500000000003	0.60096899999999998	0.60392400000000002	0.60672700000000002	0.61007800000000001	0.61280599999999996	0.62042399999999998	0.670234	0101000020E61000003CF71E2E39BE1B40A0BA0386F6704A40	259237.11758084001	545049.5828391948	59.818288300000006	5
293_100614-100824_02	3859	5346694	2010-07-20 06:25:13	52.882516600000002	6.9357765999999996	15.300000000000001	12	474454.42999999999	5875834.5899999999	1.0900000000000001	25.989999999999998	48.880000000000003	0.90600000000000003	48.399999999999999	0.027293999999999999	0.029888999999999999	0.031611	0.033267999999999999	0.03533	0.038704000000000002	0.046154000000000001	0.061683000000000002	0.081129000000000007	0.094491000000000006	0.10098	0.099935999999999997	0.090653999999999998	0.079606999999999997	0.072511999999999993	0.068163000000000001	0.063053999999999999	0.057367000000000001	0.054274999999999997	0.051227000000000002	0.046699999999999998	0.042442000000000001	0.039795999999999998	0.041251000000000003	0.056175999999999997	0.104117	0.18202699999999999	0.28920099999999999	0.415603	0.50739199999999995	0.56112399999999996	0.58989899999999995	0.60181600000000002	0.60779700000000003	0.61199400000000004	0.61551599999999995	0.619726	0.62236199999999997	0.62326700000000002	0.625471	0.62934599999999996	0.63293999999999995	0.63721099999999997	0.64058000000000004	0.64754800000000001	0.70205600000000001	0101000020E6100000C37295383CBE1B40AC96CF4DF6704A40	259237.9143128249	545048.85414427018	59.818293199999999	5
293_100614-100824_02	3860	5348092	2010-07-20 06:25:14	52.882508299999998	6.9357866000000001	15.300000000000001	12	474455.12	5875833.6699999999	1.1499999999999999	25.890000000000001	48.890000000000001	0.91400000000000003	48.450000000000003	0.027283000000000002	0.029838	0.031514	0.033161999999999997	0.035257999999999998	0.038640000000000001	0.046096999999999999	0.061557000000000001	0.080976999999999993	0.094312999999999994	0.100826	0.099707000000000004	0.090379000000000001	0.079306000000000001	0.072276999999999994	0.067992999999999998	0.062904000000000002	0.057241	0.054093000000000002	0.051078999999999999	0.046539999999999998	0.042257999999999997	0.039629999999999999	0.041079999999999998	0.056001000000000002	0.103895	0.18213599999999999	0.289906	0.416381	0.50797099999999995	0.56156099999999998	0.59019299999999997	0.60172599999999998	0.60767499999999997	0.61216300000000001	0.61581200000000003	0.62058100000000005	0.62396300000000005	0.62384200000000001	0.62526700000000002	0.62831400000000004	0.631602	0.63524800000000003	0.63892599999999999	0.64568099999999995	0.70051699999999995	0101000020E6100000E023ACD73EBE1B406A792F08F6704A40	259238.60717622784	545047.94512225187	59.818294899999998	5
293_100614-100824_02	3861	5349490	2010-07-20 06:25:15	52.8825	6.9357983000000001	15.300000000000001	12	474455.91999999998	5875832.75	1.22	26.84	48.890000000000001	0.91900000000000004	48.479999999999997	0.026818000000000002	0.029293	0.030927	0.032503999999999998	0.034518	0.037796999999999997	0.045152999999999999	0.060505999999999997	0.079951999999999995	0.093355999999999995	0.099849999999999994	0.098742999999999997	0.089289999999999994	0.078131999999999993	0.071009000000000003	0.066657999999999995	0.061612	0.055971	0.052895999999999999	0.049814999999999998	0.045311999999999998	0.041118000000000002	0.038521	0.039919999999999997	0.054679999999999999	0.102397	0.18103900000000001	0.29045599999999999	0.420574	0.51630799999999999	0.57253100000000001	0.60236299999999998	0.61452499999999999	0.62074600000000002	0.62477400000000005	0.62845099999999998	0.63310100000000002	0.63601799999999997	0.63686399999999999	0.63820399999999999	0.64183599999999996	0.64481699999999997	0.64797400000000005	0.65164699999999998	0.65786500000000003	0.71165800000000001	0101000020E61000000E9CD8E841BE1B40295C8FC2F5704A40	259239.41445854958	545047.03855516948	59.818298300000002	5
293_100614-100824_02	3862	5350888	2010-07-20 06:25:16	52.8824933	6.9358082999999997	15.300000000000001	12	474456.59999999998	5875832	1.01	27.469999999999999	48.890000000000001	0.91800000000000004	48.469999999999999	0.026242999999999999	0.028707	0.030294000000000001	0.031878999999999998	0.033820999999999997	0.037023	0.044194999999999998	0.059276000000000002	0.078419000000000003	0.091633000000000006	0.097989000000000007	0.096937999999999996	0.087686	0.076748999999999998	0.069768999999999998	0.065454999999999999	0.060398	0.054945000000000001	0.051929000000000003	0.048932999999999997	0.044500999999999999	0.040363000000000003	0.037779	0.039151999999999999	0.053705000000000003	0.10076599999999999	0.17843500000000001	0.28716700000000001	0.417626	0.51436899999999997	0.57171700000000003	0.60277499999999995	0.61537500000000001	0.62143800000000005	0.62566999999999995	0.62947500000000001	0.63399399999999995	0.63734400000000002	0.63783299999999998	0.63925600000000005	0.64299300000000004	0.64612000000000003	0.649335	0.65211600000000003	0.65908100000000003	0.715252	0101000020E61000002A4DEF8744BE1B4035385B8AF5704A40	259240.10350311489	545046.30755016068	59.818301599999998	5
293_100614-100824_02	3863	5352286	2010-07-20 06:25:17	52.882484900000001	6.9358183000000002	15.300000000000001	12	474457.28000000003	5875831.0700000003	1.1599999999999999	28.789999999999999	48.890000000000001	0.91500000000000004	48.460000000000001	0.025998	0.028375999999999998	0.029975999999999999	0.031473000000000001	0.033356999999999998	0.036491999999999997	0.043579	0.058498000000000001	0.077441999999999997	0.090507000000000004	0.096810999999999994	0.095623	0.086263999999999993	0.075274999999999995	0.068213999999999997	0.063903000000000001	0.058910999999999998	0.053490999999999997	0.05049	0.047433999999999997	0.043034999999999997	0.039114999999999997	0.036665999999999997	0.038004999999999997	0.052227999999999997	0.099030999999999994	0.17752599999999999	0.289329	0.425597	0.52796200000000004	0.58936200000000005	0.62257499999999999	0.63624700000000001	0.64265499999999998	0.647401	0.65116099999999999	0.65564699999999998	0.65905400000000003	0.65935100000000002	0.66075799999999996	0.66392600000000002	0.66742699999999999	0.67116100000000001	0.67460900000000001	0.68181700000000001	0.74304099999999995	0101000020E610000047FE052747BE1B405F5BE443F5704A40	259240.79660598675	545045.38740240491	59.818303200000003	5
293_100614-100824_02	3864	5353684	2010-07-20 06:25:18	52.882476599999997	6.9358300000000002	15.300000000000001	12	474458.09000000003	5875830.1500000004	1.22	30.18	48.890000000000001	0.91300000000000003	48.450000000000003	0.026280000000000001	0.028650999999999999	0.030203000000000001	0.031711999999999997	0.033612000000000003	0.036673999999999998	0.043534000000000003	0.058134999999999999	0.076724000000000001	0.089617000000000002	0.095779000000000003	0.094545000000000004	0.085240999999999997	0.074422000000000002	0.067492999999999997	0.063281000000000004	0.058494999999999998	0.053196	0.050227000000000001	0.047327000000000001	0.043151000000000002	0.039282999999999998	0.036946	0.038227999999999998	0.052033000000000003	0.097931000000000004	0.17583199999999999	0.28876299999999999	0.42898399999999998	0.53649899999999995	0.60184499999999996	0.63746100000000006	0.65217199999999997	0.65905000000000002	0.66375899999999999	0.66754400000000003	0.67239800000000005	0.67605099999999996	0.67638799999999999	0.67748600000000003	0.68064100000000005	0.68416600000000005	0.68782900000000002	0.69100200000000001	0.69740800000000003	0.764289	0101000020E6100000757632384ABE1B401D3E44FEF4704A40	259241.60388912738	545044.48083569237	59.8183066	5
293_100614-100824_02	3865	5355082	2010-07-20 06:25:19	52.882468299999999	6.9358399999999998	15.300000000000001	12	474458.77000000002	5875829.2199999997	1.1499999999999999	31.32	48.899999999999999	0.90900000000000003	48.43	0.025763999999999999	0.028094999999999998	0.029527999999999999	0.030969	0.032757000000000001	0.035753	0.042375000000000003	0.056687000000000001	0.075037000000000006	0.087654999999999997	0.093644000000000005	0.092327000000000006	0.083019999999999997	0.072223999999999997	0.065367999999999996	0.061226999999999997	0.056439999999999997	0.051297000000000002	0.048433999999999998	0.045636000000000003	0.041591999999999997	0.037821	0.035617999999999997	0.036916999999999998	0.050174999999999997	0.094959000000000002	0.17188200000000001	0.284779	0.42669099999999999	0.53679399999999999	0.60445599999999999	0.64162699999999995	0.65677099999999999	0.66335699999999997	0.668207	0.67214099999999999	0.67768799999999996	0.68150100000000002	0.68135400000000002	0.68227199999999999	0.68544499999999997	0.68793499999999996	0.69141600000000003	0.69434399999999996	0.70001599999999997	0.76817500000000005	0101000020E6100000912749D74CBE1B40DC20A4B8F4704A40	259242.29675381677	545043.57181420072	59.818308299999998	5
293_100614-100824_02	3866	5356480	2010-07-20 06:25:20	52.882461599999999	6.9358500000000003	15.300000000000001	12	474459.45000000001	5875828.4800000004	1.01	32.399999999999999	48.899999999999999	0.90500000000000003	48.409999999999997	0.026672999999999999	0.029079000000000001	0.030623000000000001	0.032074999999999999	0.033958000000000002	0.037009	0.043845000000000002	0.058650000000000001	0.077789999999999998	0.090980000000000005	0.097187999999999997	0.095750000000000002	0.085947999999999997	0.074694999999999998	0.067586999999999994	0.063231999999999997	0.058286999999999999	0.052897	0.049928	0.047036000000000001	0.042792999999999998	0.038890000000000001	0.036540999999999997	0.037928999999999997	0.051590999999999998	0.098222000000000004	0.17896300000000001	0.29847499999999999	0.45085399999999998	0.57059000000000004	0.64472200000000002	0.68538699999999997	0.70214100000000002	0.70952300000000001	0.71445800000000004	0.71867700000000001	0.724379	0.72781600000000002	0.72765400000000002	0.72868900000000003	0.73228000000000004	0.73478399999999999	0.73801399999999995	0.74074799999999996	0.74793500000000002	0.82661600000000002	0101000020E6100000AED85F764FBE1B40E8FC6F80F4704A40	259242.98579929207	545042.84080960019	59.818311600000001	5
293_100614-100824_02	3867	5357878	2010-07-20 06:25:21	52.882453300000002	6.9358599999999999	15.300000000000001	12	474460.14000000001	5875827.5599999996	1.1499999999999999	33.539999999999999	48.899999999999999	0.90500000000000003	48.420000000000002	0.026298999999999999	0.028641	0.030113999999999998	0.031551999999999997	0.033373	0.036339000000000003	0.042902999999999997	0.057104000000000002	0.075511999999999996	0.088172	0.094115000000000004	0.092620999999999995	0.083080000000000001	0.072137000000000007	0.065218999999999999	0.061102999999999998	0.056383000000000003	0.051255000000000002	0.048427999999999999	0.045665999999999998	0.041655999999999999	0.038056	0.035897999999999999	0.037143000000000002	0.050265999999999998	0.095319000000000001	0.17466200000000001	0.29422700000000002	0.448463	0.57072299999999998	0.64691600000000005	0.68903999999999999	0.70641100000000001	0.71370800000000001	0.71880299999999997	0.72334900000000002	0.72920099999999999	0.73327399999999998	0.73302	0.73330600000000001	0.73602900000000004	0.73885599999999996	0.74176900000000001	0.74474200000000002	0.75184700000000004	0.83199400000000001	0101000020E6100000CA89761552BE1B40A7DFCF3AF4704A40	259243.67866446363	545041.93178830727	59.8183133	5
293_100614-100824_02	3868	5359276	2010-07-20 06:25:22	52.882444999999997	6.9358715999999996	15.300000000000001	12	474460.92999999999	5875826.6299999999	1.22	34.289999999999999	48.899999999999999	0.90600000000000003	48.420000000000002	0.025881000000000001	0.028229000000000001	0.029751	0.031210999999999999	0.033015000000000003	0.035853999999999997	0.042292999999999997	0.056374	0.074651999999999996	0.087359000000000006	0.093315999999999996	0.091811000000000004	0.082341999999999999	0.071444999999999995	0.064566999999999999	0.06037	0.055566999999999998	0.050338000000000001	0.047467000000000002	0.044741000000000003	0.040762	0.037232000000000001	0.035215000000000003	0.036568000000000003	0.049639999999999997	0.094658000000000006	0.174513	0.296043	0.45373599999999997	0.57928999999999997	0.65799700000000005	0.70210399999999995	0.72034500000000001	0.72809000000000001	0.733684	0.73784499999999997	0.74331100000000006	0.74746699999999999	0.74624699999999999	0.74681799999999998	0.75085400000000002	0.75489899999999999	0.75893699999999997	0.762818	0.77119300000000002	0.85973999999999995	0101000020E61000005105ED1F55BE1B4065C22FF5F3704A40	259244.47921817825	545041.02507766383	59.818316599999996	5
293_100614-100824_02	3869	5360674	2010-07-20 06:25:23	52.882436599999998	6.9358816000000001	15.300000000000001	12	474461.62	5875825.7000000002	1.1599999999999999	33.979999999999997	48.899999999999999	0.90100000000000002	48.399999999999999	0.025491	0.027805	0.029253999999999999	0.030609999999999998	0.032388	0.035243999999999998	0.041695999999999997	0.055635999999999998	0.073722999999999997	0.086166000000000006	0.091972999999999999	0.090473999999999999	0.081087999999999993	0.070336999999999997	0.063577999999999996	0.059457000000000003	0.054789999999999998	0.049743999999999997	0.046870000000000002	0.044220000000000002	0.040298	0.036740000000000002	0.034609000000000001	0.035935000000000002	0.048793000000000003	0.093045000000000003	0.171182	0.28933300000000001	0.44220799999999999	0.56390200000000001	0.64009099999999997	0.68265399999999998	0.69992600000000005	0.70721100000000003	0.71270999999999995	0.71717600000000004	0.72288600000000003	0.72680699999999998	0.72642600000000002	0.72635000000000005	0.72946500000000003	0.73223400000000005	0.73577499999999996	0.73871399999999998	0.74672499999999997	0.82813499999999995	0101000020E61000006EB603BF57BE1B408FE5B8AEF3704A40	259245.17232259829	545040.10493053275	59.8183182	5
293_100614-100824_02	3870	5362072	2010-07-20 06:25:24	52.882429999999999	6.9358933	15.199999999999999	12	474462.41999999998	5875824.9699999997	1.0900000000000001	35.600000000000001	48.909999999999997	0.88600000000000001	48.32	0.026454999999999999	0.028791000000000001	0.030272	0.031722	0.033480000000000003	0.036306999999999999	0.042696999999999999	0.056831	0.075397000000000006	0.088230000000000003	0.094161999999999996	0.092492000000000005	0.082680000000000003	0.071493000000000001	0.064521999999999996	0.060326999999999999	0.055461000000000003	0.050304000000000001	0.047426000000000003	0.044720000000000003	0.040843999999999998	0.037416999999999999	0.035430000000000003	0.036727000000000003	0.049556999999999997	0.094621999999999998	0.17589299999999999	0.30091899999999999	0.46553299999999997	0.59847499999999998	0.682701	0.72952300000000003	0.749027	0.75718600000000003	0.76279600000000003	0.76724400000000004	0.77312000000000003	0.77697899999999998	0.77641199999999999	0.77710800000000002	0.78124499999999997	0.78418100000000002	0.78754199999999996	0.79131799999999997	0.79939499999999997	0.89525600000000005	0101000020E61000009C2E30D05ABE1B4030815B77F3704A40	259245.97554910567	545039.3875073886	59.818323300000003	5
293_100614-100824_02	3872	5364868	2010-07-20 06:25:26	52.882413300000003	6.9359133000000002	15.199999999999999	12	474463.78000000003	5875823.1100000003	1.1499999999999999	35.210000000000001	48.909999999999997	0.86799999999999999	48.219999999999999	0.026686999999999999	0.029090000000000001	0.030630000000000001	0.032141999999999997	0.033971000000000001	0.036865000000000002	0.043392	0.057819000000000002	0.076662999999999995	0.089751999999999998	0.095866000000000007	0.094231999999999996	0.084334999999999993	0.073009000000000004	0.0659	0.061561999999999999	0.056703999999999997	0.051387000000000002	0.04845	0.045693999999999999	0.041739999999999999	0.038176000000000002	0.036087000000000001	0.037471999999999998	0.050578999999999999	0.096631999999999996	0.17890200000000001	0.30480600000000002	0.47001900000000002	0.60307100000000002	0.68707600000000002	0.73416400000000004	0.75356900000000004	0.76140300000000005	0.76722699999999999	0.77210500000000004	0.77803599999999995	0.78214799999999995	0.78138600000000002	0.78190099999999996	0.78572399999999998	0.78940200000000005	0.79309200000000002	0.79669500000000004	0.80530100000000004	0.90692300000000003	0101000020E6100000D5905D0E60BE1B40198744EBF2704A40	259247.36152048979	545037.55833970499	59.818326600000006	5
293_100614-100824_02	3873	5366266	2010-07-20 06:25:27	52.882406600000003	6.9359232999999998	15.199999999999999	12	474464.46999999997	5875822.3700000001	1.01	35.240000000000002	48.909999999999997	0.85499999999999998	48.149999999999999	0.026259000000000001	0.028598999999999999	0.030137000000000001	0.031593000000000003	0.033404999999999997	0.036305999999999998	0.042868999999999997	0.057375000000000002	0.076354000000000005	0.089436000000000002	0.095530000000000004	0.093837000000000004	0.083882999999999999	0.072522000000000003	0.065373000000000001	0.061069999999999999	0.056189999999999997	0.050874000000000003	0.04795	0.045110999999999998	0.041099999999999998	0.037538000000000002	0.035437999999999997	0.036812999999999999	0.050023999999999999	0.096061999999999995	0.17833099999999999	0.30448199999999997	0.46979799999999999	0.60279000000000005	0.68671499999999996	0.73368500000000003	0.75311700000000004	0.76098299999999997	0.76676	0.77191500000000002	0.777806	0.78191600000000006	0.78093199999999996	0.78099300000000005	0.78471100000000005	0.78778000000000004	0.79240600000000005	0.79663300000000004	0.80531900000000001	0.909474	0101000020E6100000F14174AD62BE1B40256310B3F2704A40	259248.05056755315	545036.82733582496	59.818329900000002	5
293_100614-100824_02	3874	5367664	2010-07-20 06:25:28	52.882398299999998	6.9359349999999997	15.1	12	474465.27000000002	5875821.4500000002	1.22	34.93	48.909999999999997	0.84899999999999998	48.119999999999997	0.026065000000000001	0.028431000000000001	0.029916000000000002	0.031362000000000001	0.033167000000000002	0.036088000000000002	0.042657	0.057015000000000003	0.075734999999999997	0.088718000000000005	0.094683000000000003	0.093047000000000005	0.083365999999999996	0.072212999999999999	0.065148999999999999	0.060891000000000001	0.056064999999999997	0.050754000000000001	0.047779000000000002	0.045038000000000002	0.041048000000000001	0.037463000000000003	0.035364	0.036799999999999999	0.049931999999999997	0.095379000000000005	0.17619599999999999	0.29940699999999998	0.46086500000000002	0.59042399999999995	0.67201999999999995	0.71776200000000001	0.73635600000000001	0.74393799999999999	0.74960700000000002	0.75419899999999995	0.76013699999999995	0.76435200000000003	0.76290899999999995	0.76389099999999999	0.76732599999999995	0.77099099999999998	0.77522000000000002	0.77893999999999997	0.78729400000000005	0.89087300000000003	0101000020E61000001FBAA0BE65BE1B40E345706DF2704A40	259248.85785342089	545035.92077031813	59.818333299999999	5
293_100614-100824_02	3875	5369062	2010-07-20 06:25:29	52.882390000000001	6.9359450000000002	15.1	12	474465.95000000001	5875820.5199999996	1.1499999999999999	34.719999999999999	48.920000000000002	0.84999999999999998	48.130000000000003	0.026372	0.028759	0.030304999999999999	0.031766999999999997	0.033548000000000001	0.036464999999999997	0.043153999999999998	0.057782	0.076909000000000005	0.090123999999999996	0.096204999999999999	0.094518000000000005	0.084518999999999997	0.073066999999999993	0.065840999999999997	0.061516000000000001	0.056613999999999998	0.051282000000000001	0.048280999999999998	0.045499999999999999	0.041397999999999997	0.037751	0.035638999999999997	0.037088000000000003	0.050309	0.096610000000000001	0.17910000000000001	0.30482999999999999	0.46887800000000002	0.59996499999999997	0.68227700000000002	0.72822600000000004	0.74675800000000003	0.75455700000000003	0.760181	0.76490400000000003	0.77102999999999999	0.775003	0.774455	0.77458300000000002	0.77775799999999995	0.78120500000000004	0.78490400000000005	0.78861000000000003	0.79695300000000002	0.90123299999999995	0101000020E61000003C6BB75D68BE1B40A228D027F2704A40	259249.55072063487	545035.0117498606	59.818335000000005	5
293_100614-100824_02	3876	5370460	2010-07-20 06:25:30	52.882381600000002	6.9359549999999999	15.1	12	474466.64000000001	5875819.5899999999	1.1599999999999999	34.939999999999998	48.920000000000002	0.85299999999999998	48.149999999999999	0.026200000000000001	0.028532999999999999	0.030019000000000001	0.031380999999999999	0.033228000000000001	0.036172999999999997	0.042754	0.057345	0.076384999999999995	0.089452000000000004	0.095437999999999995	0.093715999999999994	0.083667000000000005	0.072204000000000004	0.065093999999999999	0.060811999999999998	0.056024999999999998	0.050749000000000002	0.047744000000000002	0.044951999999999999	0.040911999999999997	0.037275000000000003	0.035109000000000001	0.036398	0.049590000000000002	0.095541000000000001	0.17751400000000001	0.30281999999999998	0.46639199999999997	0.59740499999999996	0.67983899999999997	0.72604800000000003	0.74457600000000002	0.75224100000000005	0.75802099999999994	0.76277099999999998	0.76926399999999995	0.77355600000000002	0.77307599999999999	0.77258599999999999	0.77505000000000002	0.77759900000000004	0.78129599999999999	0.78431700000000004	0.79259900000000005	0.89407599999999998	0101000020E6100000581CCEFC6ABE1B40CC4B59E1F1704A40	259250.24382683478	545034.09160345828	59.818336600000002	5
293_100614-100824_02	3877	5371858	2010-07-20 06:25:31	52.882375000000003	6.9359666000000004	15	12	474467.42999999999	5875818.8600000003	1.0800000000000001	35.229999999999997	48.920000000000002	0.86199999999999999	48.200000000000003	0.026279	0.028653000000000001	0.030154	0.031601999999999998	0.033402000000000001	0.036270999999999998	0.042810000000000001	0.057424999999999997	0.076627000000000001	0.089840000000000003	0.096006999999999995	0.094353000000000006	0.084308999999999995	0.072862999999999997	0.065606999999999999	0.061265	0.056238000000000003	0.050844	0.047905999999999997	0.045109000000000003	0.041098999999999997	0.037511999999999997	0.035485000000000003	0.036909999999999998	0.050169999999999999	0.096389000000000002	0.17879100000000001	0.30477900000000002	0.46988600000000003	0.60276099999999999	0.68674599999999997	0.73428199999999999	0.75347900000000001	0.761069	0.76660799999999996	0.77101200000000003	0.77671699999999999	0.78092099999999998	0.78021200000000002	0.78113999999999995	0.78522000000000003	0.78899600000000003	0.793072	0.79649300000000001	0.80378899999999998	0.90544800000000003	0101000020E6100000E09744076EBE1B406DE7FBA9F1704A40	259251.04032453365	545033.37403673446	59.818341600000004	5
293_100614-100824_02	3878	5373256	2010-07-20 06:25:32	52.882366599999997	6.9359766	15	12	474468.10999999999	5875817.9199999999	1.1599999999999999	35.450000000000003	48.920000000000002	0.88	48.299999999999997	0.026537999999999999	0.028954000000000001	0.030439999999999998	0.031854	0.033661000000000003	0.036590999999999999	0.043228000000000003	0.058012000000000001	0.077331999999999998	0.090660000000000004	0.096814999999999998	0.095096	0.084962999999999997	0.073370000000000005	0.066087999999999994	0.061758	0.056800000000000003	0.051401000000000002	0.048430000000000001	0.045614000000000002	0.041616	0.037969999999999997	0.035774	0.037138999999999998	0.050410000000000003	0.097086000000000006	0.18037500000000001	0.30809900000000001	0.476159	0.61157799999999995	0.69713199999999997	0.74504000000000004	0.76434400000000002	0.77218900000000001	0.77760600000000002	0.78252299999999997	0.78888999999999998	0.79349199999999998	0.79293199999999997	0.79363899999999998	0.79688999999999999	0.80007200000000001	0.80325899999999995	0.80560200000000004	0.81285799999999997	0.913435	0101000020E6100000FC485BA670BE1B40960A8563F1704A40	259251.73343123947	545032.45389054262	59.818343200000001	5
293_100614-100824_02	3879	5374654	2010-07-20 06:25:33	52.8823583	6.9359865999999997	15	12	474468.79999999999	5875817	1.1499999999999999	35.270000000000003	48.920000000000002	0.89400000000000002	48.380000000000003	0.026564000000000001	0.028972999999999999	0.030505000000000001	0.031961999999999997	0.033804000000000001	0.036727999999999997	0.043374000000000003	0.057949000000000001	0.077093999999999996	0.090305999999999997	0.096408999999999995	0.094729999999999995	0.084649000000000002	0.073146000000000003	0.065959000000000004	0.061684000000000003	0.056791000000000001	0.051408000000000002	0.048391999999999998	0.045574000000000003	0.041605999999999997	0.037957999999999999	0.035919	0.037356	0.050680000000000003	0.097095000000000001	0.180393	0.30816199999999999	0.47580699999999998	0.61023799999999995	0.69514399999999998	0.74295500000000003	0.76255700000000004	0.77050399999999997	0.77620999999999996	0.78093999999999997	0.78701699999999997	0.79108500000000004	0.78970700000000005	0.78947400000000001	0.79229899999999998	0.79572900000000002	0.79954999999999998	0.803678	0.811948	0.90981299999999998	0101000020E610000018FA714573BE1B4055EDE41DF1704A40	259252.42629946381	545031.54487049731	59.8183449	5
293_100614-100824_02	3880	5376052	2010-07-20 06:25:34	52.8823516	6.9359966000000002	15	12	474469.47999999998	5875816.2599999998	1.01	35.600000000000001	48.93	0.90600000000000003	48.439999999999998	0.026331	0.028680000000000001	0.030192	0.031628000000000003	0.033368000000000002	0.036246	0.042844	0.057189999999999998	0.076008000000000006	0.08899	0.094991999999999993	0.093358999999999998	0.083418000000000006	0.072083999999999995	0.065026	0.060706999999999997	0.055810999999999999	0.050597999999999997	0.047683000000000003	0.044901000000000003	0.040991	0.037525000000000003	0.035498000000000002	0.036846999999999998	0.049790000000000001	0.095438999999999996	0.177422	0.30374299999999999	0.46995599999999998	0.60403300000000004	0.68879599999999996	0.73633099999999996	0.75543800000000005	0.76330799999999999	0.768594	0.77295899999999995	0.77898100000000003	0.78307700000000002	0.78273599999999999	0.78256899999999996	0.78580899999999998	0.78942400000000001	0.79252699999999998	0.79538500000000001	0.80329700000000004	0.89288800000000001	0101000020E610000035AB88E475BE1B4061C9B0E5F0704A40	259253.11534811556	545030.81386733474	59.818348200000003	5
293_100614-100824_02	3881	5377450	2010-07-20 06:25:35	52.882343300000002	6.9360083000000001	15	12	474470.28000000003	5875815.3300000001	1.22	35.310000000000002	48.93	0.91200000000000003	48.479999999999997	0.025906999999999999	0.028215	0.029659000000000001	0.031109999999999999	0.032863000000000003	0.035680000000000003	0.042162999999999999	0.056383000000000003	0.074897000000000005	0.087739999999999999	0.093667	0.092086000000000001	0.082390000000000005	0.071264999999999995	0.064268000000000006	0.060012999999999997	0.055294999999999997	0.050104000000000003	0.047252000000000002	0.044486999999999999	0.040527000000000001	0.036955000000000002	0.034884999999999999	0.036221999999999997	0.049249000000000001	0.094462000000000004	0.175257	0.29897099999999999	0.46153499999999997	0.59257800000000005	0.67524200000000001	0.72130000000000005	0.740564	0.74854799999999999	0.75455000000000005	0.75889700000000004	0.764934	0.76874100000000001	0.76789799999999997	0.76791900000000002	0.77110500000000004	0.77399099999999998	0.77763300000000002	0.78065600000000002	0.78817700000000002	0.87431800000000004	0101000020E61000006323B5F578BE1B4020AC10A0F0704A40	259253.92263589305	545029.90730267402	59.8183516	5
293_100614-100824_02	3882	5378848	2010-07-20 06:25:36	52.882334999999998	6.9360182999999997	15	12	474470.96999999997	5875814.4100000001	1.1499999999999999	35.090000000000003	48.93	0.91000000000000003	48.469999999999999	0.025651	0.027937	0.029395000000000001	0.030792	0.032564999999999997	0.035430999999999997	0.041929000000000001	0.056191999999999999	0.074870999999999993	0.087809999999999999	0.093853000000000006	0.092226000000000002	0.082380999999999996	0.071136000000000005	0.064107999999999998	0.059875999999999999	0.055037999999999997	0.049814999999999998	0.046929999999999999	0.044149000000000001	0.040228	0.036643000000000002	0.034585999999999999	0.035909999999999997	0.049051999999999998	0.094521999999999995	0.175819	0.30026799999999998	0.46313799999999999	0.59384199999999998	0.67602200000000001	0.72177500000000006	0.74060499999999996	0.74834999999999996	0.75392999999999999	0.75887499999999997	0.76483900000000005	0.76851700000000001	0.76767200000000002	0.76791100000000001	0.77096399999999998	0.77359999999999995	0.776999	0.780505	0.78885000000000005	0.87607999999999997	0101000020E61000007FD4CB947BBE1B40DE8E705AF0704A40	259254.61550487438	545028.99828294397	59.818353299999998	5
293_100614-100824_02	3883	5380246	2010-07-20 06:25:37	52.882326599999999	6.9360283000000003	15	12	474471.65000000002	5875813.4800000004	1.1599999999999999	34.270000000000003	48.93	0.90300000000000002	48.43	0.026438	0.028795999999999999	0.030242000000000002	0.031722	0.033549000000000002	0.036568000000000003	0.043310000000000001	0.057972999999999997	0.077074000000000004	0.090302999999999994	0.096463999999999994	0.094834000000000002	0.084827	0.073391999999999999	0.066228999999999996	0.061936999999999999	0.056974999999999998	0.051584999999999999	0.048698999999999999	0.045755999999999998	0.041612999999999997	0.037941000000000003	0.035726000000000001	0.037151000000000003	0.050627999999999999	0.097344	0.18024899999999999	0.30607299999999998	0.46935199999999999	0.59917200000000004	0.68039799999999995	0.72572000000000003	0.74423700000000004	0.75183199999999994	0.75753800000000004	0.76224400000000003	0.76821399999999995	0.77257799999999999	0.77193000000000001	0.77147299999999996	0.77419700000000002	0.77695199999999998	0.77990300000000001	0.78322400000000003	0.79150699999999996	0.882189	0101000020E61000009C85E2337EBE1B4008B2F913F0704A40	259255.30861285314	545028.07813726016	59.818354900000003	5
293_100614-100824_02	3884	5381644	2010-07-20 06:25:38	52.88232	6.9360400000000002	15	12	474472.45000000001	5875812.75	1.0900000000000001	34.880000000000003	48.93	0.88500000000000001	48.340000000000003	0.026359	0.028686	0.030123	0.031606000000000002	0.033396000000000002	0.036310000000000002	0.042944999999999997	0.057435	0.076448000000000002	0.089590000000000003	0.095681000000000002	0.094041	0.084093000000000001	0.072683999999999999	0.065527000000000002	0.061226000000000003	0.056297	0.051027000000000003	0.048064000000000003	0.045203	0.041161999999999997	0.037543	0.035425999999999999	0.036781000000000001	0.050098999999999998	0.096304000000000001	0.17857799999999999	0.30401099999999998	0.46795399999999998	0.59943900000000006	0.68204500000000001	0.72818300000000002	0.747081	0.75489499999999998	0.760459	0.76493299999999997	0.77078599999999997	0.77465499999999998	0.774563	0.77412199999999998	0.77736300000000003	0.78054299999999999	0.784721	0.78689799999999999	0.79462900000000003	0.89019499999999996	0101000020E6100000CAFD0E4581BE1B40A94D9CDCEF704A40	259256.11184280014	545027.36071579158	59.818359999999998	5
293_100614-100824_02	3885	5383042	2010-07-20 06:25:39	52.882311600000001	6.9360499999999998	15	12	474473.13	5875811.8099999996	1.1599999999999999	34.899999999999999	48.939999999999998	0.86699999999999999	48.240000000000002	0.026197999999999999	0.028563000000000002	0.030068999999999999	0.031517999999999997	0.033272999999999997	0.036166999999999998	0.042671000000000001	0.056918999999999997	0.075491000000000003	0.088340000000000002	0.094339000000000006	0.092799000000000006	0.083088999999999996	0.072012999999999994	0.065005999999999994	0.060782000000000003	0.055996999999999998	0.050813999999999998	0.047968999999999998	0.045201999999999999	0.041285000000000002	0.037711000000000001	0.035619999999999999	0.036920000000000001	0.049988999999999999	0.095225000000000004	0.175956	0.29936600000000002	0.460841	0.59006099999999995	0.67138500000000001	0.71736299999999997	0.73587599999999997	0.74319599999999997	0.74892400000000003	0.75363899999999995	0.75992300000000002	0.76448099999999997	0.764517	0.76452299999999995	0.76858199999999999	0.77133700000000005	0.77510999999999997	0.77790099999999995	0.78664500000000004	0.88342399999999999	0101000020E6100000E6AE25E483BE1B40D3702596EF704A40	259256.80495128589	545026.44057032536	59.818361600000003	5
293_100614-100824_02	3886	5384440	2010-07-20 06:25:40	52.882303299999997	6.9360600000000003	15	12	474473.82000000001	5875810.8899999997	1.1499999999999999	35.409999999999997	48.939999999999998	0.83799999999999997	48.079999999999998	0.025398	0.027681999999999998	0.029152999999999998	0.030623999999999998	0.032410000000000001	0.035187000000000003	0.041592999999999998	0.055606000000000003	0.073970999999999995	0.086701	0.092619000000000007	0.091003000000000001	0.081275	0.070243	0.06336	0.059152999999999997	0.054442999999999998	0.049154000000000003	0.046219000000000003	0.043441	0.039626000000000001	0.036194999999999998	0.034234000000000001	0.035576000000000003	0.048452000000000002	0.093270000000000006	0.17352699999999999	0.29670800000000003	0.45852900000000002	0.58854899999999999	0.67072699999999996	0.717055	0.73640399999999995	0.74441400000000002	0.75054500000000002	0.75490400000000002	0.76062799999999997	0.764567	0.76328399999999996	0.76344000000000001	0.76730900000000002	0.77135500000000001	0.77661400000000003	0.78069500000000003	0.79000099999999995	0.89988199999999996	0101000020E610000003603C8386BE1B4091538550EF704A40	259257.49782127916	545025.53155100555	59.818363299999994	5
293_100614-100824_02	3887	5385838	2010-07-20 06:25:41	52.882296599999997	6.9360716	15	12	474474.60999999999	5875810.1500000004	1.0900000000000001	35.5	48.939999999999998	0.80500000000000005	47.899999999999999	0.027208	0.029633	0.031210000000000002	0.032756	0.034629	0.037580000000000002	0.044326999999999998	0.059007999999999998	0.078194	0.091520000000000004	0.097644999999999996	0.095932000000000003	0.085877999999999996	0.074342000000000005	0.067150000000000001	0.062794000000000003	0.057835999999999999	0.052470999999999997	0.049494000000000003	0.046591	0.042472000000000003	0.038766000000000002	0.036624999999999998	0.038057000000000001	0.051522999999999999	0.098172999999999996	0.18169199999999999	0.30993300000000001	0.47873300000000002	0.61492999999999998	0.70131900000000003	0.75013200000000002	0.76996399999999998	0.77844400000000002	0.78477200000000003	0.78976000000000002	0.79606699999999997	0.80026900000000001	0.79920000000000002	0.79962500000000003	0.802921	0.80695899999999998	0.81121600000000005	0.816195	0.82564099999999996	0.955515	0101000020E61000008ADBB28D89BE1B409D2F5118EF704A40	259258.29456017079	545024.80285942415	59.818368199999995	5
293_100614-100824_02	3888	5387236	2010-07-20 06:25:42	52.882288299999999	6.9360815999999996	15	12	474475.29999999999	5875809.2199999997	1.1499999999999999	35.350000000000001	48.939999999999998	0.78400000000000003	47.770000000000003	0.026759999999999999	0.029163000000000001	0.030699000000000001	0.032141000000000003	0.033904999999999998	0.036850000000000001	0.043526000000000002	0.058111999999999997	0.077148999999999995	0.090259000000000006	0.096342999999999998	0.094713000000000006	0.084722000000000006	0.073330000000000006	0.066155000000000005	0.061838999999999998	0.056993000000000002	0.051718	0.048758999999999997	0.045914999999999997	0.041880000000000001	0.038265	0.036095000000000002	0.037440000000000001	0.050753	0.097136	0.17993999999999999	0.30695099999999997	0.473692	0.60773999999999995	0.69272199999999995	0.74103799999999997	0.76045300000000005	0.76827299999999998	0.77446899999999996	0.77937699999999999	0.78644499999999995	0.79216699999999995	0.79200000000000004	0.79214600000000002	0.79564800000000002	0.79923299999999997	0.80328599999999994	0.806921	0.81760600000000005	0.95415399999999995	0101000020E6100000A68CC92C8CBE1B405C12B1D2EE704A40	259258.98743066646	545023.89384031796	59.8183699	5
293_100614-100824_02	3890	5390032	2010-07-20 06:25:44	52.882273300000001	6.9361015999999998	15	12	474476.65999999997	5875807.5599999996	1.1499999999999999	35.350000000000001	48.950000000000003	0.751	47.579999999999998	0.027073	0.029529	0.031046000000000001	0.032570000000000002	0.034430000000000002	0.037414999999999997	0.044013999999999998	0.058499000000000002	0.077429999999999999	0.090513999999999997	0.096601000000000006	0.094982999999999998	0.085060999999999998	0.07374	0.066657999999999995	0.062358999999999998	0.057525	0.052152999999999998	0.049244999999999997	0.046435999999999998	0.042376999999999998	0.038829000000000002	0.036742999999999998	0.038043	0.051388000000000003	0.097545000000000007	0.17982400000000001	0.30621700000000002	0.47216200000000003	0.60570400000000002	0.69064599999999998	0.73922900000000002	0.75891299999999995	0.76706200000000002	0.77334899999999995	0.77850600000000003	0.78578800000000004	0.79089200000000004	0.78964000000000001	0.78906399999999999	0.793462	0.79799500000000001	0.80334499999999998	0.80751700000000004	0.81778799999999996	0.96742300000000003	0101000020E6100000DFEEF66A91BE1B4027D1DC54EE704A40	259260.36935233441	545022.25381917832	59.818374900000002	5
293_100614-100824_02	3891	5391430	2010-07-20 06:25:45	52.882266600000001	6.9361116000000003	15.1	12	474477.34999999998	5875806.8099999996	1.01	35.579999999999998	48.950000000000003	0.74299999999999999	47.530000000000001	0.027092000000000001	0.029475000000000001	0.031026999999999999	0.032465000000000001	0.034329999999999999	0.037307	0.043985000000000003	0.058540000000000002	0.077581999999999998	0.090716000000000005	0.096773999999999999	0.095144999999999993	0.085138000000000005	0.073731000000000005	0.066562999999999997	0.062241999999999999	0.057390999999999998	0.052118999999999999	0.049152000000000001	0.046216	0.042153000000000003	0.038629999999999998	0.036455000000000001	0.037824999999999998	0.051191	0.097756999999999997	0.18101999999999999	0.30890299999999998	0.47738199999999997	0.61331100000000005	0.69966799999999996	0.74856800000000001	0.76901200000000003	0.777196	0.78364999999999996	0.78934199999999999	0.79683899999999996	0.80288999999999999	0.80197099999999999	0.80178700000000003	0.80525899999999995	0.80936399999999997	0.81476800000000005	0.82087399999999999	0.83331699999999997	0.99308399999999997	0101000020E6100000FC9F0D0A94BE1B4033ADA81CEE704A40	259261.05840345804	545021.52281714405	59.818378199999998	5
293_100614-100824_02	3892	5392828	2010-07-20 06:25:46	52.882258299999997	6.9361215999999999	15.1	12	474478.03000000003	5875805.8899999997	1.1499999999999999	35.479999999999997	48.950000000000003	0.745	47.539999999999999	0.026936000000000002	0.029345	0.030889	0.032363999999999997	0.034168999999999998	0.037131999999999998	0.043839000000000003	0.058293999999999999	0.077234999999999998	0.090323000000000001	0.096401000000000001	0.094732999999999998	0.0848	0.073520000000000002	0.066435999999999995	0.062122999999999998	0.057292999999999997	0.051983000000000001	0.049097000000000002	0.046184999999999997	0.042138000000000002	0.038636999999999998	0.036457000000000003	0.037824999999999998	0.051235000000000003	0.097600000000000006	0.18038000000000001	0.30734	0.47433999999999998	0.60914999999999997	0.69455500000000003	0.74354900000000002	0.76305999999999996	0.77120599999999995	0.77751800000000004	0.78300099999999995	0.79037400000000002	0.79566000000000003	0.79514700000000005	0.79513900000000004	0.798759	0.80348699999999995	0.80842999999999998	0.81203899999999996	0.82296000000000002	0.977773	0101000020E6100000185124A996BE1B40F18F08D7ED704A40	259261.75127491791	545020.61379843112	59.818379899999996	5
293_100614-100824_02	3893	5394226	2010-07-20 06:25:47	52.882249999999999	6.9361316000000004	15.1	12	474478.71999999997	5875804.9699999997	1.1499999999999999	36.560000000000002	48.950000000000003	0.76000000000000001	47.640000000000001	0.026948	0.029343000000000001	0.030848	0.032310999999999999	0.034147999999999998	0.036999999999999998	0.043333000000000003	0.057324	0.075715000000000005	0.088468000000000005	0.094257999999999995	0.092601000000000003	0.082843	0.071834999999999996	0.064847000000000002	0.060666999999999999	0.055912999999999997	0.050874000000000003	0.048031999999999998	0.045311999999999998	0.041492000000000001	0.038138999999999999	0.036144000000000003	0.037492999999999999	0.050241000000000001	0.094890000000000002	0.175842	0.30183100000000002	0.46976600000000002	0.606209	0.69359300000000002	0.74331199999999997	0.76363000000000003	0.77154800000000001	0.77774100000000002	0.78319099999999997	0.79037000000000002	0.79507899999999998	0.79426699999999995	0.79468700000000003	0.79846700000000004	0.80261700000000002	0.80660399999999999	0.81162400000000001	0.82312200000000002	0.96950899999999995	0101000020E610000035023B4899BE1B40B0726891ED704A40	259262.44414663111	545019.70477982238	59.818381600000002	5
293_100614-100824_02	3894	5395624	2010-07-20 06:25:48	52.882243299999999	6.9361433000000003	15.1	12	474479.52000000002	5875804.2199999997	1.0900000000000001	35.850000000000001	48.950000000000003	0.78000000000000003	47.759999999999998	0.026568999999999999	0.028917999999999999	0.03039	0.031864000000000003	0.033663999999999999	0.036531000000000001	0.043015999999999999	0.057085999999999998	0.075449000000000002	0.088121000000000005	0.093909000000000006	0.092323000000000002	0.082766000000000006	0.071803000000000006	0.064934000000000006	0.060828	0.056148000000000003	0.051087	0.048201000000000001	0.045456000000000003	0.041438000000000003	0.038012999999999998	0.035986999999999998	0.037331000000000003	0.050200000000000002	0.095188999999999996	0.17541999999999999	0.29896400000000001	0.46224999999999999	0.59467599999999998	0.67935800000000002	0.72777700000000001	0.74741400000000002	0.75512800000000002	0.76162700000000005	0.76709300000000002	0.77421200000000001	0.78008599999999995	0.779169	0.778752	0.78155699999999995	0.78490099999999996	0.78890400000000005	0.79422499999999996	0.80495899999999998	0.93713999999999997	0101000020E6100000637A67599CBE1B40BC4E3459ED704A40	259263.24761774641	545018.97623348364	59.818386599999997	5
293_100614-100824_02	3895	5397022	2010-07-20 06:25:49	52.882235000000001	6.9361533	15	12	474480.20000000001	5875803.2999999998	1.1499999999999999	35.850000000000001	48.960000000000001	0.78000000000000003	47.759999999999998	0.026568999999999999	0.028917999999999999	0.03039	0.031864000000000003	0.033663999999999999	0.036531000000000001	0.043015999999999999	0.057085999999999998	0.075449000000000002	0.088121000000000005	0.093909000000000006	0.092323000000000002	0.082766000000000006	0.071803000000000006	0.064934000000000006	0.060828	0.056148000000000003	0.051087	0.048201000000000001	0.045456000000000003	0.041438000000000003	0.038012999999999998	0.035986999999999998	0.037331000000000003	0.050200000000000002	0.095188999999999996	0.17541999999999999	0.29896400000000001	0.46224999999999999	0.59467599999999998	0.67935800000000002	0.72777700000000001	0.74741400000000002	0.75512800000000002	0.76162700000000005	0.76709300000000002	0.77421200000000001	0.78008599999999995	0.779169	0.778752	0.78155699999999995	0.78490099999999996	0.78890400000000005	0.79422499999999996	0.80495899999999998	0.93713999999999997	0101000020E61000007F2B7EF89EBE1B407B319413ED704A40	259263.94048996322	545018.06721508666	59.818388300000002	5
293_100614-100824_02	3896	5398420	2010-07-20 06:25:50	52.882226600000003	6.9361632999999996	15	12	474480.89000000001	5875802.3700000001	1.1599999999999999	36.609999999999999	48.960000000000001	0.79700000000000004	47.859999999999999	0.027042	0.029457000000000001	0.030984000000000001	0.032529000000000002	0.034352000000000001	0.037291999999999999	0.043841999999999999	0.058108	0.076755000000000004	0.089664999999999995	0.095573000000000005	0.093845999999999999	0.083922999999999998	0.072729000000000002	0.065735000000000002	0.061467000000000001	0.056666000000000001	0.051386000000000001	0.048356999999999997	0.045485999999999999	0.041536999999999998	0.038061999999999999	0.036075999999999997	0.037569999999999999	0.050717999999999999	0.096460000000000004	0.17899899999999999	0.306921	0.47752	0.61693600000000004	0.70598799999999995	0.75642299999999996	0.77785300000000002	0.78687499999999999	0.79340999999999995	0.79840199999999995	0.80452699999999999	0.80891299999999999	0.807643	0.80713900000000005	0.81102700000000005	0.81539799999999996	0.82089800000000002	0.82652700000000001	0.836422	0.97129299999999996	0101000020E61000009BDC9497A1BE1B40A5541DCDEC704A40	259264.63360119794	545017.14707074082	59.8183899	5
293_100614-100824_02	3897	5399818	2010-07-20 06:25:51	52.882218299999998	6.9361733000000001	15	12	474481.57000000001	5875801.4500000002	1.1499999999999999	35.799999999999997	48.960000000000001	0.80800000000000005	47.93	0.026866000000000001	0.029301000000000001	0.030814999999999999	0.032301000000000003	0.034148999999999999	0.037081000000000003	0.043572	0.057799999999999997	0.076397000000000007	0.089210999999999999	0.095115000000000005	0.093521000000000007	0.083817000000000003	0.072715000000000002	0.065698999999999994	0.06148	0.056673000000000001	0.051466999999999999	0.048590000000000001	0.045809000000000002	0.041831	0.038203000000000001	0.036145999999999998	0.037629999999999997	0.050862999999999998	0.096546000000000007	0.17816199999999999	0.30451	0.47126499999999999	0.60629100000000002	0.69201100000000004	0.74065999999999999	0.760467	0.76863999999999999	0.77457600000000004	0.77966599999999997	0.78687700000000005	0.79171800000000003	0.79095899999999997	0.79162699999999997	0.79581900000000005	0.79940800000000001	0.80364100000000005	0.80790899999999999	0.81791700000000001	0.94577699999999998	0101000020E6100000B88DAB36A4BE1B4063377D87EC704A40	259265.32647392293	545016.23805254232	59.818391599999998	5
293_100614-100824_02	3898	5401216	2010-07-20 06:25:52	52.882211599999998	6.9361832999999997	15	12	474482.25	5875800.7000000002	1.01	36.689999999999998	48.960000000000001	0.80900000000000005	47.93	0.026251	0.028593	0.030095	0.031544999999999997	0.033313000000000002	0.036109000000000002	0.042432999999999998	0.056247999999999999	0.074284000000000003	0.086679000000000006	0.092313000000000006	0.090601000000000001	0.081112000000000004	0.070251999999999995	0.063494999999999996	0.059338000000000002	0.054734999999999999	0.049702999999999997	0.046863000000000002	0.044160999999999999	0.040384000000000003	0.037033999999999997	0.035066	0.036509	0.049095	0.092895000000000005	0.172039	0.29539700000000002	0.46001399999999998	0.59415399999999996	0.67988700000000002	0.728931	0.74882599999999999	0.75648400000000005	0.76280400000000004	0.76756800000000003	0.77417899999999995	0.77893699999999999	0.77770099999999998	0.77777799999999997	0.78181999999999996	0.78527400000000003	0.78985099999999997	0.79459500000000005	0.80412399999999995	0.92956499999999997	0101000020E6100000D43EC2D5A6BE1B406F13494FEC704A40	259266.01552661834	545015.5070512133	59.818394900000001	5
293_100614-100824_02	3899	5402614	2010-07-20 06:25:53	52.8822033	6.9361949999999997	15	12	474483.04999999999	5875799.7800000003	1.22	37.609999999999999	48.969999999999999	0.80100000000000005	47.890000000000001	0.026359	0.028674000000000002	0.030138000000000002	0.031510000000000003	0.033285000000000002	0.036110000000000003	0.042362999999999998	0.056105000000000002	0.074195999999999998	0.086587999999999998	0.092212000000000002	0.090401999999999996	0.080723000000000003	0.069819999999999993	0.062953999999999996	0.058817000000000001	0.054243	0.04929	0.046453000000000001	0.043826999999999998	0.040111000000000001	0.036783000000000003	0.034875000000000003	0.036249000000000003	0.048607999999999998	0.092369000000000007	0.17219000000000001	0.29770400000000002	0.466615	0.60565800000000003	0.69500700000000004	0.74565000000000003	0.76639500000000005	0.77474100000000001	0.78086900000000004	0.78574200000000005	0.79240200000000005	0.79768099999999997	0.79679699999999998	0.79607899999999998	0.79945200000000005	0.80306500000000003	0.80730500000000005	0.81159199999999998	0.82168699999999995	0.95002299999999995	0101000020E610000002B7EEE6A9BE1B402EF6A809EC704A40	259266.82281925867	545014.60048869753	59.818398299999998	5
293_100614-100824_02	3900	5404012	2010-07-20 06:25:54	52.8821966	6.9362050000000002	15	12	474483.73999999999	5875799.0300000003	1.01	37.340000000000003	48.969999999999999	0.79700000000000004	47.869999999999997	0.026821999999999999	0.029142000000000001	0.030683999999999999	0.032175000000000002	0.033984	0.036782000000000002	0.043104000000000003	0.057026	0.075359999999999996	0.087933999999999998	0.093734999999999999	0.092017000000000002	0.082364999999999994	0.071421999999999999	0.064488000000000004	0.060282000000000002	0.055613000000000003	0.050523999999999999	0.047709000000000001	0.044981	0.041091999999999997	0.037613000000000001	0.035747000000000001	0.037222999999999999	0.049875000000000003	0.094539999999999999	0.17546200000000001	0.30191499999999999	0.47181899999999999	0.61172199999999999	0.70154399999999995	0.75295199999999995	0.77432900000000005	0.78279399999999999	0.78923699999999997	0.79476999999999998	0.801589	0.80646099999999998	0.80569100000000005	0.80604399999999998	0.80963300000000005	0.81315300000000001	0.81791599999999998	0.82242099999999996	0.83358600000000005	0.968055	0101000020E61000001F680586ACBE1B403AD274D1EB704A40	259267.51187240472	545013.8694875763	59.818401600000001	5
293_100614-100824_02	3901	5405410	2010-07-20 06:25:55	52.882188300000003	6.9362149999999998	15	12	474484.41999999998	5875798.1100000003	1.1499999999999999	36.950000000000003	48.969999999999999	0.78600000000000003	47.799999999999997	0.026789	0.029156999999999999	0.030658000000000001	0.032058999999999997	0.033820999999999997	0.036613	0.042948	0.056689000000000003	0.074732999999999994	0.087156999999999998	0.092798000000000005	0.091125999999999999	0.081598000000000004	0.070727999999999999	0.063968999999999998	0.059872000000000002	0.055210000000000002	0.050160000000000003	0.047327000000000001	0.044713999999999997	0.040924000000000002	0.037543	0.0356	0.036933000000000001	0.049537999999999999	0.093586000000000003	0.173237	0.29761500000000002	0.46405099999999999	0.60011599999999998	0.68758300000000006	0.73750700000000002	0.75790999999999997	0.76606700000000005	0.77224199999999998	0.77787200000000001	0.78489299999999995	0.78980399999999995	0.78929499999999997	0.78919399999999995	0.792883	0.79666199999999998	0.80070799999999998	0.80502200000000002	0.81528100000000003	0.95124500000000001	0101000020E61000003B191C25AFBE1B40F9B4D48BEB704A40	259268.20474611531	545012.9604697926	59.8184033	5
293_100614-100824_02	3902	5406808	2010-07-20 06:25:56	52.882181600000003	6.9362250000000003	15	12	474485.10999999999	5875797.3700000001	1.01	38.020000000000003	48.969999999999999	0.77000000000000002	47.719999999999999	0.026865	0.029250999999999999	0.030757	0.032169999999999997	0.034001999999999998	0.036857000000000001	0.043185000000000001	0.057199	0.075670000000000001	0.088369000000000003	0.094093999999999997	0.092300999999999994	0.082375000000000004	0.071179000000000006	0.064221	0.060054000000000003	0.055377000000000003	0.050231999999999999	0.047364999999999997	0.044611999999999999	0.040844999999999999	0.037534999999999999	0.035640999999999999	0.037053999999999997	0.04956	0.094184000000000004	0.176151	0.30565700000000001	0.48048999999999997	0.62456999999999996	0.71741999999999995	0.77053400000000005	0.79230900000000004	0.80123100000000003	0.80771599999999999	0.81328599999999995	0.82064400000000004	0.82588600000000001	0.82438800000000001	0.82413700000000001	0.82805799999999996	0.83215799999999995	0.83750500000000005	0.84134100000000001	0.85261900000000002	1.006537	0101000020E610000058CA32C4B1BE1B400591A053EB704A40	259268.89379969472	545012.22946886357	59.818406600000003	5
293_100614-100824_02	3903	5408206	2010-07-20 06:25:57	52.882173299999998	6.9362366	15	12	474485.90000000002	5875796.4500000002	1.22	37.920000000000002	48.969999999999999	0.754	47.619999999999997	0.026737	0.029090000000000001	0.030623000000000001	0.032091000000000001	0.033931999999999997	0.036705000000000002	0.042939999999999999	0.056667000000000002	0.074721999999999997	0.087165999999999993	0.092751	0.091006000000000004	0.081336000000000006	0.070451	0.063700999999999994	0.059544	0.054947999999999997	0.049854999999999997	0.046995000000000002	0.044346999999999998	0.040667000000000002	0.037433000000000001	0.035595000000000002	0.036934000000000002	0.049318000000000001	0.093046000000000004	0.172986	0.29891600000000002	0.46900399999999998	0.60953800000000002	0.70028999999999997	0.75236199999999998	0.77393599999999996	0.78233799999999998	0.78905599999999998	0.79468000000000005	0.80172399999999999	0.80667500000000003	0.80591999999999997	0.80621299999999996	0.81037800000000004	0.81464300000000001	0.82034899999999999	0.82463900000000001	0.83664700000000003	0.99301899999999999	0101000020E6100000DF45A9CEB4BE1B40C373000EEB704A40	259269.69436283893	545011.32276238478	59.818409899999999	5
293_100614-100824_02	3904	5409604	2010-07-20 06:25:58	52.882166599999998	6.9362465999999996	15	12	474486.58000000002	5875795.7000000002	1.01	36.340000000000003	48.979999999999997	0.73799999999999999	47.509999999999998	0.027206000000000001	0.029610000000000001	0.031140000000000001	0.032641999999999997	0.034527000000000002	0.037524000000000002	0.044001999999999999	0.057984000000000001	0.076211000000000001	0.088824	0.094672999999999993	0.093040999999999999	0.083513000000000004	0.072644	0.065757999999999997	0.061664999999999998	0.056936	0.051783000000000003	0.048904999999999997	0.046073999999999997	0.042112999999999998	0.038643999999999998	0.036686999999999997	0.038074999999999998	0.050976	0.095811999999999994	0.17610400000000001	0.30049599999999999	0.46598000000000001	0.60118700000000003	0.68736900000000001	0.73730899999999999	0.75804300000000002	0.76689099999999999	0.77348700000000004	0.77910400000000002	0.78627999999999998	0.79130199999999995	0.79078400000000004	0.79073000000000004	0.79455500000000001	0.79925599999999997	0.80497600000000002	0.81042199999999998	0.82239300000000004	0.98419199999999996	0101000020E6100000FBF6BF6DB7BE1B40CF4FCCD5EA704A40	259270.38341686752	545010.59176167648	59.818413199999995	5
293_100614-100824_02	3905	5411002	2010-07-20 06:25:59	52.8821583	6.9362566000000001	15	12	474487.27000000002	5875794.7800000003	1.1499999999999999	36.5	48.979999999999997	0.72099999999999997	47.409999999999997	0.027342999999999999	0.029818000000000001	0.031407999999999998	0.032936	0.034745999999999999	0.037508	0.043840999999999998	0.057872	0.076156000000000001	0.088848999999999997	0.094640000000000002	0.092987	0.083446999999999993	0.072522000000000003	0.065617999999999996	0.061358999999999997	0.056572999999999998	0.051462000000000001	0.048658	0.046049	0.042265999999999998	0.038876000000000001	0.036868999999999999	0.038176000000000002	0.050888000000000003	0.095325999999999994	0.17558299999999999	0.30039500000000002	0.46656500000000001	0.60192199999999996	0.68866300000000003	0.73899599999999999	0.75931599999999999	0.76692400000000005	0.77324400000000004	0.77859599999999995	0.78602099999999997	0.79235	0.79237299999999999	0.79337999999999997	0.79872500000000002	0.80354499999999995	0.80822700000000003	0.81250500000000003	0.82407200000000003	0.99085699999999999	0101000020E610000018A8D60CBABE1B408E322C90EA704A40	259271.07629156305	545009.68274429592	59.818414900000001	5
293_100614-100824_02	3906	5412400	2010-07-20 06:26:00	52.882150000000003	6.9362665999999997	15	12	474487.95000000001	5875793.8600000003	1.1499999999999999	37.619999999999997	48.979999999999997	0.70699999999999996	47.32	0.026903	0.029309000000000002	0.030856999999999999	0.032319000000000001	0.034014999999999997	0.036782000000000002	0.043011000000000001	0.056752999999999998	0.074798000000000003	0.087192000000000006	0.092756000000000005	0.091007000000000005	0.081447000000000006	0.070505999999999999	0.063642000000000004	0.059538000000000001	0.054933000000000003	0.0499	0.047133000000000001	0.044606	0.041010999999999999	0.037706000000000003	0.035786999999999999	0.037141	0.049250000000000002	0.092740000000000003	0.17240900000000001	0.29765999999999998	0.46655400000000002	0.60521100000000005	0.69441699999999995	0.74567799999999995	0.76625799999999999	0.77467399999999997	0.78105899999999995	0.78644400000000003	0.79392399999999996	0.799902	0.79997200000000002	0.80058200000000002	0.80596900000000005	0.81027000000000005	0.81553100000000001	0.819052	0.83195300000000005	1.0132890000000001	0101000020E61000003459EDABBCBE1B404D158C4AEA704A40	259271.76916651154	545008.77372702165	59.818416600000006	5
293_100614-100824_02	3907	5413798	2010-07-20 06:26:01	52.882143300000003	6.9362766000000002	15	12	474488.64000000001	5875793.1100000003	1.01	37.649999999999999	48.979999999999997	0.69499999999999995	47.25	0.027161000000000001	0.029555999999999999	0.031078000000000001	0.032513	0.034284000000000002	0.037156000000000002	0.043388000000000003	0.056998	0.074942999999999996	0.087252999999999997	0.092757999999999993	0.091065999999999994	0.081551999999999999	0.070738999999999996	0.063952999999999996	0.059887000000000003	0.055390000000000002	0.050391999999999999	0.047565999999999997	0.044990000000000002	0.041391999999999998	0.038027999999999999	0.036081000000000002	0.037458999999999999	0.049679000000000001	0.093123999999999998	0.172598	0.297676	0.46652500000000002	0.60538899999999995	0.69451099999999999	0.74598699999999996	0.76690800000000003	0.775644	0.78250500000000001	0.78857100000000002	0.796095	0.80256899999999998	0.80217799999999995	0.80218400000000001	0.80657900000000005	0.81101699999999999	0.81644700000000003	0.82256799999999997	0.83695699999999995	1.0309360000000001	0101000020E6100000510A044BBFBE1B4059F15712EA704A40	259272.45822120231	545008.0427266045	59.818419900000002	5
293_100614-100824_02	3908	5415196	2010-07-20 06:26:02	52.882134999999998	6.9362865999999999	15	12	474489.32000000001	5875792.1900000004	1.1499999999999999	37.049999999999997	48.979999999999997	0.68400000000000005	47.170000000000002	0.027164000000000001	0.029569999999999999	0.031094	0.032537999999999997	0.034321999999999998	0.037193999999999998	0.043480999999999999	0.057230000000000003	0.075281000000000001	0.087650000000000006	0.093272999999999995	0.091531000000000001	0.081983	0.071094000000000004	0.064311999999999994	0.060227000000000003	0.055617	0.050567000000000001	0.047723000000000002	0.045164999999999997	0.041406999999999999	0.038143999999999997	0.036253000000000001	0.037560000000000003	0.049873000000000001	0.093650999999999998	0.17335500000000001	0.29812	0.465279	0.60170000000000001	0.68925400000000003	0.73994199999999999	0.76056199999999996	0.76920200000000005	0.77584900000000001	0.78203900000000004	0.79019200000000001	0.79622899999999996	0.79510700000000001	0.79530599999999996	0.79935599999999996	0.80505599999999999	0.81059099999999995	0.81601900000000005	0.83100300000000005	1.024543	0101000020E61000006DBB1AEAC1BE1B4017D4B7CCE9704A40	259273.15109663311	545007.13370952324	59.818421600000001	5
293_100614-100824_02	3909	5416594	2010-07-20 06:26:03	52.882126599999999	6.9362966000000004	15	12	474490	5875791.2599999998	1.1599999999999999	37.560000000000002	48.990000000000002	0.67800000000000005	47.130000000000003	0.026783000000000001	0.029163000000000001	0.030700000000000002	0.032129999999999999	0.033897999999999998	0.03669	0.042894000000000002	0.056527000000000001	0.074426999999999993	0.086747000000000005	0.092270000000000005	0.090480000000000005	0.080876000000000003	0.070082000000000005	0.063281000000000004	0.059212000000000001	0.054711999999999997	0.049741	0.047039999999999998	0.044426	0.040736000000000001	0.037518999999999997	0.035549999999999998	0.036920000000000001	0.049083000000000002	0.092438000000000006	0.171847	0.29721900000000001	0.465723	0.60369300000000004	0.69251099999999999	0.74380599999999997	0.76460700000000004	0.77315	0.78027400000000002	0.78567699999999996	0.79336700000000004	0.80013900000000004	0.80028900000000003	0.80035999999999996	0.80479599999999996	0.809195	0.81511500000000003	0.82105099999999998	0.83582900000000004	1.041126	0101000020E61000008A6C3189C4BE1B4041F74086E9704A40	259273.84421110211	545006.21356649476	59.818423199999998	5
293_100614-100824_02	3910	5417992	2010-07-20 06:26:04	52.88212	6.9363083000000003	15	12	474490.79999999999	5875790.5199999996	1.0900000000000001	37.079999999999998	48.990000000000002	0.67300000000000004	47.100000000000001	0.027313	0.029751	0.031287000000000002	0.032849000000000003	0.034658000000000001	0.037532000000000003	0.043880000000000002	0.057697999999999999	0.075912999999999994	0.088414000000000006	0.093976000000000004	0.092243000000000006	0.082637000000000002	0.071756	0.064954999999999999	0.060777999999999999	0.056089	0.050994999999999999	0.048245999999999997	0.045553000000000003	0.041716999999999997	0.038407999999999998	0.036496000000000001	0.038061999999999999	0.050414	0.094431000000000001	0.17460999999999999	0.30037599999999998	0.46872799999999998	0.60628400000000005	0.69489000000000001	0.74592800000000004	0.76658899999999996	0.77537299999999998	0.78204399999999996	0.78775200000000001	0.79564199999999996	0.80087600000000003	0.80039099999999996	0.80150900000000003	0.80678799999999995	0.81195600000000001	0.81842999999999999	0.82423299999999999	0.83966200000000002	1.044062	0101000020E6100000B8E45D9AC7BE1B40E292E34EE9704A40	259274.64744731883	545005.49614809034	59.818428300000001	5
293_100614-100824_02	3911	5419390	2010-07-20 06:26:05	52.882111600000002	6.9363182999999999	15	12	474491.48999999999	5875789.5899999999	1.1599999999999999	36.670000000000002	48.990000000000002	0.66900000000000004	47.079999999999998	0.027550999999999999	0.030008	0.031569	0.033047	0.034923999999999997	0.037817000000000003	0.044202999999999999	0.058042000000000003	0.076150999999999996	0.088637999999999995	0.094184000000000004	0.092371999999999996	0.082802000000000001	0.071965000000000001	0.065239000000000005	0.061119	0.056543999999999997	0.051506000000000003	0.048599000000000003	0.045982000000000002	0.042117000000000002	0.038788999999999997	0.036864000000000001	0.038281999999999997	0.050797000000000002	0.094795000000000004	0.17463200000000001	0.29953200000000002	0.46620899999999998	0.60198099999999999	0.68894599999999995	0.73893500000000001	0.759405	0.767984	0.77503200000000005	0.78074200000000005	0.78877200000000003	0.79474299999999998	0.79377900000000001	0.79399900000000001	0.79859999999999998	0.80301599999999995	0.80926299999999995	0.81645900000000005	0.83206599999999997	1.0402400000000001	0101000020E6100000D4957439CABE1B400CB66C08E9704A40	259275.34056229488	545004.57600527687	59.818429899999998	5
293_100614-100824_02	3912	5420788	2010-07-20 06:26:06	52.882103299999997	6.9363282999999996	15	12	474492.16999999998	5875788.6699999999	1.1499999999999999	36.590000000000003	48.990000000000002	0.66500000000000004	47.049999999999997	0.027404999999999999	0.029852	0.031440999999999997	0.032917000000000002	0.034796000000000001	0.037700999999999998	0.044127	0.058153999999999997	0.076383000000000006	0.088901999999999995	0.094534000000000007	0.092862	0.083284999999999998	0.072500999999999996	0.065700999999999996	0.061617999999999999	0.056947999999999999	0.051887999999999997	0.04897	0.046254000000000003	0.042379	0.038938	0.036919	0.038351000000000003	0.051013000000000003	0.095453999999999997	0.17526600000000001	0.29952299999999998	0.46555200000000002	0.60079700000000003	0.68770500000000001	0.73802100000000004	0.75870599999999999	0.76762300000000006	0.77469699999999997	0.78077300000000005	0.78813200000000005	0.79469000000000001	0.79414099999999999	0.79361300000000001	0.79803100000000005	0.80415099999999995	0.81072200000000005	0.81787699999999997	0.83252400000000004	1.042232	0101000020E6100000F0468BD8CCBE1B40CA98CCC2E8704A40	259276.03343873739	545003.66698860587	59.818431599999997	5
293_100614-100824_02	3913	5422186	2010-07-20 06:26:07	52.882095	6.9363400000000004	15	12	474492.96999999997	5875787.75	1.22	37.240000000000002	48.990000000000002	0.66700000000000004	47.060000000000002	0.026855	0.029205999999999999	0.030742999999999999	0.032280000000000003	0.034118999999999997	0.036962000000000002	0.043320999999999998	0.057223999999999997	0.075416999999999998	0.087939000000000003	0.093514	0.091760999999999995	0.082171999999999995	0.071325	0.064499000000000001	0.060380000000000003	0.055815999999999998	0.050785999999999998	0.047905999999999997	0.045247999999999997	0.041420999999999999	0.038074999999999998	0.036075000000000003	0.037463000000000003	0.050013000000000002	0.094199000000000005	0.17430300000000001	0.29970200000000002	0.46831800000000001	0.60634299999999997	0.69506699999999999	0.74617100000000003	0.76695599999999997	0.77578599999999998	0.78261599999999998	0.78885400000000006	0.79683300000000001	0.80357400000000001	0.80303999999999998	0.80352800000000002	0.80834600000000001	0.81292799999999998	0.81940400000000002	0.82596400000000003	0.840696	1.0556399999999999	0101000020E61000001FBFB7E9CFBE1B40897B2C7DE8704A40	259276.84073514678	545002.76042776194	59.818435000000001	5
293_100614-100824_02	3914	5423584	2010-07-20 06:26:08	52.882088299999999	6.93635	15	12	474493.65999999997	5875787	1.01	37.240000000000002	49	0.66700000000000004	47.07	0.026855	0.029205999999999999	0.030742999999999999	0.032280000000000003	0.034118999999999997	0.036962000000000002	0.043320999999999998	0.057223999999999997	0.075416999999999998	0.087939000000000003	0.093514	0.091760999999999995	0.082171999999999995	0.071325	0.064499000000000001	0.060380000000000003	0.055815999999999998	0.050785999999999998	0.047905999999999997	0.045247999999999997	0.041420999999999999	0.038074999999999998	0.036075000000000003	0.037463000000000003	0.050013000000000002	0.094199000000000005	0.17430300000000001	0.29970200000000002	0.46831800000000001	0.60634299999999997	0.69506699999999999	0.74617100000000003	0.76695599999999997	0.77578599999999998	0.78261599999999998	0.78885400000000006	0.79683300000000001	0.80357400000000001	0.80303999999999998	0.80352800000000002	0.80834600000000001	0.81292799999999998	0.81940400000000002	0.82596400000000003	0.840696	1.0556399999999999	0101000020E61000003B70CE88D2BE1B409557F844E8704A40	259277.52979142673	545002.0294280611	59.818438299999997	5
293_100614-100824_02	3915	5424982	2010-07-20 06:26:09	52.882079900000001	6.9363599999999996	15	12	474494.34000000003	5875786.0700000003	1.1599999999999999	36.409999999999997	49	0.67200000000000004	47.100000000000001	0.027193999999999999	0.029666999999999999	0.031296999999999998	0.032857999999999998	0.034666000000000002	0.037485999999999998	0.043889999999999998	0.057831	0.076122999999999996	0.088608999999999993	0.094372999999999999	0.092702999999999994	0.083155000000000007	0.072343000000000005	0.065497	0.061329000000000002	0.056571000000000003	0.051429999999999997	0.048618000000000001	0.045948000000000003	0.042127999999999999	0.038822000000000002	0.036977000000000003	0.038308000000000002	0.050951999999999997	0.095458000000000001	0.175621	0.30027399999999999	0.46609200000000001	0.60062199999999999	0.68681000000000003	0.73761200000000005	0.75726899999999997	0.76493999999999995	0.77161999999999997	0.77718699999999996	0.784663	0.79132800000000003	0.79128799999999999	0.79247000000000001	0.79829099999999997	0.804226	0.80949400000000005	0.81453100000000001	0.82824299999999995	1.0263979999999999	0101000020E61000005721E527D5BE1B40BF7A81FEE7704A40	259278.22290742083	545001.10928566323	59.818439900000001	5
293_100614-100824_02	3916	5426380	2010-07-20 06:26:10	52.882071600000003	6.9363700000000001	15	12	474495.02000000002	5875785.1500000004	1.1499999999999999	36.68	49	0.67700000000000005	47.130000000000003	0.027525999999999998	0.030016999999999999	0.031625	0.033112000000000003	0.034987999999999998	0.037946000000000001	0.044455000000000001	0.058590999999999997	0.077109999999999998	0.089759000000000005	0.095474000000000003	0.093728000000000006	0.083902000000000004	0.072790999999999995	0.0659	0.061731000000000001	0.057045999999999999	0.051777999999999998	0.048716000000000002	0.045968000000000002	0.042096000000000001	0.038732999999999997	0.036754000000000002	0.038259000000000001	0.0511	0.096222000000000002	0.17798700000000001	0.30539300000000003	0.47535300000000003	0.61402400000000001	0.70255299999999998	0.75353000000000003	0.775146	0.78370300000000004	0.79077600000000003	0.79665699999999995	0.80381899999999995	0.80887399999999998	0.80827000000000004	0.80828500000000003	0.812496	0.81891099999999994	0.82644099999999998	0.83365100000000003	0.84831199999999995	1.0541320000000001	0101000020E610000074D2FBC6D7BE1B407E5DE1B8E7704A40	259278.91578487516	545000.20026940817	59.8184416	5
293_100614-100824_02	3917	5427778	2010-07-20 06:26:11	52.882064999999997	6.9363815999999998	15	12	474495.82000000001	5875784.4100000001	1.0800000000000001	37.409999999999997	49	0.68700000000000006	47.210000000000001	0.027198	0.029604999999999999	0.031178999999999998	0.032621999999999998	0.034401000000000001	0.037260000000000001	0.043575000000000003	0.057357999999999999	0.075497999999999996	0.087842000000000003	0.093335000000000001	0.091567999999999997	0.081983	0.071101999999999999	0.064374000000000001	0.060248000000000003	0.055676000000000003	0.050673000000000003	0.047877000000000003	0.045259000000000001	0.041443000000000001	0.038116999999999998	0.036227000000000002	0.037524000000000002	0.049954999999999999	0.093768000000000004	0.17360300000000001	0.29895300000000002	0.46763399999999999	0.60599499999999995	0.69497100000000001	0.74638000000000004	0.76712499999999995	0.77599799999999997	0.78281199999999995	0.78856400000000004	0.79638200000000003	0.80258399999999996	0.80186500000000005	0.80226500000000001	0.80703100000000005	0.81125499999999995	0.81625999999999999	0.82226399999999999	0.83621800000000002	1.0329889999999999	0101000020E6100000FB4D72D1DABE1B401EF98381E7704A40	259279.71229223616	544999.48270738241	59.818446599999994	5
293_100614-100824_02	3918	5429176	2010-07-20 06:26:12	52.882056599999999	6.9363916000000003	15.1	12	474496.5	5875783.4800000004	1.1599999999999999	37.020000000000003	49	0.69899999999999995	47.280000000000001	0.027002000000000002	0.029426999999999998	0.03099	0.032372999999999999	0.034235000000000002	0.037095999999999997	0.043449000000000002	0.057294999999999999	0.075495000000000007	0.087889999999999996	0.093525999999999998	0.091813000000000006	0.082237000000000005	0.071399000000000004	0.064545000000000005	0.060412	0.055773999999999997	0.050702999999999998	0.047841000000000002	0.045211000000000001	0.041428	0.037995000000000001	0.036130000000000002	0.037588000000000003	0.050129	0.094339999999999993	0.174651	0.30001800000000001	0.46777200000000002	0.60546	0.69360599999999994	0.74439200000000005	0.76574699999999996	0.77459900000000004	0.78143399999999996	0.78704099999999999	0.79474500000000003	0.80015099999999995	0.79991699999999999	0.80064100000000005	0.80504399999999998	0.81016100000000002	0.81609299999999996	0.82206500000000005	0.83545499999999995	1.0238320000000001	0101000020E610000018FF8870DDBE1B40481C0D3BE7704A40	259280.40540899092	544998.5625652927	59.818448199999999	5
293_100614-100824_02	3919	5430574	2010-07-20 06:26:13	52.882048300000001	6.9364015999999999	15.1	12	474497.19	5875782.5599999996	1.1499999999999999	35.740000000000002	49.009999999999998	0.71199999999999997	47.380000000000003	0.027366000000000001	0.029767999999999999	0.031312	0.032797	0.034620999999999999	0.037581000000000003	0.043999000000000003	0.058101	0.076496999999999996	0.089217000000000005	0.094958000000000001	0.093247999999999998	0.083631999999999998	0.072710999999999998	0.065804000000000001	0.061606000000000001	0.056952999999999997	0.051776999999999997	0.048924000000000002	0.046184000000000003	0.042241000000000001	0.038795000000000003	0.036778999999999999	0.038172999999999999	0.051019000000000002	0.095893999999999993	0.17678099999999999	0.30143500000000001	0.46616099999999999	0.59902999999999995	0.68375900000000001	0.73239100000000001	0.75242100000000001	0.76109199999999999	0.76768199999999998	0.77342	0.78141300000000002	0.78714700000000004	0.78650500000000001	0.78636200000000001	0.78994900000000001	0.79409799999999997	0.79952299999999998	0.80649700000000002	0.81992399999999999	0.99318099999999998	0101000020E610000034B09F0FE0BE1B4007FF6CF5E6704A40	259281.09828720088	544997.65354934905	59.818449900000005	5
293_100614-100824_02	3920	5431972	2010-07-20 06:26:14	52.882041600000001	6.9364132999999999	15.1	12	474497.98999999999	5875781.8099999996	1.0900000000000001	36.359999999999999	49.009999999999998	0.72899999999999998	47.490000000000002	0.026731000000000001	0.029065000000000001	0.030606000000000001	0.032096	0.033869000000000003	0.036644999999999997	0.042763000000000002	0.056254999999999999	0.073844000000000007	0.085995000000000002	0.091468999999999995	0.089779999999999999	0.080538999999999999	0.070014999999999994	0.063399999999999998	0.059442000000000002	0.054926999999999997	0.050025	0.047280999999999997	0.044592	0.040867000000000001	0.037588999999999997	0.035779999999999999	0.037053999999999997	0.049375000000000002	0.092288999999999996	0.16986799999999999	0.29038900000000001	0.45094800000000002	0.58163299999999996	0.66522400000000004	0.71279099999999995	0.73248999999999997	0.74092499999999994	0.74722900000000003	0.75237500000000002	0.75961400000000001	0.76456999999999997	0.76412000000000002	0.76458599999999999	0.76891200000000004	0.77399499999999999	0.77939599999999998	0.78443099999999999	0.79647800000000002	0.95019299999999995	0101000020E61000006228CC20E3BE1B4013DB38BDE6704A40	259281.90176467458	544996.92500609206	59.818454899999999	5
293_100614-100824_02	3921	5433370	2010-07-20 06:26:15	52.882033300000003	6.9364233000000004	15.199999999999999	12	474498.66999999998	5875780.8899999997	1.1499999999999999	36.439999999999998	49.009999999999998	0.74399999999999999	47.579999999999998	0.026917	0.029298000000000001	0.030859000000000001	0.032260999999999998	0.034083000000000002	0.036894999999999997	0.043119999999999999	0.056698999999999999	0.074458999999999997	0.086664000000000005	0.092249999999999999	0.090609999999999996	0.081201999999999996	0.070554000000000006	0.063899999999999998	0.059912	0.055359999999999999	0.050451999999999997	0.047696000000000002	0.045029	0.041223999999999997	0.037938	0.035987999999999999	0.037351000000000002	0.049667000000000003	0.093142000000000003	0.17175599999999999	0.294016	0.45693400000000001	0.58964000000000005	0.67462500000000003	0.72261900000000001	0.74269099999999999	0.751498	0.75785899999999995	0.76317500000000005	0.77067300000000005	0.77554000000000001	0.77509399999999995	0.77601500000000001	0.77992499999999998	0.78436799999999995	0.78911399999999998	0.79474699999999998	0.80640299999999998	0.95907699999999996	0101000020E61000007FD9E2BFE5BE1B40D2BD9877E6704A40	259282.59464338829	544996.01599036506	59.818456600000005	5
293_100614-100824_02	3922	5434768	2010-07-20 06:26:16	52.882024999999999	6.9364333	15.199999999999999	12	474499.35999999999	5875779.9699999997	1.1499999999999999	36.280000000000001	49.009999999999998	0.75800000000000001	47.670000000000002	0.02666	0.029007999999999999	0.030509999999999999	0.031934999999999998	0.033779999999999998	0.036583999999999998	0.042781	0.056238999999999997	0.073849999999999999	0.085963999999999999	0.091454999999999995	0.089837	0.080576999999999996	0.070097999999999994	0.063467999999999997	0.059466999999999999	0.054968999999999997	0.050131000000000002	0.047312	0.044699000000000003	0.040918999999999997	0.037628000000000002	0.035788	0.037130999999999997	0.049501000000000003	0.092797000000000004	0.170677	0.291908	0.45316699999999999	0.58442700000000003	0.668103	0.71561900000000001	0.73557899999999998	0.74398399999999998	0.75065099999999996	0.75608699999999995	0.76285599999999998	0.76791399999999999	0.76749800000000001	0.76792300000000002	0.77215599999999995	0.77662100000000001	0.78123299999999996	0.78667799999999999	0.79847699999999999	0.93989400000000001	0101000020E61000009B8AF95EE8BE1B4090A0F831E6704A40	259283.28752235521	544995.10697473702	59.818458299999996	5
293_100614-100824_02	3923	5436166	2010-07-20 06:26:17	52.882018299999999	6.9364448999999997	15.199999999999999	12	474500.15000000002	5875779.2199999997	1.0900000000000001	37.009999999999998	49.009999999999998	0.76600000000000001	47.719999999999999	0.027304999999999999	0.029662999999999998	0.031220999999999999	0.032725999999999998	0.034557999999999998	0.037336000000000001	0.043400000000000001	0.056829999999999999	0.074524999999999994	0.086693000000000006	0.092186000000000004	0.090523999999999993	0.081144999999999995	0.070485000000000006	0.063850000000000004	0.059825999999999997	0.055294999999999997	0.050361000000000003	0.047539999999999999	0.044915999999999998	0.041279000000000003	0.038094000000000003	0.036257999999999999	0.037701999999999999	0.049854000000000002	0.092771000000000006	0.171263	0.29433399999999998	0.45932000000000001	0.59451799999999999	0.68083300000000002	0.73018099999999997	0.75095100000000004	0.759104	0.76550499999999999	0.77052600000000004	0.77707700000000002	0.78168400000000005	0.78111699999999995	0.78138399999999997	0.78575099999999998	0.79017899999999996	0.79579699999999998	0.80068899999999998	0.81187500000000001	0.95421699999999998	0101000020E610000022067069EBBE1B409C7CC4F9E5704A40	259284.08426998547	544994.37828737986	59.818463199999997	5
293_100614-100824_02	3924	5437564	2010-07-20 06:26:18	52.882010000000001	6.9364549999999996	15.300000000000001	12	474500.84000000003	5875778.2999999998	1.1499999999999999	36.920000000000002	49.020000000000003	0.76800000000000002	47.729999999999997	0.027255999999999999	0.029652000000000001	0.031164000000000001	0.032663999999999999	0.034486000000000003	0.037358000000000002	0.043597999999999998	0.057223999999999997	0.075013999999999997	0.087243000000000001	0.092827999999999994	0.091203000000000006	0.081836999999999993	0.071127999999999997	0.064418000000000003	0.060371000000000001	0.055825	0.050881000000000003	0.048035000000000001	0.045353999999999998	0.041527000000000001	0.038287000000000002	0.036373999999999997	0.037817000000000003	0.050284000000000002	0.093918000000000001	0.17297899999999999	0.29640300000000003	0.46163700000000002	0.59728700000000001	0.68432000000000004	0.73420200000000002	0.75496799999999997	0.76369900000000002	0.77027400000000001	0.77592799999999995	0.78289799999999998	0.78768099999999996	0.78664900000000004	0.78661499999999995	0.791292	0.79568700000000003	0.80060699999999996	0.80646700000000004	0.81740000000000002	0.96024100000000001	0101000020E6100000E5B33C0FEEBE1B405B5F24B4E5704A40	259284.78388003912	544993.46941642789	59.818465000000003	5
293_100614-100824_02	3925	5438962	2010-07-20 06:26:19	52.882001600000002	6.9364650000000001	15.300000000000001	12	474501.52000000002	5875777.3700000001	1.1599999999999999	36.130000000000003	49.020000000000003	0.77000000000000002	47.75	0.027167	0.029631000000000001	0.031185000000000001	0.032690999999999998	0.034512000000000001	0.037411	0.043722999999999998	0.057348999999999997	0.075068999999999997	0.087293999999999997	0.092970999999999998	0.091495999999999994	0.082211999999999993	0.071634000000000003	0.064949000000000007	0.060941000000000002	0.056311	0.051222999999999998	0.048346	0.045615999999999997	0.041896000000000003	0.038598	0.036622000000000002	0.037995000000000001	0.050597999999999997	0.094420000000000004	0.17294200000000001	0.29447299999999998	0.45583800000000002	0.58741900000000002	0.67165900000000001	0.720078	0.74045700000000003	0.74895100000000003	0.75534800000000002	0.76019700000000001	0.76691100000000001	0.77141899999999997	0.77094099999999999	0.77185499999999996	0.77677799999999997	0.782057	0.78688800000000003	0.79152900000000004	0.80199600000000004	0.93896900000000005	0101000020E6100000026553AEF0BE1B408582AD6DE5704A40	259285.47699857381	544992.54927506391	59.818466600000001	5
293_100614-100824_02	3926	5440360	2010-07-20 06:26:20	52.881995000000003	6.9364749999999997	15.300000000000001	12	474502.21000000002	5875776.6299999999	1	36.68	49.020000000000003	0.77400000000000002	47.770000000000003	0.026613000000000001	0.028986999999999999	0.030533000000000001	0.031995999999999997	0.033825000000000001	0.036567000000000002	0.042764999999999997	0.056196999999999997	0.073810000000000001	0.085889999999999994	0.091435000000000002	0.089824000000000001	0.080601000000000006	0.070065000000000002	0.063403000000000001	0.059352000000000002	0.054751000000000001	0.049738999999999998	0.047004999999999998	0.044403999999999999	0.040662999999999998	0.037518999999999997	0.035707000000000003	0.037040999999999998	0.049334999999999997	0.092381000000000005	0.170625	0.29295100000000002	0.45616400000000001	0.58924299999999996	0.67425599999999997	0.72280199999999994	0.74308099999999999	0.75149100000000002	0.75770400000000004	0.76234400000000002	0.76899300000000004	0.77367900000000001	0.77357299999999996	0.77484299999999995	0.77939700000000001	0.78428100000000001	0.78889799999999999	0.79365200000000002	0.80332000000000003	0.93553900000000001	0101000020E61000001E166A4DF3BE1B40261E5036E5704A40	259286.16581874373	544991.82940264163	59.818470000000005	5
293_100614-100824_02	3927	5441758	2010-07-20 06:26:21	52.881986599999998	6.9364866000000003	15.4	12	474503	5875775.7000000002	1.23	36.659999999999997	49.020000000000003	0.77600000000000002	47.789999999999999	0.026800999999999998	0.029145000000000001	0.030616000000000001	0.031988000000000003	0.033770000000000001	0.036553000000000002	0.042736999999999997	0.056182000000000003	0.073862999999999998	0.085925000000000001	0.091447000000000001	0.089721999999999996	0.080332000000000001	0.069668999999999995	0.063078999999999996	0.059047000000000002	0.054577000000000001	0.049714000000000001	0.046933999999999997	0.044336	0.040599999999999997	0.037385000000000002	0.035499000000000003	0.036829000000000001	0.048999000000000001	0.091985999999999998	0.17054	0.29347899999999999	0.45716699999999999	0.59035199999999999	0.67552299999999998	0.72389899999999996	0.74399999999999999	0.75256000000000001	0.75872099999999998	0.76427699999999998	0.77103299999999997	0.77626899999999999	0.77574799999999999	0.77566400000000002	0.77968700000000002	0.782829	0.787443	0.79220000000000002	0.803975	0.940025	0101000020E6100000A691E057F6BE1B404F41D9EFE4704A40	259286.96662716984	544990.91157296253	59.8184732	5
293_100614-100824_02	3928	5443156	2010-07-20 06:26:22	52.8819783	6.9364965999999999	15.5	12	474503.69	5875774.7800000003	1.1499999999999999	36.740000000000002	49.020000000000003	0.77700000000000002	47.799999999999997	0.026748000000000001	0.029128999999999999	0.030641999999999999	0.032058999999999997	0.033839000000000001	0.036666999999999998	0.042883999999999999	0.056536000000000003	0.074335999999999999	0.086523000000000003	0.092105999999999993	0.090447	0.080973000000000003	0.070343000000000003	0.063657000000000005	0.059596999999999997	0.055044000000000003	0.050083000000000003	0.047259000000000002	0.044609999999999997	0.040903000000000002	0.037615000000000003	0.035654999999999999	0.037067999999999997	0.049409000000000002	0.092896000000000006	0.17194599999999999	0.29528199999999999	0.45982400000000001	0.59423599999999999	0.68023199999999995	0.72928499999999996	0.749834	0.75834000000000001	0.76456500000000005	0.769706	0.77651999999999999	0.78186800000000001	0.78129800000000005	0.78117199999999998	0.78508500000000003	0.78900999999999999	0.79457699999999998	0.79883199999999999	0.80937499999999996	0.948959	0101000020E6100000C242F7F6F8BE1B400E2439AAE4704A40	259287.65950765094	544990.0025579572	59.818474899999998	5
293_100614-100824_02	3929	5444554	2010-07-20 06:26:23	52.8819716	6.9365066000000004	15.4	12	474504.37	5875774.0300000003	1.01	37.079999999999998	49.030000000000001	0.77700000000000002	47.799999999999997	0.026311000000000001	0.028575	0.030040000000000001	0.031421999999999999	0.033170999999999999	0.035948000000000001	0.041984	0.055241999999999999	0.072558999999999998	0.084501000000000007	0.089899999999999994	0.088234000000000007	0.079011999999999999	0.068556000000000006	0.061982000000000002	0.058076000000000003	0.05364	0.048780999999999998	0.046094999999999997	0.043548000000000003	0.039857999999999998	0.036724	0.034993999999999997	0.036296000000000002	0.048231000000000003	0.090543999999999999	0.16758999999999999	0.28863899999999998	0.45059399999999999	0.58315700000000004	0.66815599999999997	0.71679300000000001	0.737174	0.74545700000000004	0.751606	0.75662200000000002	0.76335799999999998	0.76812800000000003	0.76777700000000004	0.7681	0.77215	0.77581100000000003	0.78073199999999998	0.78483499999999995	0.79598400000000002	0.92720400000000003	0101000020E6100000DFF30D96FBBE1B401A000572E4704A40	259288.34856731159	544989.2715597949	59.818478200000001	5
293_100614-100824_02	3930	5445952	2010-07-20 06:26:24	52.881963300000002	6.9365183000000004	15.6	12	474505.16999999998	5875773.1100000003	1.22	36.189999999999998	49.030000000000001	0.77700000000000002	47.799999999999997	0.027455	0.029853000000000001	0.031378999999999997	0.032832	0.034698	0.037622000000000003	0.043963000000000002	0.057764000000000003	0.075776999999999997	0.088154999999999997	0.093859999999999999	0.092239000000000002	0.082711000000000007	0.071882000000000001	0.065126000000000003	0.061011000000000003	0.056446000000000003	0.051334999999999999	0.048444000000000001	0.045756999999999999	0.041880000000000001	0.038530000000000002	0.036565	0.037932	0.050499000000000002	0.094560000000000005	0.17438100000000001	0.29812100000000002	0.46251100000000001	0.59629299999999996	0.68150299999999997	0.72970800000000002	0.75028099999999998	0.75881200000000004	0.76529199999999997	0.770208	0.77704099999999998	0.78139899999999995	0.78064	0.78099200000000002	0.78531300000000004	0.790273	0.7954	0.79974999999999996	0.81086599999999998	0.94596599999999997	0101000020E61000000D6C3AA7FEBE1B40D9E2642CE4704A40	259289.15586832922	544988.36500099755	59.818481600000005	5
293_100614-100824_02	3931	5447350	2010-07-20 06:26:25	52.881956600000002	6.9365265999999997	15.6	12	474505.73999999999	5875772.3700000001	0.93999999999999995	35.829999999999998	49.030000000000001	0.78000000000000003	47.82	0.027109000000000001	0.029555999999999999	0.031057999999999999	0.032536000000000002	0.034381000000000002	0.037289999999999997	0.043698000000000001	0.057630000000000001	0.075685000000000002	0.088116	0.093873999999999999	0.092272000000000007	0.082816000000000001	0.072073999999999999	0.065213999999999994	0.06114	0.056427999999999999	0.05135	0.048544999999999998	0.045818999999999999	0.041903999999999997	0.038421999999999998	0.036459999999999999	0.037819999999999999	0.050575000000000002	0.094834000000000002	0.17444999999999999	0.297454	0.46013599999999999	0.59186000000000005	0.67577600000000004	0.72385500000000003	0.74384799999999995	0.75205599999999995	0.75860399999999995	0.76359200000000005	0.77041499999999996	0.77572799999999997	0.77539100000000005	0.77548399999999995	0.77946199999999999	0.78370200000000001	0.78858499999999998	0.79322400000000004	0.80389299999999997	0.93809200000000004	0101000020E610000017563BD400BF1B40E5BE30F4E3704A40	259289.73050836881	544987.63154702215	59.818483200000003	5
293_100614-100824_02	3932	5448748	2010-07-20 06:26:26	52.881948299999998	6.9365382999999996	15.699999999999999	12	474506.53999999998	5875771.4500000002	1.22	36.130000000000003	49.030000000000001	0.78500000000000003	47.850000000000001	0.027307999999999999	0.029770000000000001	0.031333	0.032821000000000003	0.034675999999999998	0.037614000000000002	0.044070999999999999	0.058004	0.076205999999999996	0.088762999999999995	0.094503000000000004	0.092882999999999993	0.083403000000000005	0.072505	0.065589999999999996	0.061513999999999999	0.056807000000000003	0.051677000000000001	0.048856999999999998	0.046093000000000002	0.042220000000000001	0.038765000000000001	0.036728999999999998	0.038105	0.050894000000000002	0.095371999999999998	0.17547599999999999	0.29952600000000001	0.46382099999999998	0.59783299999999995	0.683504	0.73248100000000005	0.75330600000000003	0.762077	0.76840399999999998	0.77357799999999999	0.78007700000000002	0.78516799999999998	0.78505800000000003	0.78522199999999998	0.78983599999999998	0.79417400000000005	0.79857800000000001	0.80267299999999997	0.814245	0.94736699999999996	0101000020E610000045CE67E503BF1B40A3A190AEE3704A40	259290.53780990734	544986.72498845542	59.8184866	5
293_100614-100824_02	3933	5450146	2010-07-20 06:26:27	52.88194	6.9365483000000001	15.699999999999999	12	474507.21999999997	5875770.5199999996	1.1499999999999999	36.18	49.030000000000001	0.78400000000000003	47.850000000000001	0.027030999999999999	0.029427999999999999	0.030963000000000001	0.032478	0.034271999999999997	0.037116999999999997	0.043399	0.057071999999999998	0.074878	0.087097999999999995	0.092672000000000004	0.091084999999999999	0.081785999999999998	0.071140999999999996	0.064429	0.060401999999999997	0.055825	0.050807999999999999	0.047941999999999999	0.045284999999999999	0.041585999999999998	0.038272	0.036313999999999999	0.037664000000000003	0.050029999999999998	0.093454999999999996	0.171764	0.29314699999999999	0.45429799999999998	0.585615	0.66949700000000001	0.71750199999999997	0.73786799999999997	0.74608600000000003	0.75188900000000003	0.75722199999999995	0.76329599999999997	0.768038	0.76793400000000001	0.76840600000000003	0.77195599999999998	0.77584399999999998	0.78134800000000004	0.78519099999999997	0.79574999999999996	0.92312499999999997	0101000020E6100000627F7E8406BF1B406284F068E3704A40	259291.23069162742	544985.81597396405	59.818488299999999	5
293_100614-100824_02	3934	5451544	2010-07-20 06:26:28	52.8819333	6.9365598999999998	15.699999999999999	12	474508.02000000002	5875769.7800000003	1.0900000000000001	35.409999999999997	49.039999999999999	0.78400000000000003	47.850000000000001	0.027720999999999999	0.030214000000000001	0.031766999999999997	0.033316999999999999	0.035096000000000002	0.037990000000000003	0.044449000000000002	0.058520000000000003	0.076881000000000005	0.089563000000000004	0.095427999999999999	0.093875	0.084265999999999994	0.073319999999999996	0.066300999999999999	0.062080000000000003	0.057388000000000002	0.052347999999999999	0.049501999999999997	0.046829999999999997	0.042918999999999999	0.039451	0.037324999999999997	0.038709	0.051482	0.096545000000000006	0.17754900000000001	0.30254599999999998	0.46710800000000002	0.59965400000000002	0.68382200000000004	0.73113600000000001	0.750776	0.758996	0.76500500000000005	0.77041800000000005	0.77776000000000001	0.78398299999999999	0.784493	0.78516399999999997	0.78844199999999998	0.79211900000000002	0.79625900000000005	0.79970600000000003	0.8105	0.94689199999999996	0101000020E6100000E9FAF48E09BF1B406E60BC30E3704A40	259292.02744193684	544985.08728790761	59.818493199999999	5
293_100614-100824_02	3935	5452942	2010-07-20 06:26:29	52.881925000000003	6.9365699999999997	15.699999999999999	12	474508.71000000002	5875768.8600000003	1.1499999999999999	34.729999999999997	49.039999999999999	0.78500000000000003	47.859999999999999	0.027290999999999999	0.029786	0.031306	0.032835000000000003	0.034681999999999998	0.037567000000000003	0.043971000000000003	0.057979999999999997	0.076255000000000003	0.088817999999999994	0.094635999999999998	0.093146999999999994	0.083640000000000006	0.072761999999999993	0.065875000000000003	0.061636999999999997	0.056995999999999998	0.051880000000000003	0.049013000000000001	0.046328000000000001	0.042486999999999997	0.039028	0.036913000000000001	0.038278	0.051153999999999998	0.095701999999999995	0.17569699999999999	0.29808099999999998	0.45781699999999997	0.58565199999999995	0.666265	0.71224699999999996	0.73080999999999996	0.73855199999999999	0.744641	0.74950700000000003	0.75678999999999996	0.76270800000000005	0.76392800000000005	0.764822	0.76799600000000001	0.77173899999999995	0.77532000000000001	0.77929099999999996	0.78925599999999996	0.91592200000000001	0101000020E6100000ACA8C1340CBF1B402D431CEBE2704A40	259292.72705475672	544984.17841810267	59.818494999999999	5
293_100614-100824_02	3936	5454340	2010-07-20 06:26:30	52.881916599999997	6.9365800000000002	15.699999999999999	12	474509.39000000001	5875767.9199999999	1.1599999999999999	33.450000000000003	49.039999999999999	0.79100000000000004	47.899999999999999	0.027310999999999998	0.029760999999999999	0.031322000000000003	0.032800999999999997	0.034699000000000001	0.037748999999999998	0.044414000000000002	0.058696999999999999	0.077205999999999997	0.090066999999999994	0.096110000000000001	0.094712000000000005	0.085190000000000002	0.074124999999999996	0.067199999999999996	0.062969999999999998	0.058214000000000002	0.052991999999999997	0.050025	0.047133000000000001	0.043015999999999999	0.039446000000000002	0.037198000000000002	0.038656000000000003	0.052034999999999998	0.097755999999999996	0.17879800000000001	0.30068800000000001	0.45738600000000001	0.58116699999999999	0.65892499999999998	0.70303599999999999	0.72176600000000002	0.72968500000000003	0.73571399999999998	0.74112	0.747919	0.75298399999999999	0.752745	0.75318700000000005	0.75740200000000002	0.76110999999999995	0.76612400000000003	0.77040699999999995	0.780918	0.90470899999999999	0101000020E6100000C959D8D30EBF1B405666A5A4E2704A40	259293.42017606224	544983.25827787351	59.818496599999996	5
293_100614-100824_02	3937	5455738	2010-07-20 06:26:31	52.881909999999998	6.9365915999999999	15.699999999999999	12	474510.17999999999	5875767.1900000004	1.0800000000000001	33.450000000000003	49.039999999999999	0.79100000000000004	47.899999999999999	0.027310999999999998	0.029760999999999999	0.031322000000000003	0.032800999999999997	0.034699000000000001	0.037748999999999998	0.044414000000000002	0.058696999999999999	0.077205999999999997	0.090066999999999994	0.096110000000000001	0.094712000000000005	0.085190000000000002	0.074124999999999996	0.067199999999999996	0.062969999999999998	0.058214000000000002	0.052991999999999997	0.050025	0.047133000000000001	0.043015999999999999	0.039446000000000002	0.037198000000000002	0.038656000000000003	0.052034999999999998	0.097755999999999996	0.17879800000000001	0.30068800000000001	0.45738600000000001	0.58116699999999999	0.65892499999999998	0.70303599999999999	0.72176600000000002	0.72968500000000003	0.73571399999999998	0.74112	0.747919	0.75298399999999999	0.752745	0.75318700000000005	0.75740200000000002	0.76110999999999995	0.76612400000000003	0.77040699999999995	0.780918	0.90470899999999999	0101000020E610000050D54EDE11BF1B40F701486DE2704A40	259294.21668827924	544982.54071822588	59.818501599999998	5
293_100614-100824_02	3938	5457136	2010-07-20 06:26:32	52.881901599999999	6.9366016000000004	15.6	12	474510.87	5875766.2599999998	1.1599999999999999	34.030000000000001	49.049999999999997	0.80100000000000005	47.960000000000001	0.026860999999999999	0.029228000000000001	0.030741999999999998	0.032189000000000002	0.034000000000000002	0.036915999999999997	0.043288	0.057160000000000002	0.075106000000000006	0.087468000000000004	0.093187999999999993	0.091717000000000007	0.082373000000000002	0.071739999999999998	0.06497	0.060830000000000002	0.056247999999999999	0.051249000000000003	0.048388	0.045629000000000003	0.041715000000000002	0.038254999999999997	0.036186000000000003	0.037600000000000001	0.050368999999999997	0.094492000000000007	0.17324100000000001	0.29281400000000002	0.44756000000000001	0.57039799999999996	0.64758700000000002	0.69144099999999997	0.70966499999999999	0.71756200000000003	0.72352700000000003	0.72871699999999995	0.73544900000000002	0.74057300000000004	0.74042799999999998	0.74033899999999997	0.74329299999999998	0.74697000000000002	0.75140899999999999	0.75598399999999999	0.76789399999999997	0.884212	0101000020E61000006D86657D14BF1B402125D126E2704A40	259294.90981009038	544981.62057821034	59.818503200000002	5
293_100614-100824_02	3939	5458534	2010-07-20 06:26:33	52.881893300000002	6.9366133000000003	15.6	12	474511.66999999998	5875765.3300000001	1.22	33	49.049999999999997	0.81299999999999994	48.039999999999999	0.026429999999999999	0.028791000000000001	0.030314000000000001	0.031819	0.033689999999999998	0.036602999999999997	0.043092999999999999	0.057042000000000002	0.074976000000000001	0.087334999999999996	0.093173000000000006	0.091855999999999993	0.082707000000000003	0.072180999999999995	0.065437999999999996	0.061369	0.056738999999999998	0.051665000000000003	0.048852	0.045977999999999998	0.041973999999999997	0.038435999999999998	0.036319999999999998	0.037733999999999997	0.050805999999999997	0.095269000000000006	0.17328299999999999	0.29008499999999998	0.43976700000000002	0.55780300000000005	0.63143400000000005	0.67308900000000005	0.69082399999999999	0.698515	0.70418899999999995	0.70928199999999997	0.71577800000000003	0.72019599999999995	0.72040199999999999	0.72132499999999999	0.72510600000000003	0.72950599999999999	0.73404400000000003	0.73742600000000003	0.74648599999999998	0.84915799999999997	0101000020E61000009BFE918E17BF1B40E00731E1E1704A40	259295.71711356036	544980.71402050462	59.818506599999999	5
293_100614-100824_02	3940	5459932	2010-07-20 06:26:34	52.881884900000003	6.9366232999999999	15.6	12	474512.34999999998	5875764.4000000004	1.1599999999999999	32.189999999999998	49.049999999999997	0.82299999999999995	48.100000000000001	0.026887000000000001	0.029350999999999999	0.030884000000000002	0.032411000000000002	0.034300999999999998	0.037395999999999999	0.044097999999999998	0.058276000000000001	0.076476000000000002	0.089039999999999994	0.095046000000000005	0.093719999999999998	0.084482000000000002	0.073842000000000005	0.066990999999999995	0.062914999999999999	0.058216999999999998	0.052972999999999999	0.050042999999999997	0.047254999999999998	0.043119999999999999	0.039358999999999998	0.037110999999999998	0.038483999999999997	0.052024000000000001	0.097375000000000003	0.17593900000000001	0.292545	0.44082900000000003	0.55690399999999995	0.62883500000000003	0.66927000000000003	0.686415	0.69403999999999999	0.69975699999999996	0.70462999999999998	0.71081700000000003	0.71490200000000004	0.71472199999999997	0.71589800000000003	0.72034600000000004	0.72408499999999998	0.72866600000000004	0.73226899999999995	0.74124100000000004	0.84220700000000004	0101000020E6100000B7AFA82D1ABF1B400A2BBA9AE1704A40	259296.4102359043	544979.79388070689	59.818508200000004	5
293_100614-100824_02	3941	5461330	2010-07-20 06:26:35	52.881876599999998	6.9366332999999996	15.5	12	474513.03999999998	5875763.4800000004	1.1499999999999999	32.020000000000003	49.049999999999997	0.83299999999999996	48.149999999999999	0.026991000000000001	0.029419000000000001	0.030956999999999998	0.032439000000000003	0.034366000000000001	0.037384000000000001	0.044137000000000003	0.058528999999999998	0.077101000000000003	0.089955999999999994	0.096091999999999997	0.094696000000000002	0.085222000000000006	0.074287000000000006	0.067363000000000006	0.063105999999999995	0.058219	0.052895999999999999	0.049953999999999998	0.047072000000000003	0.042870999999999999	0.039086999999999997	0.036859000000000003	0.038288999999999997	0.051906000000000001	0.097992999999999997	0.178427	0.29746099999999998	0.44793300000000003	0.56534099999999998	0.63787400000000005	0.67850600000000005	0.69561600000000001	0.70312200000000002	0.70905799999999997	0.71375699999999997	0.71948299999999998	0.72374300000000003	0.72348299999999999	0.724638	0.72865800000000003	0.73235600000000001	0.73666200000000004	0.74108799999999997	0.749942	0.84717100000000001	0101000020E6100000D360BFCC1CBF1B40C80D1A55E1704A40	259297.1031196682	544978.88486705336	59.818509899999995	5
293_100614-100824_02	3942	5462728	2010-07-20 06:26:36	52.881868300000001	6.9366450000000004	15.5	12	474513.84000000003	5875762.5599999996	1.22	31.399999999999999	49.049999999999997	0.84799999999999998	48.240000000000002	0.027422999999999999	0.029912000000000001	0.031489000000000003	0.033028000000000002	0.034965999999999997	0.038052999999999997	0.044824000000000003	0.059285999999999998	0.077941999999999997	0.090903999999999999	0.097090999999999997	0.095787999999999998	0.086310999999999999	0.075351000000000001	0.068365999999999996	0.064075999999999994	0.059198000000000001	0.053866999999999998	0.050767	0.047806000000000001	0.043635	0.039931000000000001	0.037654	0.039045000000000003	0.052796999999999997	0.099207000000000004	0.18001300000000001	0.29875600000000002	0.447772	0.56330199999999997	0.634413	0.67404600000000003	0.69078600000000001	0.69836500000000001	0.70379599999999998	0.708399	0.71419100000000002	0.71857700000000002	0.71882199999999996	0.71958100000000003	0.72328099999999995	0.72787400000000002	0.732429	0.73649399999999998	0.74417800000000001	0.83305700000000005	0101000020E610000002D9EBDD1FBF1B4087F0790FE1704A40	259297.9104239858	544977.97830970958	59.818513299999999	5
293_100614-100824_02	3943	5464126	2010-07-20 06:26:37	52.881861600000001	6.936655	15.5	12	474514.52000000002	5875761.8099999996	1.01	31.210000000000001	49.060000000000002	0.87	48.369999999999997	0.026467000000000001	0.028819999999999998	0.030349000000000001	0.031859999999999999	0.033764000000000002	0.036769999999999997	0.043378	0.057286999999999998	0.075098999999999999	0.087437000000000001	0.093326999999999993	0.092161000000000007	0.083236000000000004	0.072801000000000005	0.066211000000000006	0.062158999999999999	0.057491	0.052393000000000002	0.049484	0.046597	0.042516999999999999	0.038779000000000001	0.036566000000000001	0.037968000000000002	0.051415000000000002	0.095911999999999997	0.172684	0.28502699999999997	0.42636099999999999	0.53587099999999999	0.60345199999999999	0.64088800000000001	0.65724099999999996	0.66452199999999995	0.66998500000000005	0.67457699999999998	0.67981000000000003	0.68354099999999995	0.68320000000000003	0.68468700000000005	0.68773799999999996	0.69176300000000002	0.69642999999999999	0.700326	0.70835800000000004	0.78366800000000003	0101000020E61000001E8A027D22BF1B4093CC45D7E0704A40	259298.59948684118	544977.24731300294	59.818516600000002	5
293_100614-100824_02	3944	5465524	2010-07-20 06:26:38	52.881853300000003	6.9366649999999996	15.5	12	474515.20000000001	5875760.8899999997	1.1499999999999999	31.969999999999999	49.060000000000002	0.88800000000000001	48.469999999999999	0.026491000000000001	0.028835	0.030367999999999999	0.031829000000000003	0.033716999999999997	0.036649000000000001	0.043111999999999998	0.057008999999999997	0.074857000000000007	0.087212999999999999	0.093129000000000003	0.091827000000000006	0.082794000000000006	0.072307999999999997	0.065644999999999995	0.061553999999999998	0.056899999999999999	0.051839000000000003	0.049010999999999999	0.046207999999999999	0.042174000000000003	0.038514	0.036392000000000001	0.037782000000000003	0.050844	0.095223000000000002	0.172595	0.287578	0.43309999999999998	0.54666300000000001	0.61657300000000004	0.65537699999999999	0.67203800000000002	0.67952599999999996	0.68490099999999998	0.68932000000000004	0.69473799999999997	0.69874599999999998	0.69926600000000005	0.70031399999999999	0.70379400000000003	0.70780200000000004	0.71156200000000003	0.71512399999999998	0.72289599999999998	0.79850100000000002	0101000020E61000003A3B191C25BF1B4052AFA591E0704A40	259299.29237136213	544976.33829966176	59.818518300000001	5
293_100614-100824_02	3945	5466922	2010-07-20 06:26:39	52.881844999999998	6.9366750000000001	15.5	12	474515.89000000001	5875759.9699999997	1.1499999999999999	31.219999999999999	49.060000000000002	0.90800000000000003	48.579999999999998	0.027095000000000001	0.029544999999999998	0.031102000000000001	0.032627000000000003	0.034453999999999999	0.037436999999999998	0.044047999999999997	0.058215000000000003	0.076387999999999998	0.089008000000000004	0.095102999999999993	0.093844999999999998	0.084662000000000001	0.073953000000000005	0.067059999999999995	0.062884999999999996	0.058188999999999998	0.053074999999999997	0.050202999999999998	0.047355000000000001	0.043282000000000001	0.039640000000000002	0.037401999999999998	0.038758000000000001	0.052077999999999999	0.097239000000000006	0.176035	0.29196800000000001	0.43745400000000001	0.54988499999999996	0.61890500000000004	0.65668499999999996	0.67276499999999995	0.67996999999999996	0.68499699999999997	0.68953699999999996	0.69532300000000002	0.69978099999999999	0.70020199999999999	0.70157199999999997	0.70463399999999998	0.70797299999999996	0.71174300000000001	0.71469199999999999	0.721827	0.79479	0101000020E610000057EC2FBB27BF1B401092054CE0704A40	259299.98525613645	544975.4292864186	59.818519999999999	5
293_100614-100824_02	3946	5468320	2010-07-20 06:26:40	52.8818366	6.9366865999999998	15.5	12	474516.67999999999	5875759.0300000003	1.23	31.09	49.060000000000002	0.92700000000000005	48.68	0.026887000000000001	0.029270999999999998	0.030810000000000001	0.032351999999999999	0.034277000000000002	0.037234000000000003	0.043858000000000001	0.057882999999999997	0.075839000000000004	0.088322999999999999	0.094365000000000004	0.093206999999999998	0.084199999999999997	0.073641999999999999	0.066947999999999994	0.062864000000000003	0.058162999999999999	0.053053999999999997	0.050181000000000003	0.047305	0.043111999999999998	0.039433000000000003	0.037236999999999999	0.038586000000000002	0.052005999999999997	0.097025	0.174956	0.28921799999999998	0.43233300000000002	0.54307300000000003	0.61127699999999996	0.64898800000000001	0.66513800000000001	0.67253700000000005	0.67798499999999995	0.68238299999999996	0.68798599999999999	0.69187500000000002	0.69156399999999996	0.69244300000000003	0.69600399999999996	0.69926500000000003	0.70388099999999998	0.707623	0.71459700000000004	0.78250799999999998	0101000020E6100000DE67A6C52ABF1B403AB58E05E0704A40	259300.78606977989	544974.51145902683	59.818523200000001	5
293_100614-100824_02	3947	5469718	2010-07-20 06:26:41	52.881830000000001	6.9366966000000003	15.5	12	474517.37	5875758.2999999998	1	31.59	49.060000000000002	0.93999999999999995	48.75	0.026168	0.028518999999999999	0.030040000000000001	0.031541	0.033376000000000003	0.036327999999999999	0.04283	0.056569000000000001	0.074111999999999997	0.086319999999999994	0.092220999999999997	0.091101000000000001	0.082241999999999996	0.071948999999999999	0.065357999999999999	0.061388999999999999	0.056774999999999999	0.051701999999999998	0.048883000000000003	0.046078000000000001	0.042034000000000002	0.03841	0.036193000000000003	0.037622000000000003	0.050674999999999998	0.094624	0.17102999999999999	0.28378700000000001	0.42594799999999999	0.53659599999999996	0.60479300000000003	0.64245600000000003	0.658748	0.66617999999999999	0.67126300000000005	0.67575799999999997	0.68088300000000002	0.68452500000000005	0.68474400000000002	0.68551700000000004	0.68916900000000003	0.69249099999999997	0.69664700000000002	0.69950900000000005	0.70637000000000005	0.76888199999999995	0101000020E6100000FB18BD642DBF1B40DB5031CEDF704A40	259301.47489469772	544973.79158877349	59.818526599999998	5
293_100614-100824_02	3948	5471116	2010-07-20 06:26:42	52.881821600000002	6.9367065999999999	15.5	12	474518.04999999999	5875757.3700000001	1.1599999999999999	31.82	49.07	0.94799999999999995	48.799999999999997	0.026546	0.028922	0.030471999999999999	0.031947000000000003	0.033834999999999997	0.036802000000000001	0.043318000000000002	0.057147000000000003	0.074867000000000003	0.087186	0.093136999999999998	0.091957999999999998	0.083041000000000004	0.072585999999999998	0.065975000000000006	0.061943999999999999	0.057262	0.052185000000000002	0.049326000000000002	0.046507	0.042479999999999997	0.038823000000000003	0.036669	0.038052999999999997	0.051181999999999998	0.095350000000000004	0.17225199999999999	0.28605599999999998	0.43008800000000003	0.54267200000000004	0.61208300000000004	0.650177	0.66695000000000004	0.67431799999999997	0.67945199999999994	0.68361499999999997	0.68846099999999999	0.69220099999999996	0.69186400000000003	0.69323000000000001	0.69728599999999996	0.70054899999999998	0.70442000000000005	0.70756600000000003	0.71339300000000005	0.77361899999999995	0101000020E610000017CAD30330BF1B400574BA87DF704A40	259302.16801907524	544972.87144980067	59.818528200000003	5
293_100614-100824_02	3949	5472514	2010-07-20 06:26:43	52.881813299999997	6.9367182999999999	15.5	12	474518.84999999998	5875756.4500000002	1.22	31.350000000000001	49.07	0.95099999999999996	48.810000000000002	0.027038	0.029482000000000001	0.031001000000000001	0.032569000000000001	0.034522999999999998	0.037596999999999998	0.044114	0.057916000000000002	0.075546000000000002	0.087779999999999997	0.093756999999999993	0.092716999999999994	0.083964999999999998	0.073722999999999997	0.067207000000000003	0.063254000000000005	0.058703999999999999	0.053742999999999999	0.050923999999999997	0.048112000000000002	0.044061000000000003	0.040425000000000003	0.038238000000000001	0.039621999999999997	0.052789999999999997	0.096950999999999996	0.17328299999999999	0.28562300000000002	0.42749500000000001	0.53794900000000001	0.60626000000000002	0.64380800000000005	0.66028399999999998	0.66789900000000002	0.67333299999999996	0.67791100000000004	0.68309200000000003	0.68656899999999998	0.68697299999999994	0.68812099999999998	0.69180200000000003	0.69537499999999997	0.69881499999999996	0.70237400000000005	0.70922700000000005	0.77074100000000001	0101000020E61000004542001533BF1B40C3561A42DF704A40	259302.97532530269	544971.96489330044	59.8185316	5
293_100614-100824_02	3950	5473912	2010-07-20 06:26:44	52.881806599999997	6.9367283000000004	15.4	12	474519.53999999998	5875755.7000000002	1.01	31.43	49.07	0.95499999999999996	48.840000000000003	0.027029000000000001	0.029440000000000001	0.031031	0.032599000000000003	0.034512000000000001	0.037568999999999998	0.044165000000000003	0.058124000000000002	0.076031000000000001	0.088502999999999998	0.094537999999999997	0.093380000000000005	0.084345000000000003	0.073807999999999999	0.067136000000000001	0.063066999999999998	0.058389000000000003	0.053234999999999998	0.050305000000000002	0.047493	0.043447	0.039828000000000002	0.037615000000000003	0.038968000000000003	0.052346999999999998	0.097192000000000001	0.17517099999999999	0.290126	0.43487199999999998	0.54725299999999999	0.61658100000000005	0.654972	0.67124899999999998	0.67866599999999999	0.68386000000000002	0.68796000000000002	0.69278099999999998	0.69632899999999998	0.69628800000000002	0.69746799999999998	0.70154499999999997	0.70484199999999997	0.70866799999999996	0.71157899999999996	0.71802100000000002	0.78048899999999999	0101000020E610000062F316B435BF1B40CF32E609DF704A40	259303.66438974621	544971.2338973108	59.818534899999996	5
293_100614-100824_02	3951	5475310	2010-07-20 06:26:45	52.8817983	6.9367383	15.4	12	474520.21999999997	5875754.7800000003	1.1499999999999999	31.379999999999999	49.07	0.95699999999999996	48.850000000000001	0.026929000000000002	0.029328	0.030837	0.032392999999999998	0.034291000000000002	0.037345000000000003	0.043937999999999998	0.057911999999999998	0.075795000000000001	0.088222999999999996	0.094252000000000002	0.093079999999999996	0.084122000000000002	0.073667999999999997	0.067008999999999999	0.062895999999999994	0.058181999999999998	0.053137999999999998	0.050264999999999997	0.047410000000000001	0.043193000000000002	0.039462999999999998	0.037250999999999999	0.038596999999999999	0.051926	0.096744999999999998	0.17440800000000001	0.28874	0.43241600000000002	0.54424399999999995	0.61303099999999999	0.65117100000000006	0.66738299999999995	0.67474900000000004	0.67981800000000003	0.68420199999999998	0.68958299999999995	0.69267699999999999	0.69248799999999999	0.69345999999999997	0.69716800000000001	0.70005899999999999	0.70365800000000001	0.70708400000000005	0.71375500000000003	0.77263199999999999	0101000020E61000007EA42D5338BF1B408E1546C4DE704A40	259304.3572760346	544970.32488469407	59.818536600000002	5
293_100614-100824_02	3952	5476708	2010-07-20 06:26:46	52.881790000000002	6.93675	15.4	12	474521.02000000002	5875753.8600000003	1.22	32.219999999999999	49.07	0.95599999999999996	48.850000000000001	0.026474000000000001	0.028833999999999999	0.030339000000000001	0.031872999999999999	0.033750000000000002	0.036724	0.043172000000000002	0.056980000000000003	0.074758000000000005	0.087027999999999994	0.092973	0.091785000000000005	0.082738999999999993	0.072295999999999999	0.065642000000000006	0.061566000000000003	0.056991	0.051919	0.049096000000000001	0.046316000000000003	0.042277000000000002	0.038656000000000003	0.036464000000000003	0.037772	0.050833999999999997	0.095047000000000006	0.17244399999999999	0.28762700000000002	0.43383500000000003	0.548342	0.61938000000000004	0.65841099999999997	0.67505700000000002	0.68279800000000002	0.68806	0.69260100000000002	0.69778099999999998	0.70106400000000002	0.70080299999999995	0.701766	0.70489199999999996	0.70841699999999996	0.712557	0.71606499999999995	0.72302599999999995	0.78677399999999997	0101000020E6100000AC1C5A643BBF1B404DF8A57EDE704A40	259305.16458307905	544969.41832855984	59.818539999999999	5
293_100614-100824_02	3953	5478106	2010-07-20 06:26:47	52.881781599999997	6.9367599999999996	15.300000000000001	12	474521.70000000001	5875752.9199999999	1.1599999999999999	32.07	49.079999999999998	0.95399999999999996	48.840000000000003	0.02657	0.028938999999999999	0.030491000000000001	0.031997999999999999	0.033919999999999999	0.036902999999999998	0.043442000000000001	0.057319000000000002	0.075191999999999995	0.087587999999999999	0.093609999999999999	0.092474000000000001	0.083378999999999995	0.072858000000000006	0.066174999999999998	0.062058000000000002	0.057334000000000003	0.052158000000000003	0.049285000000000002	0.046490999999999998	0.042446999999999999	0.038823999999999997	0.036677000000000001	0.038060999999999998	0.05117	0.095563999999999996	0.17341000000000001	0.28868899999999997	0.43483300000000003	0.549292	0.62015399999999998	0.65905000000000002	0.67586999999999997	0.68357599999999996	0.68855	0.69265500000000002	0.69759400000000005	0.70057599999999998	0.70050199999999996	0.70187600000000006	0.70611900000000005	0.70992699999999997	0.71360800000000002	0.71632499999999999	0.722418	0.78325599999999995	0101000020E6100000C8CD70033EBF1B40761B2F38DE704A40	259305.85770875146	544968.49819011206	59.818541599999996	5
293_100614-100824_02	3954	5479504	2010-07-20 06:26:48	52.881773299999999	6.9367698999999998	15.300000000000001	12	474522.38	5875752	1.1399999999999999	31.289999999999999	49.079999999999998	0.95399999999999996	48.840000000000003	0.027127999999999999	0.029578	0.031140000000000001	0.032712999999999999	0.034625000000000003	0.037686999999999998	0.044408000000000003	0.058601	0.076812000000000005	0.089500999999999997	0.095688999999999996	0.094500000000000001	0.085332000000000005	0.074653999999999998	0.067811999999999997	0.063672999999999993	0.058868999999999998	0.053695	0.050783000000000002	0.047933000000000003	0.043778999999999998	0.040094999999999999	0.037810999999999997	0.039108999999999998	0.052637000000000003	0.098100000000000007	0.176982	0.29313499999999998	0.438946	0.55193300000000001	0.62153700000000001	0.66002499999999997	0.67648600000000003	0.68363600000000002	0.68887799999999999	0.69297399999999998	0.698569	0.70227099999999998	0.70226699999999997	0.703152	0.70654399999999995	0.70955599999999996	0.71318499999999996	0.71632499999999999	0.72279499999999997	0.78536700000000004	0101000020E61000003E82D19B40BF1B4035FE8EF2DD704A40	259306.54386520237	544967.58903331566	59.818543200000001	5
293_100614-100824_02	3955	5480902	2010-07-20 06:26:49	52.8817649	6.9367815999999998	15.199999999999999	12	474523.17999999999	5875751.0700000003	1.23	31.149999999999999	49.079999999999998	0.95399999999999996	48.840000000000003	0.026571000000000001	0.028946	0.030498000000000001	0.032074999999999999	0.033953999999999998	0.036976000000000002	0.043550999999999999	0.057532	0.075561000000000003	0.088161000000000003	0.094281000000000004	0.093141000000000002	0.084069000000000005	0.073488999999999999	0.066770999999999997	0.062588000000000005	0.057742000000000002	0.052592	0.049790000000000001	0.046967000000000002	0.042899	0.039215	0.036999999999999998	0.038386000000000003	0.051584999999999999	0.096295000000000006	0.17411699999999999	0.28866999999999998	0.43190400000000001	0.54269900000000004	0.61079899999999998	0.64839899999999995	0.66407000000000005	0.671126	0.67593099999999995	0.67997200000000002	0.68502700000000005	0.68923699999999999	0.68941300000000005	0.690218	0.69347599999999998	0.69706299999999999	0.70043100000000003	0.70198199999999999	0.70837099999999997	0.76704600000000001	0101000020E61000006CFAFDAC43BF1B405F2118ACDD704A40	259307.3514119524	544966.67135149706	59.818546499999997	5
293_100614-100824_02	3956	5482300	2010-07-20 06:26:50	52.881756600000003	6.9367916000000003	15.199999999999999	12	474523.87	5875750.1500000004	1.1499999999999999	31.829999999999998	49.079999999999998	0.95699999999999996	48.859999999999999	0.025906999999999999	0.028254999999999999	0.029787000000000001	0.031215	0.033050999999999997	0.035987999999999999	0.042523999999999999	0.056533	0.074540999999999996	0.087017999999999998	0.093065999999999996	0.091877	0.082762000000000002	0.072151999999999994	0.065393000000000007	0.061212000000000003	0.056575	0.051429000000000002	0.048587999999999999	0.045797999999999998	0.041736000000000002	0.038063	0.035818000000000003	0.037102000000000003	0.05015	0.094638	0.17207700000000001	0.286634	0.43123499999999998	0.54398500000000005	0.61352700000000004	0.65168499999999996	0.66772200000000004	0.67502399999999996	0.67989100000000002	0.68401999999999996	0.68909900000000002	0.69287900000000002	0.69317700000000004	0.69433999999999996	0.697793	0.70086899999999996	0.70388499999999998	0.70623800000000003	0.71325300000000003	0.77259800000000001	0101000020E610000089AB144C46BF1B401E047866DD704A40	259308.04429955213	544965.76233941084	59.818548200000002	5
293_100614-100824_02	3957	5483698	2010-07-20 06:26:51	52.881749900000003	6.9368033000000002	15.199999999999999	12	474524.66999999998	5875749.4000000004	1.0900000000000001	31.68	49.079999999999998	0.96299999999999997	48.890000000000001	0.026447999999999999	0.028802999999999999	0.030342000000000001	0.031834000000000001	0.033737999999999997	0.036769000000000003	0.043513000000000003	0.057955	0.076550000000000007	0.089483999999999994	0.095756999999999995	0.094480999999999996	0.085055000000000006	0.074037000000000006	0.067098000000000005	0.062861	0.058000000000000003	0.052749999999999998	0.049741	0.046782999999999998	0.042578999999999999	0.038816999999999997	0.036517000000000001	0.037827	0.051388000000000003	0.097461000000000006	0.17771200000000001	0.295958	0.44486300000000001	0.56067500000000003	0.63204000000000005	0.67102099999999998	0.68787799999999999	0.69553699999999996	0.700743	0.70504999999999995	0.71018499999999996	0.71319100000000002	0.71353999999999995	0.714306	0.71818099999999996	0.72131999999999996	0.72563200000000005	0.72868299999999997	0.73444100000000001	0.79808599999999996	0101000020E6100000B723415D49BF1B402AE0432EDD704A40	259308.84778621647	544965.03380061069	59.818553200000004	5
293_100614-100824_02	3958	5485096	2010-07-20 06:26:52	52.881741599999998	6.9368132999999998	15.1	12	474525.34999999998	5875748.4800000004	1.1499999999999999	31.68	49.090000000000003	0.96299999999999997	48.899999999999999	0.026447999999999999	0.028802999999999999	0.030342000000000001	0.031834000000000001	0.033737999999999997	0.036769000000000003	0.043513000000000003	0.057955	0.076550000000000007	0.089483999999999994	0.095756999999999995	0.094480999999999996	0.085055000000000006	0.074037000000000006	0.067098000000000005	0.062861	0.058000000000000003	0.052749999999999998	0.049741	0.046782999999999998	0.042578999999999999	0.038816999999999997	0.036517000000000001	0.037827	0.051388000000000003	0.097461000000000006	0.17771200000000001	0.295958	0.44486300000000001	0.56067500000000003	0.63204000000000005	0.67102099999999998	0.68787799999999999	0.69553699999999996	0.700743	0.70504999999999995	0.71018499999999996	0.71319100000000002	0.71353999999999995	0.714306	0.71818099999999996	0.72131999999999996	0.72563200000000005	0.72868299999999997	0.73444100000000001	0.79808599999999996	0101000020E6100000D3D457FC4BBF1B40E8C2A3E8DC704A40	259309.54067431969	544964.12478873774	59.818554899999995	5
293_100614-100824_02	3959	5486494	2010-07-20 06:26:53	52.8817333	6.9368233000000004	15.1	12	474526.03000000003	5875747.5599999996	1.1499999999999999	31.670000000000002	49.090000000000003	0.96899999999999997	48.93	0.026418000000000001	0.028832	0.030376	0.031866999999999999	0.033771000000000002	0.036817000000000003	0.043512000000000002	0.057784000000000002	0.076217999999999994	0.089006000000000002	0.095136999999999999	0.093890000000000001	0.084527000000000005	0.073661000000000004	0.066807000000000005	0.062642000000000003	0.057819000000000002	0.052566000000000002	0.049577000000000003	0.046753000000000003	0.042588000000000001	0.038852999999999999	0.036562999999999998	0.037935000000000003	0.051427	0.097000000000000003	0.176451	0.29394700000000001	0.44191999999999998	0.55690899999999999	0.62762899999999999	0.66642400000000002	0.68286400000000003	0.69006800000000001	0.69525300000000001	0.69958200000000004	0.70459700000000003	0.70814999999999995	0.70759499999999997	0.70841600000000005	0.71234600000000003	0.71572800000000003	0.71925300000000003	0.72237899999999999	0.72862400000000005	0.79013	0101000020E6100000F0856E9B4EBF1B40A7A503A3DC704A40	259310.23356267635	544963.21577696293	59.818556600000001	5
293_100614-100824_02	3960	5487892	2010-07-20 06:26:54	52.881725000000003	6.9368350000000003	15	12	474526.83000000002	5875746.6299999999	1.22	31.120000000000001	49.090000000000003	0.97599999999999998	48.969999999999999	0.026544999999999999	0.028965999999999999	0.030521	0.032053999999999999	0.033960999999999998	0.037025000000000002	0.043772999999999999	0.058070999999999998	0.076330999999999996	0.089027999999999996	0.095199000000000006	0.093995999999999996	0.084798999999999999	0.074077000000000004	0.067277000000000003	0.063131000000000007	0.058334999999999998	0.053122999999999997	0.050205	0.047322999999999997	0.043173999999999997	0.039405000000000003	0.037171999999999997	0.038559999999999997	0.052038000000000001	0.097335000000000005	0.17558199999999999	0.29040500000000002	0.43429600000000002	0.54566199999999998	0.61424199999999995	0.65194799999999997	0.66801999999999995	0.675261	0.68023	0.68434200000000001	0.68944799999999995	0.69276400000000005	0.69273799999999996	0.69333400000000001	0.69683200000000001	0.70028199999999996	0.70347999999999999	0.70638999999999996	0.71200600000000003	0.768675	0101000020E61000001EFE9AAC51BF1B406688635DDC704A40	259311.04087195726	544962.30922180507	59.818560000000005	5
293_100614-100824_02	3961	5489290	2010-07-20 06:26:55	52.881718300000003	6.9368449999999999	15	12	474527.52000000002	5875745.8899999997	1.01	31.399999999999999	49.090000000000003	0.98099999999999998	48.990000000000002	0.026275	0.028641	0.030138999999999999	0.031652	0.033572999999999999	0.036657000000000002	0.043415000000000002	0.057944000000000002	0.076605000000000006	0.089573	0.095799999999999996	0.094546000000000005	0.085163000000000003	0.074274999999999994	0.067290000000000003	0.063050999999999996	0.058187999999999997	0.052856	0.049903999999999997	0.046928999999999998	0.042627999999999999	0.038764	0.036433	0.037856000000000001	0.051584999999999999	0.097858000000000001	0.17769199999999999	0.29466199999999998	0.44158999999999998	0.55594900000000003	0.62635700000000005	0.66486999999999996	0.68129399999999996	0.68869100000000005	0.69370299999999996	0.69775299999999996	0.70277199999999995	0.70577900000000005	0.70602600000000004	0.70713700000000002	0.70996300000000001	0.71294800000000003	0.71710799999999997	0.719719	0.72549600000000003	0.78134599999999998	0101000020E61000003AAFB14B54BF1B4072642F25DC704A40	259311.7299389407	544961.57822696189	59.818563300000001	5
293_100614-100824_02	3962	5490688	2010-07-20 06:26:56	52.881709999999998	6.9368550000000004	14.9	12	474528.20000000001	5875744.9699999997	1.1499999999999999	31.289999999999999	49.090000000000003	0.98099999999999998	49	0.026401000000000001	0.028774999999999998	0.030317	0.031842000000000002	0.033737999999999997	0.036819999999999999	0.043679000000000003	0.058401000000000002	0.077323000000000003	0.090444999999999998	0.096834000000000003	0.095629000000000006	0.086065000000000003	0.074922000000000002	0.067878999999999995	0.063582	0.058659000000000003	0.053219000000000002	0.050178	0.047159	0.042870999999999999	0.038958	0.036624999999999998	0.037996000000000002	0.05185	0.098970000000000002	0.18024200000000001	0.299433	0.44845699999999999	0.56402200000000002	0.63512000000000002	0.67432300000000001	0.69100399999999995	0.69852499999999995	0.70377800000000001	0.70806500000000006	0.71324200000000004	0.71676899999999999	0.71638500000000005	0.71718300000000001	0.72032200000000002	0.72378299999999995	0.72735499999999997	0.73072599999999999	0.73726199999999997	0.79683800000000005	0101000020E61000005760C8EA56BF1B4030478FDFDB704A40	259312.4228280542	544960.66921549872	59.818565	5
293_100614-100824_02	3963	5492086	2010-07-20 06:26:57	52.8817016	6.9368650000000001	14.9	12	474528.89000000001	5875744.0300000003	1.1599999999999999	31.920000000000002	49.100000000000001	0.96999999999999997	48.939999999999998	0.026757	0.029165	0.030696999999999999	0.032209000000000002	0.034127999999999999	0.037206999999999997	0.044077999999999999	0.058797000000000002	0.077757000000000007	0.090921000000000002	0.097306000000000004	0.095961000000000005	0.086252999999999996	0.074995000000000006	0.067844000000000002	0.063597000000000001	0.058631000000000003	0.053173999999999999	0.050169999999999999	0.047203000000000002	0.042951999999999997	0.039101999999999998	0.036809000000000001	0.038245000000000001	0.052011000000000002	0.099020999999999998	0.180808	0.30160500000000001	0.45411600000000002	0.57306100000000004	0.64627900000000005	0.68669599999999997	0.70376099999999997	0.71128999999999998	0.71665299999999998	0.72087199999999996	0.72630499999999998	0.72928999999999999	0.72855800000000004	0.72963500000000003	0.73346100000000003	0.73683100000000001	0.74058100000000004	0.74336899999999995	0.74976399999999999	0.81406900000000004	0101000020E61000007311DF8959BF1B405A6A1899DB704A40	259313.11595629295	544959.74907809217	59.818566599999997	5
293_100614-100824_02	3964	5493484	2010-07-20 06:26:58	52.881695000000001	6.9368765999999997	14.9	12	474529.67999999999	5875743.2999999998	1.0800000000000001	31.989999999999998	49.100000000000001	0.95999999999999996	48.890000000000001	0.026914	0.029343000000000001	0.030959	0.032517999999999998	0.034423000000000002	0.037574000000000003	0.044589999999999998	0.059561000000000003	0.078763	0.092048000000000005	0.098468	0.097116999999999995	0.087344000000000005	0.07603	0.068789000000000003	0.064462000000000005	0.059452999999999999	0.05391	0.050889999999999998	0.047847000000000001	0.043507999999999998	0.039619000000000001	0.037295000000000002	0.038634000000000002	0.052670000000000002	0.10026400000000001	0.18318000000000001	0.30566900000000002	0.46055099999999999	0.58120700000000003	0.65573899999999996	0.69687299999999996	0.71425899999999998	0.72177599999999997	0.72724200000000006	0.73151200000000005	0.73707800000000001	0.74071500000000001	0.74007299999999998	0.74083699999999997	0.74487899999999996	0.74803299999999995	0.75105	0.75415699999999997	0.76105199999999995	0.82859499999999997	0101000020E6100000FA8C55945CBF1B40FB05BB61DB704A40	259313.91247518285	544959.03152166854	59.818571599999999	5
293_100614-100824_02	3965	5494882	2010-07-20 06:26:59	52.881686600000002	6.9368866000000002	14.9	12	474530.35999999999	5875742.3700000001	1.1599999999999999	32.469999999999999	49.100000000000001	0.95899999999999996	48.890000000000001	0.026537000000000002	0.028931999999999999	0.030515	0.032021000000000001	0.033898999999999999	0.037019999999999997	0.043862999999999999	0.058548000000000003	0.077475000000000002	0.090542999999999998	0.096795000000000006	0.095436000000000007	0.085773000000000002	0.074623999999999996	0.067540000000000003	0.063192999999999999	0.058257999999999997	0.052878000000000001	0.049848000000000003	0.046929999999999999	0.042709999999999998	0.038935999999999998	0.036566000000000001	0.037992999999999999	0.051797000000000003	0.098492999999999997	0.18024000000000001	0.30157600000000001	0.45586100000000002	0.57684400000000002	0.65184299999999995	0.69334799999999996	0.71094199999999996	0.71857899999999997	0.72380500000000003	0.72807200000000005	0.73306300000000002	0.73616099999999995	0.73624100000000003	0.73729800000000001	0.74127100000000001	0.74451599999999996	0.74763199999999996	0.750664	0.75686900000000001	0.82166099999999997	0101000020E6100000173E6C335FBF1B402529441BDB704A40	259314.60560392722	544958.11138447409	59.818573200000003	5
293_100614-100824_02	3966	5496280	2010-07-20 06:27:00	52.881678299999997	6.9368965999999999	14.9	12	474531.04999999999	5875741.4500000002	1.1499999999999999	33.049999999999997	49.100000000000001	0.95099999999999996	48.850000000000001	0.026497	0.028867	0.030446999999999998	0.031949999999999999	0.033785999999999997	0.036734999999999997	0.043485000000000003	0.058110000000000002	0.077068999999999999	0.090215000000000004	0.096476999999999993	0.095045000000000004	0.085280999999999996	0.074010000000000006	0.066811999999999996	0.062421999999999998	0.057452999999999997	0.052062999999999998	0.049172	0.046316000000000003	0.042195000000000003	0.038498999999999999	0.036233000000000001	0.037526999999999998	0.051043999999999999	0.097509999999999999	0.179373	0.30209200000000003	0.45900600000000003	0.58255100000000004	0.65919399999999995	0.701546	0.71916400000000003	0.72653500000000004	0.73161799999999999	0.73577300000000001	0.74157899999999999	0.74558400000000002	0.74588699999999997	0.74693900000000002	0.75049999999999994	0.75285199999999997	0.75570000000000004	0.75754600000000005	0.763988	0.836036	0101000020E610000033EF82D261BF1B40E30BA4D5DA704A40	259315.29849405127	544957.20237342513	59.818574899999994	5
293_100614-100824_02	3967	5497678	2010-07-20 06:27:01	52.88167	6.9369066000000004	14.9	12	474531.72999999998	5875740.5199999996	1.1499999999999999	33.25	49.100000000000001	0.93700000000000006	48.780000000000001	0.026526999999999998	0.028871999999999998	0.030411000000000001	0.031916	0.033765999999999997	0.036683	0.043239	0.057502999999999999	0.076004000000000002	0.088775000000000007	0.094842999999999997	0.093390000000000001	0.083837999999999996	0.072836999999999999	0.065877000000000005	0.061668000000000001	0.056849999999999998	0.051652000000000003	0.048752999999999998	0.045927000000000003	0.041924999999999997	0.038288000000000003	0.036172999999999997	0.037533999999999998	0.050571999999999999	0.095918000000000003	0.17629600000000001	0.297155	0.45203100000000002	0.57432499999999997	0.65028200000000003	0.692388	0.710256	0.71778500000000001	0.72311899999999996	0.72759799999999997	0.73316700000000001	0.736761	0.73666900000000002	0.73755400000000004	0.74045000000000005	0.74349600000000005	0.74720500000000001	0.75028799999999995	0.75730600000000003	0.82926699999999998	0101000020E610000050A0997164BF1B40A2EE0390DA704A40	259315.99138442861	544956.29336247244	59.8185766	5
293_100614-100824_02	3968	5499076	2010-07-20 06:27:02	52.8816633	6.9369183000000003	14.9	12	474532.53000000003	5875739.7800000003	1.0900000000000001	32.969999999999999	49.109999999999999	0.92600000000000005	48.719999999999999	0.026707000000000002	0.029104000000000001	0.030620999999999999	0.032185999999999999	0.034058999999999999	0.037135000000000001	0.043885	0.058382999999999997	0.077112	0.089971999999999996	0.096103999999999995	0.094689999999999996	0.085064000000000001	0.073977000000000001	0.066972000000000004	0.062727000000000005	0.057817	0.052467	0.049429000000000001	0.046517000000000003	0.042345000000000001	0.038672999999999999	0.036489000000000001	0.037864000000000002	0.051315	0.097396999999999997	0.17843400000000001	0.29982700000000001	0.45497500000000002	0.57726900000000003	0.65331300000000003	0.69535599999999997	0.71344300000000005	0.72127699999999995	0.726711	0.73060199999999997	0.73559099999999999	0.73869700000000005	0.73798600000000003	0.73915399999999998	0.74333199999999999	0.74717599999999995	0.75067200000000001	0.75377000000000005	0.75904499999999997	0.83086199999999999	0101000020E61000007E18C68267BF1B40AECACF57DA704A40	259316.79487381355	544955.56482498348	59.818581600000002	5
293_100614-100824_02	3969	5500474	2010-07-20 06:27:03	52.881655000000002	6.9369282999999999	14.9	12	474533.21999999997	5875738.8600000003	1.1499999999999999	32.590000000000003	49.109999999999999	0.91800000000000004	48.68	0.027203000000000001	0.029614000000000001	0.031205	0.032723000000000002	0.034624000000000002	0.037691000000000002	0.044493999999999999	0.059194999999999998	0.078217999999999996	0.091317999999999996	0.097543000000000005	0.096141000000000004	0.086373000000000005	0.075148999999999994	0.068084000000000006	0.063725000000000004	0.058743999999999998	0.053380999999999998	0.050347999999999997	0.047426000000000003	0.043235999999999997	0.039524999999999998	0.037247000000000002	0.038587000000000003	0.052269999999999997	0.099131999999999998	0.18157599999999999	0.30450700000000003	0.46095799999999998	0.58341500000000002	0.65924000000000005	0.701511	0.71938800000000003	0.72692599999999996	0.73243999999999998	0.73681600000000003	0.74299599999999999	0.74647600000000003	0.74643800000000005	0.74737600000000004	0.75085199999999996	0.75421300000000002	0.75798299999999996	0.76075899999999996	0.76816099999999998	0.84703600000000001	0101000020E61000009AC9DC216ABF1B406DAD2F12DA704A40	259317.48776469444	544954.65581424895	59.8185833	5
293_100614-100824_02	3970	5501872	2010-07-20 06:27:04	52.881648300000002	6.9369399999999999	14.9	12	474534.02000000002	5875738.1100000003	1.0900000000000001	32.270000000000003	49.109999999999999	0.91200000000000003	48.649999999999999	0.026747	0.029159000000000001	0.030716	0.032175000000000002	0.034051999999999999	0.037099	0.043883999999999999	0.058313999999999998	0.076887999999999998	0.089708999999999997	0.095806000000000002	0.094503000000000004	0.085052000000000003	0.074106000000000005	0.067130999999999996	0.062896999999999995	0.058082000000000002	0.052836000000000001	0.049910000000000003	0.047	0.042809	0.039072999999999997	0.036791999999999998	0.038114000000000002	0.051624999999999997	0.097513000000000002	0.177672	0.29689500000000002	0.44803599999999999	0.56636699999999995	0.63971100000000003	0.68020599999999998	0.69738299999999998	0.70498300000000003	0.710453	0.71529799999999999	0.720939	0.724715	0.72479199999999999	0.72498399999999996	0.72810699999999995	0.73145400000000005	0.73508499999999999	0.73868299999999998	0.746058	0.82189400000000001	0101000020E6100000C84109336DBF1B407989FBD9D9704A40	259318.29125456873	544953.92727701017	59.818588300000002	5
293_100614-100824_02	3971	5503270	2010-07-20 06:27:05	52.881639999999997	6.9369500000000004	14.9	12	474534.70000000001	5875737.1900000004	1.1499999999999999	33.759999999999998	49.109999999999999	0.90600000000000003	48.619999999999997	0.026766000000000002	0.029118999999999999	0.030671	0.032170999999999998	0.034056000000000003	0.036998000000000003	0.043508999999999999	0.057722999999999997	0.076111999999999999	0.088792999999999997	0.094793000000000002	0.093346999999999999	0.083825999999999998	0.072922000000000001	0.065999000000000002	0.061755999999999998	0.056945999999999997	0.051832999999999997	0.048937000000000001	0.046094000000000003	0.042070999999999997	0.038488000000000001	0.036442000000000002	0.037696	0.050767	0.095912999999999998	0.17610100000000001	0.297545	0.454092	0.57831399999999999	0.65608699999999998	0.69935800000000004	0.71737099999999998	0.72512299999999996	0.730576	0.73492999999999997	0.74089300000000002	0.74505299999999997	0.74468000000000001	0.74508600000000003	0.74896499999999999	0.75215399999999999	0.75580599999999998	0.75919300000000001	0.76608399999999999	0.84568500000000002	0101000020E6100000E5F21FD26FBF1B40376C5B94D9704A40	259318.98414595349	544953.01826648402	59.81859	5
293_100614-100824_02	3972	5504668	2010-07-20 06:27:06	52.881631599999999	6.9369598999999997	14.9	12	474535.38	5875736.2599999998	1.1499999999999999	33.270000000000003	49.109999999999999	0.90000000000000002	48.590000000000003	0.026613999999999999	0.028990999999999999	0.030495999999999999	0.031989999999999998	0.033867000000000001	0.036831999999999997	0.043396999999999998	0.057570000000000003	0.075828000000000007	0.088449	0.094436000000000006	0.093009999999999995	0.083571000000000006	0.072774000000000005	0.065893999999999994	0.061696000000000001	0.056986000000000002	0.051825000000000003	0.049005	0.046189000000000001	0.042063000000000003	0.038517000000000003	0.036401000000000003	0.037770999999999999	0.050856999999999999	0.095862000000000003	0.17543400000000001	0.295236	0.44891500000000001	0.570438	0.64623600000000003	0.68825199999999997	0.70569800000000005	0.71339900000000001	0.71906400000000004	0.72348999999999997	0.72923499999999997	0.733371	0.73309899999999995	0.73379799999999995	0.73737200000000003	0.740313	0.74412900000000004	0.74762899999999999	0.75493600000000005	0.83457700000000001	0101000020E61000005AA7806A72BF1B40618FE44DD9704A40	259319.67054583592	544952.09798549919	59.818591499999997	5
293_100614-100824_02	3973	5506066	2010-07-20 06:27:07	52.881625	6.9369715999999997	14.9	12	474536.17999999999	5875735.5199999996	1.0900000000000001	33.039999999999999	49.119999999999997	0.90000000000000002	48.590000000000003	0.026624999999999999	0.028965999999999999	0.030505000000000001	0.031996999999999998	0.033835999999999998	0.036843000000000001	0.043532000000000001	0.057859000000000001	0.076254000000000002	0.088894000000000001	0.094827999999999996	0.093424999999999994	0.083947999999999995	0.073090000000000002	0.066184999999999994	0.061949999999999998	0.057147999999999997	0.051933	0.049005	0.046189000000000001	0.042124000000000002	0.038455999999999997	0.036220000000000002	0.037588999999999997	0.050782000000000001	0.096125000000000002	0.17613799999999999	0.29638100000000001	0.45033699999999999	0.57125899999999996	0.64629700000000001	0.68818199999999996	0.70541699999999996	0.71292599999999995	0.71831400000000001	0.72296400000000005	0.72899899999999995	0.73307999999999995	0.73279899999999998	0.73350199999999999	0.73633400000000004	0.73956299999999997	0.74375199999999997	0.74643999999999999	0.75343099999999996	0.83550500000000005	0101000020E6100000881FAD7B75BF1B40022B8716D9704A40	259320.47379756224	544951.38057467097	59.818596599999999	5
293_100614-100824_02	3974	5507464	2010-07-20 06:27:08	52.881616600000001	6.9369816000000002	14.9	12	474536.85999999999	5875734.5899999999	1.1599999999999999	31.960000000000001	49.119999999999997	0.90500000000000003	48.619999999999997	0.026724000000000001	0.029139999999999999	0.030695	0.032232999999999998	0.034161999999999998	0.037277999999999999	0.044118999999999998	0.058702999999999998	0.077351000000000003	0.090209999999999999	0.096382999999999996	0.095146999999999995	0.085733000000000004	0.074788999999999994	0.067916000000000004	0.063694000000000001	0.058746	0.053353999999999999	0.050353000000000002	0.047427999999999998	0.043210999999999999	0.039383000000000001	0.037027999999999998	0.038425000000000001	0.052107000000000001	0.098156999999999994	0.177894	0.29553400000000002	0.44459300000000002	0.561419	0.63355700000000004	0.67342299999999999	0.69039200000000001	0.69815099999999997	0.70335599999999998	0.70770200000000005	0.71310099999999998	0.71646100000000001	0.71645700000000001	0.71766200000000002	0.72149200000000002	0.72530700000000004	0.72855899999999996	0.731854	0.73780699999999999	0.81033999999999995	0101000020E6100000A5D0C31A78BF1B402C4E10D0D8704A40	259321.16692859246	544950.46043841296	59.818598200000004	5
293_100614-100824_02	3975	5508862	2010-07-20 06:27:09	52.881608300000003	6.9369915999999998	14.9	12	474537.54999999999	5875733.6699999999	1.1499999999999999	32.789999999999999	49.119999999999997	0.91300000000000003	48.659999999999997	0.026477000000000001	0.028871000000000001	0.030445	0.031926999999999997	0.033832000000000001	0.036790999999999997	0.043492000000000003	0.057832000000000001	0.076341000000000006	0.089098999999999998	0.095190999999999998	0.093831999999999999	0.084421999999999997	0.073471999999999996	0.066503000000000007	0.062323999999999997	0.057489999999999999	0.052213000000000002	0.049264000000000002	0.046462999999999997	0.042387000000000001	0.038710000000000001	0.036498000000000003	0.037810999999999997	0.051066	0.096447000000000005	0.17624799999999999	0.29561599999999999	0.44805	0.56789100000000003	0.64238600000000001	0.68345999999999996	0.70072400000000001	0.70816599999999996	0.71324799999999999	0.71746500000000002	0.72345000000000004	0.72714999999999996	0.72751399999999999	0.72861699999999996	0.73237200000000002	0.735429	0.738533	0.74142699999999995	0.74773500000000004	0.82223900000000005	0101000020E6100000C181DAB97ABF1B40EB30708AD8704A40	259321.85982098765	544949.5514282994	59.818599900000002	5
293_100614-100824_02	3976	5510260	2010-07-20 06:27:10	52.881601600000003	6.9370032999999998	14.800000000000001	12	474538.34999999998	5875732.9199999999	1.0900000000000001	33.619999999999997	49.119999999999997	0.92400000000000004	48.719999999999999	0.026411	0.028716999999999999	0.030204000000000002	0.031710000000000002	0.033561000000000001	0.036570999999999999	0.043232	0.057479000000000002	0.075782000000000002	0.088389999999999996	0.094259999999999997	0.092775999999999997	0.083307999999999993	0.072445999999999997	0.065611000000000003	0.061492999999999999	0.056806000000000002	0.051638000000000003	0.048665	0.045717000000000001	0.041609	0.037970999999999998	0.035851000000000001	0.037272	0.050506000000000002	0.095561999999999994	0.17533299999999999	0.295877	0.451069	0.57424900000000001	0.65123799999999998	0.69386000000000003	0.71231	0.72027099999999999	0.72595799999999999	0.73029299999999997	0.73556900000000003	0.73860000000000003	0.73758400000000002	0.73833899999999997	0.74199199999999998	0.74595100000000003	0.75077499999999997	0.75456000000000001	0.76132999999999995	0.83496999999999999	0101000020E6100000EFF906CB7DBF1B40F70C3C52D8704A40	259322.66331234196	544948.82289178367	59.818604900000004	5
293_100614-100824_02	3977	5511658	2010-07-20 06:27:11	52.881593299999999	6.9370133000000003	14.800000000000001	12	474539.03000000003	5875732	1.1499999999999999	33.18	49.119999999999997	0.93999999999999995	48.810000000000002	0.026509999999999999	0.028885999999999998	0.030431	0.031981000000000002	0.033869000000000003	0.036816000000000002	0.043381999999999997	0.057592999999999998	0.075829999999999995	0.088520000000000001	0.094502000000000003	0.093118000000000006	0.083747000000000002	0.072883000000000003	0.066059999999999994	0.061873999999999998	0.057034000000000001	0.051818000000000003	0.048948999999999999	0.046154000000000001	0.042124000000000002	0.038556	0.036388999999999998	0.037751	0.050964000000000002	0.096070000000000003	0.17567099999999999	0.29541699999999999	0.44898500000000002	0.57000799999999996	0.64542600000000006	0.68750299999999998	0.70467100000000005	0.71206599999999998	0.71716800000000003	0.72131500000000004	0.72683900000000001	0.73062700000000003	0.73048000000000002	0.73153800000000002	0.73478500000000002	0.738425	0.74128400000000005	0.74376900000000001	0.74906799999999996	0.81798400000000004	0101000020E61000000CAB1D6A80BF1B40B5EF9B0CD8704A40	259323.35620524088	544947.91388188489	59.818606599999995	5
293_100614-100824_02	3978	5513056	2010-07-20 06:27:12	52.8815849	6.9370250000000002	14.800000000000001	12	474539.83000000002	5875731.0700000003	1.23	33.57	49.130000000000003	0.95699999999999996	48.899999999999999	0.026026000000000001	0.028347000000000001	0.029815000000000001	0.031289999999999998	0.033133999999999997	0.036061000000000003	0.042626999999999998	0.056514000000000002	0.074399000000000007	0.086757000000000001	0.092621999999999996	0.091273000000000007	0.082115999999999995	0.071549000000000001	0.064839999999999995	0.060783999999999998	0.056127999999999997	0.051013000000000003	0.048148000000000003	0.045333999999999999	0.041318000000000001	0.037698000000000002	0.035514999999999998	0.036906000000000001	0.04999	0.09425	0.17200599999999999	0.28909099999999999	0.44024099999999999	0.56068200000000001	0.63582000000000005	0.67733299999999996	0.69531200000000004	0.70312399999999997	0.70843599999999995	0.71266200000000002	0.71780299999999997	0.72119699999999998	0.72050499999999995	0.72060500000000005	0.72432099999999999	0.72758299999999998	0.73136299999999999	0.73468699999999998	0.74026499999999995	0.80390600000000001	0101000020E61000003A234A7B83BF1B40DF1225C6D7704A40	259324.16375832265	544946.99620286841	59.818609899999998	5
293_100614-100824_02	3979	5514454	2010-07-20 06:27:13	52.881576600000002	6.9370348999999996	14.800000000000001	12	474540.51000000001	5875730.1500000004	1.1399999999999999	33.600000000000001	49.130000000000003	0.96699999999999997	48.960000000000001	0.026579999999999999	0.028908	0.030454999999999999	0.031914999999999999	0.033779999999999998	0.036790999999999997	0.043455000000000001	0.057787999999999999	0.076288999999999996	0.089096999999999996	0.095158000000000006	0.093695000000000001	0.084128999999999995	0.073152999999999996	0.066237000000000004	0.062075999999999999	0.057266999999999998	0.052011000000000002	0.049089000000000001	0.046185999999999998	0.042104999999999997	0.038412000000000002	0.036233000000000001	0.037645999999999999	0.050930000000000003	0.096563999999999997	0.17687900000000001	0.29792099999999999	0.45426800000000001	0.57838500000000004	0.65574699999999997	0.69837400000000005	0.71654099999999998	0.72440899999999997	0.72982899999999995	0.73440099999999997	0.73950099999999996	0.74266699999999997	0.74216899999999997	0.74224000000000001	0.74575499999999995	0.74931999999999999	0.75335799999999997	0.75649500000000003	0.76296799999999998	0.82847099999999996	0101000020E6100000AFD7AA1386BF1B409EF58480D7704A40	259324.84992110066	544946.08704866213	59.818611500000003	5
293_100614-100824_02	3980	5515852	2010-07-20 06:27:14	52.881569900000002	6.9370450000000003	14.699999999999999	12	474541.20000000001	5875729.4000000004	1.02	33.600000000000001	49.130000000000003	0.96699999999999997	48.960000000000001	0.026579999999999999	0.028908	0.030454999999999999	0.031914999999999999	0.033779999999999998	0.036790999999999997	0.043455000000000001	0.057787999999999999	0.076288999999999996	0.089096999999999996	0.095158000000000006	0.093695000000000001	0.084128999999999995	0.073152999999999996	0.066237000000000004	0.062075999999999999	0.057266999999999998	0.052011000000000002	0.049089000000000001	0.046185999999999998	0.042104999999999997	0.038412000000000002	0.036233000000000001	0.037645999999999999	0.050930000000000003	0.096563999999999997	0.17687900000000001	0.29792099999999999	0.45426800000000001	0.57838500000000004	0.65574699999999997	0.69837400000000005	0.71654099999999998	0.72440899999999997	0.72982899999999995	0.73440099999999997	0.73950099999999996	0.74266699999999997	0.74216899999999997	0.74224000000000001	0.74575499999999995	0.74931999999999999	0.75335799999999997	0.75649500000000003	0.76296799999999998	0.82847099999999996	0101000020E6100000738577B988BF1B40AAD15048D7704A40	259325.5457230421	544945.35620030214	59.8186149	5
293_100614-100824_02	3981	5517250	2010-07-20 06:27:15	52.881561599999998	6.9370566	14.699999999999999	12	474541.98999999999	5875728.4800000004	1.22	33.380000000000003	49.130000000000003	0.97099999999999997	48.990000000000002	0.026270000000000002	0.028636999999999999	0.030126	0.031605000000000001	0.033449	0.036405	0.043081000000000001	0.057493000000000002	0.076124999999999998	0.088992000000000002	0.095148999999999997	0.093708	0.084070000000000006	0.073047000000000001	0.066052	0.061733999999999997	0.056889000000000002	0.051596999999999997	0.048633999999999997	0.045745000000000001	0.041617000000000001	0.037940000000000002	0.035774	0.037108000000000002	0.050465999999999997	0.096181000000000003	0.17669099999999999	0.297593	0.452934	0.57582199999999994	0.65254699999999999	0.694994	0.71244300000000005	0.719858	0.72519500000000003	0.72968999999999995	0.73495299999999997	0.73852700000000004	0.73833899999999997	0.73868299999999998	0.74162499999999998	0.74458599999999997	0.74796200000000002	0.75024299999999999	0.756996	0.82248900000000003	0101000020E6100000FA00EEC38BBF1B4068B4B002D7704A40	259326.34630739398	544944.44950316858	59.818618199999996	5
293_100614-100824_02	3982	5518648	2010-07-20 06:27:16	52.8815533	6.9370665999999996	14.699999999999999	12	474542.67999999999	5875727.5599999996	1.1499999999999999	33.25	49.130000000000003	0.97299999999999998	49	0.026454999999999999	0.028801	0.030306	0.031753000000000003	0.033679000000000001	0.036666999999999998	0.043365000000000001	0.057755000000000001	0.076393000000000003	0.089280999999999999	0.095422000000000007	0.094006999999999993	0.084423999999999999	0.073412000000000005	0.066429000000000002	0.062134000000000002	0.057218999999999999	0.051957999999999997	0.049016999999999998	0.046146	0.041994999999999998	0.038272	0.036152999999999998	0.037613000000000001	0.050939999999999999	0.096824999999999994	0.17741699999999999	0.29823499999999997	0.45346500000000001	0.57615499999999997	0.65257799999999999	0.69489000000000001	0.71241699999999997	0.71990100000000001	0.72542399999999996	0.72944200000000003	0.73469300000000004	0.73827399999999999	0.73817299999999997	0.73899599999999999	0.74214599999999997	0.74476200000000004	0.74761299999999997	0.75101399999999996	0.75651400000000002	0.82156600000000002	0101000020E610000016B204638EBF1B40279710BDD6704A40	259327.03920157818	544943.54049379542	59.818619900000002	5
293_100614-100824_02	3983	5520046	2010-07-20 06:27:17	52.8815466	6.9370766000000001	14.699999999999999	12	474543.35999999999	5875726.8099999996	1.01	33.689999999999998	49.140000000000001	0.96499999999999997	48.960000000000001	0.026980000000000001	0.029374000000000001	0.030914000000000001	0.032427999999999998	0.034273999999999999	0.037247000000000002	0.043917999999999999	0.058478000000000002	0.077306	0.090317999999999996	0.096435000000000007	0.094944000000000001	0.085199999999999998	0.073973999999999998	0.066895999999999997	0.062609999999999999	0.057706	0.052417999999999999	0.049410000000000003	0.046567999999999998	0.042439999999999999	0.038795999999999997	0.036603999999999998	0.037966	0.051409999999999997	0.097532999999999995	0.179114	0.302205	0.46104200000000001	0.58734600000000003	0.66600400000000004	0.70946900000000002	0.72766399999999998	0.73513799999999996	0.74048800000000004	0.74513099999999999	0.750552	0.754023	0.75376699999999996	0.75401399999999996	0.75714300000000001	0.76011600000000001	0.76308399999999998	0.76633899999999999	0.77330900000000002	0.84526100000000004	0101000020E610000033631B0291BF1B403373DC84D6704A40	259327.72827354755	544942.80950122699	59.818623199999998	5
293_100614-100824_02	3984	5521444	2010-07-20 06:27:18	52.881538300000003	6.9370883000000001	14.699999999999999	12	474544.15999999997	5875725.8899999997	1.22	33.729999999999997	49.140000000000001	0.95599999999999996	48.909999999999997	0.026796	0.029177999999999999	0.030738999999999999	0.032251000000000002	0.034132999999999997	0.037137000000000003	0.043919	0.058487999999999998	0.077265	0.090270000000000003	0.096433000000000005	0.094999	0.085274000000000003	0.074117000000000002	0.067049999999999998	0.062793000000000002	0.057867000000000002	0.052553999999999997	0.049548000000000002	0.046669000000000002	0.042542000000000003	0.038807000000000001	0.036655	0.038019999999999998	0.051383999999999999	0.097715999999999997	0.17935999999999999	0.30245699999999998	0.46140900000000001	0.58752000000000004	0.66646000000000005	0.71060100000000004	0.72887100000000005	0.73657300000000003	0.74224199999999996	0.74691799999999997	0.752861	0.756664	0.75625500000000001	0.75639299999999998	0.75981799999999999	0.76259999999999994	0.76634199999999997	0.76904600000000001	0.77513900000000002	0.84765900000000005	0101000020E610000061DB471394BF1B40F2553C3FD6704A40	259328.53558936808	544941.90294897917	59.818626600000002	5
293_100614-100824_02	3985	5522842	2010-07-20 06:27:19	52.881529999999998	6.9370982999999997	14.699999999999999	12	474544.84999999998	5875724.9699999997	1.1499999999999999	33.409999999999997	49.140000000000001	0.95099999999999996	48.890000000000001	0.026381000000000002	0.028733000000000002	0.030259000000000001	0.031787000000000003	0.033653000000000002	0.036677000000000001	0.043429000000000002	0.057893	0.076430999999999999	0.089287000000000005	0.095338999999999993	0.093937000000000007	0.084373000000000004	0.073411000000000004	0.066445000000000004	0.062226999999999998	0.057348000000000003	0.052102999999999997	0.049153000000000002	0.046189000000000001	0.042005000000000001	0.038309000000000003	0.036163000000000001	0.037573000000000002	0.051021999999999998	0.096904000000000004	0.177231	0.29759099999999999	0.45260800000000001	0.57555800000000001	0.65237000000000001	0.69538900000000003	0.71340099999999995	0.72123999999999999	0.72680900000000004	0.73117600000000005	0.736178	0.73964700000000005	0.73928400000000005	0.73968900000000004	0.74334900000000004	0.74674099999999999	0.75046500000000005	0.75317199999999995	0.75889499999999999	0.826484	0101000020E61000007D8C5EB296BF1B40B0389CF9D5704A40	259329.22848430907	544940.99393992056	59.8186283	5
293_100614-100824_02	3986	5524240	2010-07-20 06:27:20	52.881523299999998	6.9371083000000002	14.699999999999999	12	474545.53000000003	5875724.2199999997	1.01	33.880000000000003	49.140000000000001	0.94299999999999995	48.850000000000001	0.026175	0.028482	0.029988999999999998	0.031470999999999999	0.033329999999999999	0.036308	0.042899	0.057097000000000002	0.075496999999999995	0.088158	0.094070000000000001	0.092543	0.083034999999999998	0.072134000000000004	0.065255999999999995	0.061067000000000003	0.056218999999999998	0.051038	0.048141999999999997	0.045274000000000002	0.041227	0.037673999999999999	0.035640999999999999	0.037100000000000001	0.05015	0.095132999999999995	0.17502599999999999	0.29578500000000002	0.45170500000000002	0.57577800000000001	0.65342100000000003	0.69667299999999999	0.71497999999999995	0.72267199999999998	0.72828700000000002	0.73259200000000002	0.73788399999999998	0.74048999999999998	0.73989300000000002	0.740568	0.74395900000000004	0.74786399999999997	0.75148199999999998	0.75412999999999997	0.75993999999999995	0.82870999999999995	0101000020E61000009A3D755199BF1B40BC1468C1D5704A40	259329.91755695795	544940.26294766006	59.818631599999996	5
293_100614-100824_02	3987	5525638	2010-07-20 06:27:21	52.881515	6.9371200000000002	14.699999999999999	12	474546.33000000002	5875723.2999999998	1.22	34.229999999999997	49.149999999999999	0.93300000000000005	48.799999999999997	0.026505000000000001	0.028912	0.030449	0.031918000000000002	0.033644	0.036567000000000002	0.043177	0.057485000000000001	0.076018000000000002	0.088833999999999996	0.094846	0.093366000000000005	0.083760000000000001	0.072655999999999998	0.065689999999999998	0.061445	0.056647000000000003	0.051469000000000001	0.048617	0.045837999999999997	0.041807999999999998	0.038209	0.035971999999999997	0.037321	0.050358	0.095758999999999997	0.17649799999999999	0.29894100000000001	0.45793099999999998	0.58461200000000002	0.66396900000000003	0.70831599999999995	0.72647200000000001	0.73433599999999999	0.74033599999999999	0.74517699999999998	0.75146500000000005	0.75578800000000002	0.75520600000000004	0.75544800000000001	0.75843400000000005	0.76116399999999995	0.76424999999999998	0.76774500000000001	0.77515900000000004	0.85595699999999997	0101000020E6100000C8B5A1629CBF1B407BF7C77BD5704A40	259330.72487359564	544939.35639577592	59.818635	5
293_100614-100824_02	3988	5527036	2010-07-20 06:27:22	52.881506600000002	6.9371299999999998	14.6	12	474547.01000000001	5875722.3700000001	1.1599999999999999	33.920000000000002	49.149999999999999	0.92600000000000005	48.759999999999998	0.026476	0.028850000000000001	0.030380999999999998	0.031815000000000003	0.033583000000000002	0.03653	0.043196999999999999	0.057504	0.075980000000000006	0.088631000000000001	0.094640000000000002	0.093187999999999993	0.083553000000000002	0.072516999999999998	0.065587999999999994	0.061433000000000001	0.056682000000000003	0.051501999999999999	0.048608999999999999	0.045787000000000001	0.041832000000000001	0.038148000000000001	0.035966999999999999	0.037311999999999998	0.050508999999999998	0.095943000000000001	0.176237	0.29791299999999998	0.45513799999999999	0.58019399999999999	0.65861000000000003	0.70223199999999997	0.72038100000000005	0.72808600000000001	0.73403099999999999	0.739089	0.74517100000000003	0.74877899999999997	0.74773199999999995	0.74785199999999996	0.75083299999999997	0.75404499999999997	0.75758499999999995	0.76158499999999996	0.76964200000000005	0.84906999999999999	0101000020E6100000E466B8019FBF1B40A51A5135D5704A40	259331.418008206	544938.43626099103	59.818636600000005	5
293_100614-100824_02	3990	5529832	2010-07-20 06:27:24	52.881491599999997	6.9371516	14.6	12	474548.48999999999	5875720.7000000002	1.23	32.729999999999997	49.149999999999999	0.89800000000000002	48.609999999999999	0.027004	0.029409999999999999	0.030981999999999999	0.032542000000000001	0.034491000000000001	0.037586000000000001	0.044423999999999998	0.058941	0.077498999999999998	0.090277999999999997	0.096342999999999998	0.094963000000000006	0.085547999999999999	0.074648000000000006	0.067781999999999995	0.063564999999999997	0.058819000000000003	0.053539000000000003	0.050570999999999998	0.047681000000000001	0.043497000000000001	0.039764000000000001	0.037509000000000001	0.038986	0.052618999999999999	0.098394999999999996	0.17837	0.29791200000000001	0.450687	0.570774	0.64565899999999998	0.68802200000000002	0.70543800000000001	0.71293200000000001	0.71860299999999999	0.72301599999999999	0.72887999999999997	0.73285	0.73204100000000005	0.732352	0.73571399999999998	0.739425	0.74298900000000001	0.74593399999999999	0.75305100000000003	0.83260299999999998	0101000020E6100000889345ABA4BF1B406FD97CB7D4704A40	259332.90766832937	544936.79857299081	59.818643199999997	5
293_100614-100824_02	3991	5531230	2010-07-20 06:27:25	52.881483299999999	6.9371615999999996	14.699999999999999	12	474549.17999999999	5875719.7800000003	1.1499999999999999	34.75	49.149999999999999	0.88600000000000001	48.539999999999999	0.026527999999999999	0.028867	0.030360999999999999	0.031816999999999998	0.033653000000000002	0.036662	0.043290000000000002	0.057680000000000002	0.076279	0.089033000000000001	0.094982999999999998	0.093409000000000006	0.083734000000000003	0.072662000000000004	0.065689999999999998	0.061440000000000002	0.056616	0.051409999999999997	0.048496999999999998	0.045673999999999999	0.041687000000000002	0.038141000000000001	0.035950999999999997	0.037378000000000002	0.050387000000000001	0.095564999999999997	0.17602999999999999	0.29885099999999998	0.45906999999999998	0.58785100000000001	0.66894699999999996	0.71435700000000002	0.73345099999999996	0.74126899999999996	0.74683900000000003	0.75178500000000004	0.75781100000000001	0.76140099999999999	0.76111099999999998	0.76135299999999995	0.764737	0.76789300000000005	0.770949	0.77441499999999996	0.78164400000000001	0.870224	0101000020E6100000A4445C4AA7BF1B402EBCDC71D4704A40	259333.60056478454	544935.8895645563	59.818644899999995	5
293_100614-100824_02	3992	5532628	2010-07-20 06:27:26	52.881476599999999	6.9371716000000001	14.6	12	474549.85999999999	5875719.0300000003	1.01	35.390000000000001	49.159999999999997	0.879	48.509999999999998	0.026516000000000001	0.028856	0.030384000000000001	0.031800000000000002	0.033598999999999997	0.036511000000000002	0.043028999999999998	0.057015000000000003	0.075305999999999998	0.087834999999999996	0.093634999999999996	0.092035000000000006	0.082469000000000001	0.071541999999999994	0.064755999999999994	0.060662000000000001	0.055960000000000003	0.050875999999999998	0.047953999999999997	0.045254999999999997	0.041450000000000001	0.037941000000000003	0.035866000000000002	0.037231	0.049960999999999998	0.094218999999999997	0.17362900000000001	0.29606900000000003	0.45706400000000003	0.58692900000000003	0.669242	0.715283	0.73488399999999998	0.74317500000000003	0.74908699999999995	0.75374600000000003	0.75962799999999997	0.76363400000000003	0.76286399999999999	0.762683	0.76675400000000005	0.770505	0.77415900000000004	0.77806299999999995	0.78663400000000006	0.87934100000000004	0101000020E6100000C1F572E9A9BF1B403A98A839D4704A40	259334.28963879269	544935.15857291548	59.818648199999998	5
293_100614-100824_02	3993	5534026	2010-07-20 06:27:27	52.881468300000002	6.9371833000000001	14.6	12	474550.65999999997	5875718.1100000003	1.22	35.140000000000001	49.159999999999997	0.872	48.469999999999999	0.026301000000000001	0.028666000000000001	0.030172999999999998	0.031661000000000002	0.033412999999999998	0.036353000000000003	0.042807999999999999	0.056845	0.075214000000000003	0.087811	0.093643000000000004	0.092076000000000005	0.082482	0.071542999999999995	0.064635999999999999	0.060426000000000001	0.055765000000000002	0.050591999999999998	0.047725999999999998	0.045052000000000002	0.041186	0.037706999999999997	0.035629000000000001	0.036986999999999999	0.049696999999999998	0.094316999999999998	0.17453199999999999	0.29771900000000001	0.45915400000000001	0.58882599999999996	0.67055100000000001	0.71621000000000001	0.73526999999999998	0.74307599999999996	0.74896600000000002	0.75410900000000003	0.75998500000000002	0.76419499999999996	0.76405500000000004	0.764297	0.76795500000000005	0.77072700000000005	0.774586	0.77784500000000001	0.78569199999999995	0.87986799999999998	0101000020E6100000EF6D9FFAACBF1B40F97A08F4D3704A40	259335.09695706534	544934.25202176336	59.818651600000003	5
293_100614-100824_02	3994	5535424	2010-07-20 06:27:28	52.881459999999997	6.9371932999999997	14.6	12	474551.34000000003	5875717.1900000004	1.1499999999999999	34.009999999999998	49.159999999999997	0.86899999999999999	48.450000000000003	0.026422999999999999	0.028798000000000001	0.030314000000000001	0.031807000000000002	0.033607999999999999	0.036601000000000002	0.043289000000000001	0.057766999999999999	0.076492000000000004	0.089365	0.095385999999999999	0.093831999999999999	0.084140000000000006	0.072972999999999996	0.065918000000000004	0.061737	0.056890999999999997	0.051597999999999998	0.048645000000000001	0.045856000000000001	0.041751000000000003	0.03807	0.035990000000000001	0.037291999999999999	0.050493999999999997	0.096355999999999997	0.177368	0.30007800000000001	0.458901	0.58495799999999998	0.66404099999999999	0.70839200000000002	0.72695200000000004	0.73475000000000001	0.74059299999999995	0.74545700000000004	0.75130399999999997	0.75537600000000005	0.75556400000000001	0.75620500000000002	0.75954900000000003	0.76299600000000001	0.76657600000000004	0.770061	0.777586	0.87152099999999999	0101000020E61000000B1FB699AFBF1B40B75D68AED3704A40	259335.78985427745	544933.34301364154	59.818653299999994	5
293_100614-100824_02	3995	5536822	2010-07-20 06:27:29	52.881453299999997	6.9372033000000002	14.6	12	474552.03000000003	5875716.4500000002	1.01	34.68	49.159999999999997	0.871	48.469999999999999	0.026692	0.029086999999999998	0.030624999999999999	0.032133000000000002	0.033987999999999997	0.036928999999999997	0.043464999999999997	0.057575000000000001	0.075758000000000006	0.088261999999999993	0.094022999999999995	0.092463000000000004	0.083049999999999999	0.072283	0.065488000000000005	0.061359999999999998	0.056741	0.051686999999999997	0.048871999999999999	0.046103999999999999	0.042214000000000002	0.038731000000000002	0.036569999999999998	0.037893999999999997	0.050764999999999998	0.095000000000000001	0.173679	0.29408499999999999	0.45125300000000002	0.57764800000000005	0.65720100000000004	0.70209200000000005	0.72083399999999997	0.72850199999999998	0.73433400000000004	0.73928499999999997	0.74533899999999997	0.74988299999999997	0.74894700000000003	0.74923099999999998	0.75256299999999998	0.75519899999999995	0.75911799999999996	0.76247500000000001	0.77150700000000005	0.86401700000000003	0101000020E610000028D0CC38B2BF1B40C3393476D3704A40	259336.47892896517	544932.61202231154	59.818656599999997	5
293_100614-100824_02	3996	5538220	2010-07-20 06:27:30	52.881444999999999	6.9372132999999998	14.6	12	474552.71000000002	5875715.5199999996	1.1499999999999999	35.5	49.159999999999997	0.879	48.520000000000003	0.026641000000000001	0.028989999999999998	0.030484000000000001	0.031940000000000003	0.033831	0.036783000000000003	0.043297000000000002	0.057438999999999997	0.075811000000000003	0.088453000000000004	0.094242000000000006	0.092626	0.082944000000000004	0.071982000000000004	0.065134999999999998	0.060956999999999997	0.056225999999999998	0.051041999999999997	0.048175999999999997	0.045419000000000001	0.041487000000000003	0.038043	0.036041999999999998	0.037413000000000002	0.050217999999999999	0.094957	0.17557	0.29969200000000001	0.46307199999999998	0.59486099999999997	0.67846899999999999	0.72529999999999994	0.74513300000000005	0.75336899999999996	0.75948099999999996	0.76430200000000004	0.77000299999999999	0.773289	0.77279100000000001	0.77327000000000001	0.77745399999999998	0.78117199999999998	0.78522800000000004	0.78873899999999997	0.79662500000000003	0.88804399999999994	0101000020E61000004481E3D7B4BF1B40821C9430D3704A40	259337.17182665935	544931.70301438775	59.818658299999996	5
293_100614-100824_02	3997	5539618	2010-07-20 06:27:31	52.881436600000001	6.9372249999999998	14.6	12	474553.51000000001	5875714.5899999999	1.23	34.009999999999998	49.170000000000002	0.89500000000000002	48.609999999999999	0.027177	0.029634000000000001	0.031184	0.032743000000000001	0.034611000000000003	0.037497999999999997	0.044023	0.058291999999999997	0.076714000000000004	0.089458999999999997	0.095458000000000001	0.094028	0.084557999999999994	0.073575000000000002	0.066628000000000007	0.062392000000000003	0.057579999999999999	0.052440000000000001	0.049645000000000002	0.046906000000000003	0.042979999999999997	0.039414999999999999	0.037275999999999997	0.038554999999999999	0.051545000000000001	0.096658999999999995	0.176845	0.29866500000000001	0.45655499999999999	0.582148	0.66106900000000002	0.70498099999999997	0.72321599999999997	0.730707	0.73630600000000002	0.74124100000000004	0.74806899999999998	0.75325900000000001	0.75281500000000001	0.75353400000000004	0.75625699999999996	0.75892499999999996	0.76148499999999997	0.76452699999999996	0.77215400000000001	0.86107	0101000020E610000072F90FE9B7BF1B40AC3F1DEAD2704A40	259337.97938495094	544930.78533767024	59.818661599999999	5
293_100614-100824_02	3999	5542414	2010-07-20 06:27:33	52.881421600000003	6.9372449999999999	14.5	12	474554.88	5875712.9199999999	1.1599999999999999	34.549999999999997	49.170000000000002	0.92200000000000004	48.759999999999998	0.027144000000000001	0.029537999999999998	0.031083	0.032583000000000001	0.034465000000000003	0.037345999999999997	0.043830000000000001	0.057715000000000002	0.075697	0.088122000000000006	0.093926999999999997	0.092459	0.083103999999999997	0.072418999999999997	0.065654000000000004	0.061622999999999997	0.056994000000000003	0.051944999999999998	0.049097000000000002	0.046397000000000001	0.042561000000000002	0.039099000000000002	0.037010000000000001	0.038405000000000002	0.051214999999999997	0.095327999999999996	0.17408499999999999	0.29427300000000001	0.45136599999999999	0.57740199999999997	0.65669100000000002	0.70103099999999996	0.71982299999999999	0.72776700000000005	0.73340899999999998	0.73817699999999997	0.74403600000000003	0.74757600000000002	0.74702900000000005	0.747919	0.75106200000000001	0.753722	0.75754100000000002	0.76106099999999999	0.76816499999999999	0.84741100000000003	0101000020E6100000AB5B3D27BDBF1B4077FE486CD2704A40	259339.36135877215	544929.14533904323	59.8186666	5
293_100614-100824_02	4000	5543812	2010-07-20 06:27:34	52.881413299999998	6.9372566000000004	14.6	12	474555.66999999998	5875712	1.22	35.390000000000001	49.170000000000002	0.93200000000000005	48.810000000000002	0.026579999999999999	0.028922	0.030454999999999999	0.031921999999999999	0.033725999999999999	0.036572	0.042877999999999999	0.056474999999999997	0.074161000000000005	0.086343000000000003	0.092004000000000002	0.090506000000000003	0.081264000000000003	0.070694000000000007	0.064043000000000003	0.060054999999999997	0.055434999999999998	0.050477000000000001	0.047612000000000002	0.044970999999999997	0.041193	0.037830999999999997	0.035897999999999999	0.037247000000000002	0.049704999999999999	0.092963000000000004	0.17107700000000001	0.291605	0.45020700000000002	0.57828900000000005	0.65928799999999999	0.70446299999999995	0.72360800000000003	0.73142600000000002	0.73699199999999998	0.74165099999999995	0.74724199999999996	0.75107699999999999	0.75083999999999995	0.75129800000000002	0.754386	0.75716499999999998	0.76102899999999996	0.76386100000000001	0.77048099999999997	0.84545099999999995	0101000020E610000033D7B331C0BF1B4035E1A826D2704A40	259340.16194828093	544928.23864418676	59.818669899999996	5
293_100614-100824_02	4001	5545210	2010-07-20 06:27:35	52.881406599999998	6.9372666000000001	14.6	12	474556.35999999999	5875711.2599999998	1.01	34.810000000000002	49.170000000000002	0.93799999999999994	48.850000000000001	0.026873999999999999	0.029235000000000001	0.030790999999999999	0.032308999999999997	0.034122	0.037067999999999997	0.043469000000000001	0.057336999999999999	0.075353000000000003	0.087707999999999994	0.093526999999999999	0.092020000000000005	0.082586999999999994	0.071816000000000005	0.065082000000000001	0.060995000000000001	0.056314000000000003	0.051156	0.048362000000000002	0.045645999999999999	0.041769000000000001	0.038316999999999997	0.036323000000000001	0.037682	0.050373000000000001	0.094501000000000002	0.17374500000000001	0.295261	0.45395000000000002	0.581291	0.66149999999999998	0.70641500000000002	0.72510300000000005	0.73269799999999996	0.73802199999999996	0.74260000000000004	0.74814400000000003	0.751772	0.75195299999999998	0.75234000000000001	0.75545799999999996	0.75832900000000003	0.76116899999999998	0.76372399999999996	0.77046800000000004	0.84210700000000005	0101000020E61000004F88CAD0C2BF1B4041BD74EED1704A40	259340.85102432768	544927.50765347981	59.818673199999999	5
293_100614-100824_02	4002	5546608	2010-07-20 06:27:36	52.881398300000001	6.9372765999999997	14.6	12	474557.03999999998	5875710.3300000001	1.1499999999999999	34.810000000000002	49.18	0.93799999999999994	48.850000000000001	0.026873999999999999	0.029235000000000001	0.030790999999999999	0.032308999999999997	0.034122	0.037067999999999997	0.043469000000000001	0.057336999999999999	0.075353000000000003	0.087707999999999994	0.093526999999999999	0.092020000000000005	0.082586999999999994	0.071816000000000005	0.065082000000000001	0.060995000000000001	0.056314000000000003	0.051156	0.048362000000000002	0.045645999999999999	0.041769000000000001	0.038316999999999997	0.036323000000000001	0.037682	0.050373000000000001	0.094501000000000002	0.17374500000000001	0.295261	0.45395000000000002	0.581291	0.66149999999999998	0.70641500000000002	0.72510300000000005	0.73269799999999996	0.73802199999999996	0.74260000000000004	0.74814400000000003	0.751772	0.75195299999999998	0.75234000000000001	0.75545799999999996	0.75832900000000003	0.76116899999999998	0.76372399999999996	0.77046800000000004	0.84210700000000005	0101000020E61000006B39E16FC5BF1B4000A0D4A8D1704A40	259341.54392353608	544926.59864618268	59.818674899999998	5
293_100614-100824_02	4003	5548006	2010-07-20 06:27:37	52.881389900000002	6.9372866000000002	14.6	12	474557.72999999998	5875709.4000000004	1.1599999999999999	35.049999999999997	49.18	0.94299999999999995	48.880000000000003	0.027046000000000001	0.029419000000000001	0.030914000000000001	0.032392999999999998	0.034243999999999997	0.037170000000000002	0.043459999999999999	0.057140999999999997	0.074917999999999998	0.087186	0.092897999999999994	0.091355000000000006	0.082042000000000004	0.071400000000000005	0.064690999999999999	0.060671000000000003	0.056011999999999999	0.051038	0.048265000000000002	0.045624999999999999	0.041829999999999999	0.038450999999999999	0.036513999999999998	0.037879999999999997	0.050285000000000003	0.093776999999999999	0.17236799999999999	0.29341800000000001	0.452152	0.57962800000000003	0.65996100000000002	0.70486599999999999	0.72406099999999995	0.73211199999999999	0.73805600000000005	0.74264300000000005	0.74843899999999997	0.75183299999999997	0.75178800000000001	0.75244900000000003	0.75528600000000001	0.75862099999999999	0.76207999999999998	0.76544999999999996	0.77235600000000004	0.84674899999999997	0101000020E610000088EAF70EC8BF1B402AC35D62D1704A40	259342.2370619342	544925.67851294181	59.818676500000002	5
293_100614-100824_02	4004	5549404	2010-07-20 06:27:38	52.881381599999997	6.9372983000000001	14.6	12	474558.53000000003	5875708.4800000004	1.22	34.619999999999997	49.18	0.95199999999999996	48.93	0.028045	0.030523000000000002	0.032178999999999999	0.033751999999999997	0.035700999999999997	0.038670999999999997	0.045055999999999999	0.058771999999999998	0.076536999999999994	0.088813000000000003	0.094625000000000001	0.093160000000000007	0.083970000000000003	0.073415999999999995	0.066836000000000007	0.062784999999999994	0.058178000000000001	0.053159999999999999	0.050382999999999997	0.047738999999999997	0.043989	0.040585000000000003	0.038682000000000001	0.040007000000000001	0.052565000000000001	0.096085000000000004	0.17443	0.294653	0.45197100000000001	0.57835000000000003	0.65794399999999997	0.70272699999999999	0.72165000000000001	0.72928800000000005	0.73495699999999997	0.73963199999999996	0.74492499999999995	0.74871900000000002	0.74880500000000005	0.74956900000000004	0.75353099999999995	0.75621899999999997	0.75961599999999996	0.76260300000000003	0.76887399999999995	0.838924	0101000020E6100000B6622420CBBF1B40E8A5BD1CD1704A40	259343.04438321042	544924.77196311194	59.818679899999999	5
293_100614-100824_02	4006	5552200	2010-07-20 06:27:40	52.8813666	6.9373183000000003	14.6	12	474559.90000000002	5875706.8099999996	1.1599999999999999	35.399999999999999	49.18	0.95699999999999996	48.960000000000001	0.026678	0.029042999999999999	0.030585999999999999	0.032009999999999997	0.033753999999999999	0.036589000000000003	0.042901000000000002	0.056335000000000003	0.073738999999999999	0.085762000000000005	0.091329999999999995	0.089817999999999995	0.080657000000000006	0.070230000000000001	0.06361	0.059645999999999998	0.055101999999999998	0.050250000000000003	0.047517999999999998	0.044926000000000001	0.041188000000000002	0.037796999999999997	0.035723999999999999	0.037052000000000002	0.049354000000000002	0.092034000000000005	0.169436	0.28929899999999997	0.44713000000000003	0.57411100000000004	0.65423100000000001	0.69897699999999996	0.717831	0.725854	0.73185500000000003	0.73643899999999995	0.74227399999999999	0.74593600000000004	0.74519400000000002	0.74534199999999995	0.74845700000000004	0.75130200000000003	0.75491299999999995	0.75798299999999996	0.76507199999999997	0.83667599999999998	0101000020E6100000EFC4515ED0BF1B40B364E99ED0704A40	259344.4263603873	544923.13196592347	59.818684900000001	5
293_100614-100824_02	4007	5553598	2010-07-20 06:27:41	52.881358300000002	6.9373300000000002	14.699999999999999	12	474560.70000000001	5875705.8899999997	1.22	35.509999999999998	49.189999999999998	0.94699999999999995	48.909999999999997	0.026296	0.028604999999999998	0.030116	0.031521	0.033293999999999997	0.036128	0.042247	0.055474000000000002	0.072636999999999993	0.084432999999999994	0.089899999999999994	0.088456999999999994	0.079448000000000005	0.069196999999999995	0.062715000000000007	0.058774	0.054315000000000002	0.049479000000000002	0.046810999999999998	0.044204	0.040551999999999998	0.037185999999999997	0.035278999999999998	0.036541999999999998	0.048649999999999999	0.090677999999999995	0.166546	0.28378100000000001	0.438334	0.563504	0.64261199999999996	0.68691599999999997	0.70593399999999995	0.71358600000000005	0.71930499999999997	0.72410200000000002	0.729244	0.73279899999999998	0.73209299999999999	0.73306400000000005	0.73621000000000003	0.73945000000000005	0.74231499999999995	0.74492100000000006	0.75150899999999998	0.81868200000000002	0101000020E61000001D3D7E6FD3BF1B4072474959D0704A40	259345.23368248087	544922.22541645519	59.818688300000005	5
293_100614-100824_02	4008	5554996	2010-07-20 06:27:42	52.881351600000002	6.9373399999999998	14.800000000000001	12	474561.38	5875705.1500000004	1.01	35.469999999999999	49.189999999999998	0.93000000000000005	48.82	0.027463000000000001	0.029773999999999998	0.031260000000000003	0.032725999999999998	0.034611000000000003	0.037582999999999998	0.043924999999999999	0.057752999999999999	0.075667999999999999	0.088000999999999996	0.093729000000000007	0.092118000000000005	0.082666000000000003	0.071947999999999998	0.065226000000000006	0.061150000000000003	0.056570000000000002	0.051508999999999999	0.048628999999999999	0.045887999999999998	0.042026000000000001	0.038543000000000001	0.036652999999999998	0.037976000000000003	0.050531	0.094503000000000004	0.174265	0.29719299999999998	0.45907599999999998	0.59012100000000001	0.67279100000000003	0.71890100000000001	0.73918300000000003	0.74787199999999998	0.75403600000000004	0.75869699999999995	0.76414800000000005	0.76724499999999995	0.76605299999999998	0.76689099999999999	0.77115999999999996	0.77567600000000003	0.78059599999999996	0.78327500000000005	0.79015400000000002	0.86756299999999997	0101000020E610000039EE940ED6BF1B407E231521D0704A40	259345.92276011687	544921.49442646734	59.818691600000001	5
293_100614-100824_02	4010	5557792	2010-07-20 06:27:44	52.881335	6.9373616	14.9	12	474562.85999999999	5875703.2999999998	1.1499999999999999	34.259999999999998	49.189999999999998	0.88300000000000001	48.57	0.027335999999999999	0.029739999999999999	0.031334000000000001	0.032865999999999999	0.034708000000000003	0.037590999999999999	0.043957999999999997	0.057711999999999999	0.075449000000000002	0.087659000000000001	0.093356999999999996	0.091915999999999998	0.082752000000000006	0.072211999999999998	0.065513000000000002	0.061432	0.056809999999999999	0.051825999999999997	0.049045999999999999	0.046405000000000002	0.042567000000000001	0.039074999999999999	0.036988	0.038318999999999999	0.050803000000000001	0.094164999999999999	0.17207700000000001	0.29102	0.44579999999999997	0.569272	0.64663499999999996	0.68986499999999995	0.70807900000000001	0.71575699999999998	0.72143999999999997	0.72623800000000005	0.73260499999999995	0.73677099999999995	0.73638099999999995	0.73670599999999997	0.73999899999999996	0.74284899999999998	0.74618600000000002	0.74948300000000001	0.75805900000000004	0.84436299999999997	0101000020E6100000DD1A22B8DBBF1B40FBE8D495CF704A40	259347.41625331776	544919.67872623855	59.818696600000003	5
293_100614-100824_02	4011	5559190	2010-07-20 06:27:45	52.881326600000001	6.9373715999999996	14.9	12	474563.53999999998	5875702.3700000001	1.1599999999999999	35.130000000000003	49.189999999999998	0.85399999999999998	48.399999999999999	0.027012999999999999	0.029409999999999999	0.030928000000000001	0.032376000000000002	0.034213	0.037081000000000003	0.043367999999999997	0.056895000000000001	0.074372999999999995	0.086314000000000002	0.091847999999999999	0.090329000000000007	0.081214999999999996	0.070826	0.064297999999999994	0.060357000000000001	0.055872999999999999	0.050880000000000002	0.048166	0.045544000000000001	0.041709000000000003	0.038351999999999997	0.036296000000000002	0.037624999999999999	0.050035000000000003	0.092906000000000002	0.16986100000000001	0.28860000000000002	0.44464199999999998	0.57021999999999995	0.64960200000000001	0.69420599999999999	0.71323899999999996	0.72120700000000004	0.72692800000000002	0.73170299999999999	0.737842	0.74183600000000005	0.74157799999999996	0.74193699999999996	0.74581299999999995	0.74914800000000004	0.75323600000000002	0.75680599999999998	0.76527199999999995	0.85637099999999999	0101000020E6100000F9CB3857DEBF1B40250C5E4FCF704A40	259348.10939377107	544918.75859383936	59.8186982	5
293_100614-100824_02	4012	5560588	2010-07-20 06:27:46	52.881320000000002	6.9373816000000001	15	12	474564.22999999998	5875701.6299999999	1	35.280000000000001	49.200000000000003	0.82599999999999996	48.240000000000002	0.027355999999999998	0.029763000000000001	0.031301000000000002	0.032821999999999997	0.034659000000000002	0.037545000000000002	0.044017000000000001	0.058019000000000001	0.076212000000000002	0.088737999999999997	0.094485	0.092882000000000006	0.083312999999999998	0.072395000000000001	0.065543000000000004	0.06139	0.056778000000000002	0.051617999999999997	0.048760999999999999	0.046023000000000001	0.042062000000000002	0.038587000000000003	0.036552000000000001	0.037823000000000002	0.050601	0.095087000000000005	0.17522199999999999	0.29878900000000003	0.46123199999999998	0.59189099999999994	0.67447299999999999	0.720549	0.74023000000000005	0.74868000000000001	0.75485400000000002	0.75972600000000001	0.76635299999999995	0.77077099999999998	0.76983999999999997	0.77049900000000004	0.77426200000000001	0.77779500000000001	0.78237299999999999	0.78712800000000005	0.79502600000000001	0.90283800000000003	0101000020E6100000167D4FF6E0BF1B40C6A70018CF704A40	259348.79823336491	544918.03873030306	59.818701600000004	5
293_100614-100824_02	4013	5561986	2010-07-20 06:27:47	52.881311599999997	6.9373915999999998	15	12	474564.90999999997	5875700.7000000002	1.1599999999999999	35	49.200000000000003	0.79600000000000004	48.060000000000002	0.027372	0.029807	0.031387999999999999	0.032846	0.034714000000000002	0.037720999999999998	0.044234000000000002	0.058215000000000003	0.076308000000000001	0.088719000000000006	0.094440999999999997	0.092823000000000003	0.083368999999999999	0.072555999999999995	0.065765000000000004	0.061689000000000001	0.057000000000000002	0.051834999999999999	0.048906999999999999	0.046212000000000003	0.042311000000000001	0.038844999999999998	0.036825999999999998	0.038107000000000002	0.050833999999999997	0.095106999999999997	0.17493	0.29771199999999998	0.45874399999999999	0.58762999999999999	0.668798	0.71462199999999998	0.73374799999999996	0.74216499999999996	0.74851400000000001	0.75329500000000005	0.75963099999999995	0.76439000000000001	0.76469799999999999	0.76512599999999997	0.76916600000000002	0.77263700000000002	0.77769600000000005	0.78176500000000004	0.79048600000000002	0.90639499999999995	0101000020E6100000322E6695E3BF1B40EFCA89D1CE704A40	259349.49137430335	544917.1185980984	59.818703199999995	5
293_100614-100824_02	4014	5563384	2010-07-20 06:27:48	52.881303299999999	6.9374032999999997	15	12	474565.71000000002	5875699.7800000003	1.22	34.240000000000002	49.200000000000003	0.77100000000000002	47.909999999999997	0.026925000000000001	0.0293	0.030792	0.032284	0.034148999999999999	0.037071	0.043444000000000003	0.057043999999999997	0.074505000000000002	0.086439000000000002	0.091836000000000001	0.090357000000000007	0.081313999999999997	0.070981000000000002	0.064514000000000002	0.060572000000000001	0.056090000000000001	0.051157000000000001	0.048356000000000003	0.045782999999999997	0.041961999999999999	0.038589999999999999	0.036464999999999997	0.037886999999999997	0.050291000000000002	0.092978000000000005	0.16942299999999999	0.286582	0.43901600000000002	0.56013000000000002	0.636158	0.67910999999999999	0.69704900000000003	0.70515099999999997	0.71127300000000004	0.71621299999999999	0.72245400000000004	0.72758699999999998	0.72707599999999994	0.72754700000000005	0.73139299999999996	0.73575900000000005	0.74107599999999996	0.74577400000000005	0.75480800000000003	0.870313	0101000020E610000060A692A6E6BF1B40AEADE98BCE704A40	259350.29869830681	544916.21204947284	59.818706599999999	5
293_100614-100824_02	4015	5564782	2010-07-20 06:27:49	52.881296599999999	6.9374133000000002	15.1	12	474566.39000000001	5875699.0300000003	1.01	34.090000000000003	49.200000000000003	0.752	47.789999999999999	0.027105000000000001	0.029554	0.031067999999999998	0.032586999999999998	0.034438000000000003	0.037435999999999997	0.043927000000000001	0.057926999999999999	0.075897999999999993	0.088184999999999999	0.093785999999999994	0.092230999999999994	0.082963999999999996	0.072311	0.065658999999999995	0.061606000000000001	0.056984	0.051908000000000003	0.049017999999999999	0.046226000000000003	0.042421	0.038818999999999999	0.036727999999999997	0.038012999999999998	0.050845000000000001	0.094932000000000002	0.173151	0.29238700000000001	0.447515	0.57073099999999999	0.64782099999999998	0.69117600000000001	0.70935499999999996	0.71762700000000001	0.72344699999999995	0.72851399999999999	0.73487499999999994	0.73924699999999999	0.73916899999999996	0.74058800000000002	0.74486600000000003	0.74928899999999998	0.75470599999999999	0.75933099999999998	0.76909899999999998	0.89482799999999996	0101000020E61000007D57A945E9BF1B40BA89B553CE704A40	259350.98777753091	544915.4810602034	59.818709900000002	5
293_100614-100824_02	4016	5566180	2010-07-20 06:27:50	52.881288300000001	6.9374232999999998	15	12	474567.08000000002	5875698.1100000003	1.1499999999999999	33.82	49.200000000000003	0.73699999999999999	47.689999999999998	0.027564999999999999	0.029987	0.031577000000000001	0.033037999999999998	0.034970000000000001	0.037930999999999999	0.044414000000000002	0.058508999999999999	0.076647999999999994	0.089053999999999994	0.094759999999999997	0.093160000000000007	0.083767999999999995	0.073046	0.066207000000000002	0.062107999999999997	0.057489999999999999	0.052416999999999998	0.049519000000000001	0.046795000000000003	0.042894000000000002	0.039369000000000001	0.037229999999999999	0.038542	0.051376999999999999	0.095924999999999996	0.17548900000000001	0.29693700000000001	0.453899	0.57785799999999998	0.65532400000000002	0.69864999999999999	0.71662000000000003	0.72509299999999999	0.731321	0.73669499999999999	0.74344299999999996	0.748228	0.74831499999999995	0.74950099999999997	0.75362399999999996	0.75771699999999997	0.76251400000000003	0.76819899999999997	0.78064100000000003	0.92062699999999997	0101000020E61000009908C0E4EBBF1B40796C150ECE704A40	259351.68068027555	544914.5720543561	59.8187116	5
293_100614-100824_02	4017	5567578	2010-07-20 06:27:51	52.881279900000003	6.9374349000000004	15	12	474567.87	5875697.1799999997	1.23	33.100000000000001	49.210000000000001	0.73199999999999998	47.659999999999997	0.027234000000000001	0.029669999999999998	0.031189999999999999	0.032629999999999999	0.034493999999999997	0.037484000000000003	0.044072	0.058046	0.076017000000000001	0.088357000000000005	0.093987000000000001	0.092483999999999997	0.083304000000000003	0.072669999999999998	0.065993999999999997	0.061955999999999997	0.057424000000000003	0.052409999999999998	0.049613999999999998	0.046947000000000003	0.042923000000000003	0.039282999999999998	0.037136000000000002	0.038529000000000001	0.051450000000000003	0.095606999999999998	0.17385800000000001	0.29235299999999997	0.44455499999999998	0.563832	0.63771999999999995	0.67954400000000004	0.69681400000000004	0.70477999999999996	0.71154899999999999	0.71730799999999995	0.724715	0.73001000000000005	0.72943800000000003	0.72943999999999998	0.73308300000000004	0.73751299999999997	0.74429100000000004	0.75082099999999996	0.76336099999999996	0.90702700000000003	0101000020E6100000218436EFEEBF1B40A38F9EC7CD704A40	259352.48151335976	544913.65423549339	59.818714800000002	5
293_100614-100824_02	4018	5568976	2010-07-20 06:27:52	52.881271599999998	6.9374450000000003	15.1	12	474568.56	5875696.2599999998	1.1499999999999999	33.659999999999997	49.210000000000001	0.73099999999999998	47.659999999999997	0.026894000000000001	0.029259	0.030786999999999998	0.032310999999999999	0.034223000000000003	0.037267000000000002	0.043909999999999998	0.057985000000000002	0.076149999999999995	0.088525999999999994	0.094119999999999995	0.092576000000000006	0.083209000000000005	0.072477	0.065656000000000006	0.061588999999999998	0.056952000000000003	0.05176	0.048781999999999999	0.045938	0.042015999999999998	0.038538000000000003	0.036420000000000001	0.037788000000000002	0.050813999999999998	0.095278000000000002	0.17391799999999999	0.29310999999999998	0.44738299999999998	0.56921900000000003	0.64523399999999997	0.68780300000000005	0.70576799999999995	0.71378900000000001	0.71943800000000002	0.72429600000000005	0.73011700000000002	0.73386899999999999	0.73394899999999996	0.735927	0.74117999999999995	0.74621300000000002	0.75093200000000004	0.75539599999999996	0.76492300000000002	0.89331499999999997	0101000020E6100000E4310395F1BF1B406172FE81CD704A40	259353.18114732939	544912.74537441961	59.818716600000002	5
293_100614-100824_02	4019	5570374	2010-07-20 06:27:53	52.881264999999999	6.9374566	15	12	474569.35999999999	5875695.5199999996	1.0800000000000001	32.700000000000003	49.210000000000001	0.73299999999999998	47.670000000000002	0.027390000000000001	0.029887	0.031519999999999999	0.033078999999999997	0.035074000000000001	0.038254999999999997	0.045060999999999997	0.059686000000000003	0.078523999999999997	0.091360999999999998	0.097317000000000001	0.095810000000000006	0.086326	0.075328999999999993	0.068395999999999998	0.064120999999999997	0.059166999999999997	0.053813	0.050750000000000003	0.047839	0.043734000000000002	0.039967999999999997	0.037747000000000003	0.039154000000000001	0.052699999999999997	0.098629999999999995	0.17890500000000001	0.299068	0.45300000000000001	0.57359099999999996	0.64837400000000001	0.69027400000000005	0.70788700000000004	0.71546399999999999	0.72091499999999997	0.725858	0.73239100000000001	0.73698200000000003	0.73813899999999999	0.73968699999999998	0.74358800000000003	0.74874200000000002	0.752695	0.75697400000000004	0.76808100000000001	0.90335399999999999	0101000020E61000006BAD799FF4BF1B40020EA14ACD704A40	259353.977679665	544912.02782456065	59.818721599999996	5
293_100614-100824_02	4020	5571772	2010-07-20 06:27:54	52.8812566	6.9374665999999996	15.1	12	474570.03999999998	5875694.5899999999	1.1599999999999999	32.560000000000002	49.210000000000001	0.74199999999999999	47.729999999999997	0.027380000000000002	0.029781999999999999	0.031359999999999999	0.032856000000000003	0.034779999999999998	0.037876	0.044606	0.058975	0.077421000000000004	0.090024000000000007	0.095731999999999998	0.094212000000000004	0.084818000000000005	0.074008000000000004	0.067176	0.063055	0.058402999999999997	0.053166999999999999	0.050207000000000002	0.047326	0.043264999999999998	0.039614999999999997	0.037482000000000001	0.038968000000000003	0.052127	0.09708	0.17608599999999999	0.294379	0.445602	0.56373399999999996	0.63688599999999995	0.67785200000000001	0.69524600000000003	0.70311699999999999	0.70886700000000002	0.71348500000000004	0.72014100000000003	0.72430899999999998	0.72424900000000003	0.72547099999999998	0.73034100000000002	0.73545799999999995	0.741286	0.74548899999999996	0.75602899999999995	0.88505299999999998	0101000020E6100000875E903EF7BF1B402C312A04CD704A40	259354.67082240386	544911.10769310035	59.818723200000001	5
293_100614-100824_02	4021	5573170	2010-07-20 06:27:55	52.881248300000003	6.9374766000000001	15.1	12	474570.71999999997	5875693.6699999999	1.1499999999999999	32.270000000000003	49.210000000000001	0.75900000000000001	47.840000000000003	0.027341000000000001	0.029811000000000001	0.031396	0.032968999999999998	0.034879	0.037900000000000003	0.044549999999999999	0.058750999999999998	0.076925999999999994	0.089403999999999997	0.095128000000000004	0.093644000000000005	0.084393999999999997	0.073779999999999998	0.066993999999999998	0.062948000000000004	0.058280999999999999	0.053184000000000002	0.050353000000000002	0.047509999999999997	0.043526000000000002	0.040032999999999999	0.037928999999999997	0.039189000000000002	0.052202999999999999	0.096616999999999995	0.174674	0.29173199999999999	0.44093599999999999	0.55701400000000001	0.62865000000000004	0.66830900000000004	0.68493999999999999	0.69253900000000002	0.69814900000000002	0.70307900000000001	0.70983099999999999	0.71469700000000003	0.71492500000000003	0.71571399999999996	0.71973100000000001	0.723055	0.72812699999999997	0.73286700000000005	0.74443099999999995	0.86391300000000004	0101000020E6100000A40FA7DDF9BF1B40EB138ABECC704A40	259355.36372643369	544910.19868778158	59.818724900000007	5
293_100614-100824_02	4023	5575966	2010-07-20 06:27:57	52.881233299999998	6.9374982999999997	15	12	474572.21000000002	5875692	1.0900000000000001	32.130000000000003	49.219999999999999	0.81399999999999995	48.18	0.027026999999999999	0.029458000000000002	0.031022999999999998	0.032504999999999999	0.034389999999999997	0.037455000000000002	0.044247000000000002	0.058840000000000003	0.077614000000000002	0.090378	0.096332000000000001	0.094784999999999994	0.085266999999999996	0.074233999999999994	0.067274	0.063105999999999995	0.058248000000000001	0.05289	0.049959999999999997	0.047194	0.043012000000000002	0.039215	0.036949000000000003	0.038443999999999999	0.051894999999999997	0.097628000000000006	0.17748700000000001	0.29670999999999997	0.44801600000000003	0.56571700000000003	0.63801099999999999	0.67808000000000002	0.69479900000000006	0.70242400000000005	0.70837099999999997	0.713418	0.71954099999999999	0.72406599999999999	0.72391300000000003	0.724302	0.72787500000000005	0.73209599999999997	0.73748999999999998	0.742143	0.75236899999999995	0.85480900000000004	0101000020E6100000EE38EA8DFFBF1B40B5D2B540CC704A40	259356.86013370147	544908.56115169637	59.8187316	5
293_100614-100824_02	4024	5577364	2010-07-20 06:27:58	52.881224899999999	6.9375083000000002	15	12	474572.89000000001	5875691.0700000003	1.1599999999999999	32.130000000000003	49.219999999999999	0.81399999999999995	48.189999999999998	0.027026999999999999	0.029458000000000002	0.031022999999999998	0.032504999999999999	0.034389999999999997	0.037455000000000002	0.044247000000000002	0.058840000000000003	0.077614000000000002	0.090378	0.096332000000000001	0.094784999999999994	0.085266999999999996	0.074233999999999994	0.067274	0.063105999999999995	0.058248000000000001	0.05289	0.049959999999999997	0.047194	0.043012000000000002	0.039215	0.036949000000000003	0.038443999999999999	0.051894999999999997	0.097628000000000006	0.17748700000000001	0.29670999999999997	0.44801600000000003	0.56571700000000003	0.63801099999999999	0.67808000000000002	0.69479900000000006	0.70242400000000005	0.70837099999999997	0.713418	0.71954099999999999	0.72406599999999999	0.72391300000000003	0.724302	0.72787500000000005	0.73209599999999997	0.73748999999999998	0.742143	0.75236899999999995	0.85480900000000004	0101000020E61000000BEA002D02C01B40DFF53EFACB704A40	259357.55327745882	544907.64102064027	59.818733199999997	5
293_100614-100824_02	4025	5578762	2010-07-20 06:27:59	52.881216600000002	6.9375182999999998	15	12	474573.58000000002	5875690.1500000004	1.1499999999999999	32.380000000000003	49.219999999999999	0.84499999999999997	48.369999999999997	0.026085000000000001	0.028452999999999999	0.029985000000000001	0.031442999999999999	0.033293999999999997	0.036194999999999998	0.042812999999999997	0.057029000000000003	0.075323000000000001	0.087787000000000004	0.093560000000000004	0.092121999999999996	0.082786999999999999	0.072008000000000003	0.065184000000000006	0.061015	0.056285000000000002	0.051068000000000002	0.048194000000000001	0.045411	0.041447999999999999	0.037866999999999998	0.03569	0.03712	0.050097999999999997	0.094714000000000007	0.17293900000000001	0.28977399999999998	0.438583	0.55443299999999995	0.625718	0.66520199999999996	0.68147599999999997	0.68889599999999995	0.694357	0.698685	0.70449300000000004	0.70877000000000001	0.70887199999999995	0.70978300000000005	0.71316199999999996	0.71729200000000004	0.72140599999999999	0.724688	0.73284499999999997	0.820519	0101000020E6100000279B17CC04C01B409ED89EB4CB704A40	259358.2461825003	544906.73201573559	59.818734900000003	5
293_100614-100824_02	4026	5580160	2010-07-20 06:28:00	52.881208299999997	6.9375283000000003	15	12	474574.26000000001	5875689.2199999997	1.1499999999999999	32.909999999999997	49.219999999999999	0.874	48.539999999999999	0.026121999999999999	0.028472999999999998	0.029971000000000001	0.031496999999999997	0.033327000000000002	0.036289000000000002	0.042750999999999997	0.056666000000000001	0.074553999999999995	0.086843000000000004	0.092592999999999995	0.091197	0.082070000000000004	0.071582000000000007	0.064998	0.060893000000000003	0.056230000000000002	0.051128	0.048319000000000001	0.045619	0.041688999999999997	0.038163999999999997	0.036021999999999998	0.037395999999999999	0.050256000000000002	0.093875	0.17041300000000001	0.28544799999999998	0.43300300000000003	0.54951899999999998	0.62158999999999998	0.66124499999999997	0.67824200000000001	0.68552000000000002	0.69079199999999996	0.69508000000000003	0.70047700000000002	0.70441699999999996	0.70513099999999995	0.70596000000000003	0.70999100000000004	0.71353100000000003	0.71679899999999996	0.71970699999999999	0.72608099999999998	0.80325500000000005	0101000020E6100000444C2E6B07C01B405CBBFE6ECB704A40	259358.93908779533	544905.823010928	59.818736599999994	5
293_100614-100824_02	4027	5581558	2010-07-20 06:28:01	52.8812	6.9375400000000003	15	12	474575.06	5875688.2999999998	1.22	31.530000000000001	49.229999999999997	0.90400000000000003	48.710000000000001	0.026863999999999999	0.029253999999999999	0.030780999999999999	0.032321000000000003	0.034249000000000002	0.037394999999999998	0.044333999999999998	0.058985999999999997	0.077712000000000003	0.090579999999999994	0.096696000000000004	0.095338999999999993	0.085953000000000002	0.075037000000000006	0.068148	0.064019000000000006	0.059109000000000002	0.053760000000000002	0.050736000000000003	0.047777	0.043534999999999997	0.039710000000000002	0.037406000000000002	0.03882	0.052685999999999997	0.098898	0.178477	0.29562300000000002	0.44341399999999997	0.558562	0.62932299999999997	0.66849099999999995	0.68506999999999996	0.69266700000000003	0.69811400000000001	0.70252800000000004	0.70774800000000004	0.71128599999999997	0.71162599999999998	0.712557	0.71610799999999997	0.71997599999999995	0.72388600000000003	0.72785299999999997	0.73435700000000004	0.80774400000000002	0101000020E610000072C45A7C0AC01B401B9E5E29CB704A40	259359.74641537326	544904.91646387312	59.818739999999998	5
293_100614-100824_02	4028	5582956	2010-07-20 06:28:02	52.8811933	6.9375499999999999	15	12	474575.73999999999	5875687.5599999996	1.01	31.690000000000001	49.229999999999997	0.93300000000000005	48.869999999999997	0.026575999999999999	0.028955000000000002	0.030498000000000001	0.032049000000000001	0.033981999999999998	0.037060000000000003	0.043729999999999998	0.057837	0.075792999999999999	0.088206000000000007	0.094119999999999995	0.092904	0.083865999999999996	0.073358000000000007	0.066718	0.062632999999999994	0.057945000000000003	0.0528	0.049902000000000002	0.046995000000000002	0.042976	0.039337999999999998	0.037151999999999998	0.038606000000000001	0.051899000000000001	0.096437999999999996	0.173459	0.28744900000000001	0.43167100000000003	0.54410099999999995	0.61327900000000002	0.65187099999999998	0.66807799999999995	0.67529499999999998	0.68056899999999998	0.68466700000000003	0.68979199999999996	0.69324300000000005	0.69340999999999997	0.69448900000000002	0.698295	0.70120800000000005	0.70458100000000001	0.70737700000000003	0.71302600000000005	0.77319000000000004	0101000020E61000008E75711B0DC01B40277A2AF1CA704A40	259360.43549757032	544904.18547594827	59.818743300000001	5
293_100614-100824_02	4029	5584354	2010-07-20 06:28:03	52.881185000000002	6.9375616000000004	14.9	12	474576.53999999998	5875686.6299999999	1.22	32.520000000000003	49.229999999999997	0.95099999999999996	48.969999999999999	0.026048000000000002	0.028375999999999998	0.029947999999999999	0.031460000000000002	0.033304	0.036236999999999998	0.042774	0.056877999999999998	0.075079000000000007	0.087595000000000006	0.093539999999999998	0.092256000000000005	0.083054000000000003	0.072346999999999995	0.065545000000000006	0.061301000000000001	0.056592000000000003	0.051435000000000002	0.048590000000000001	0.045851999999999997	0.041838	0.038203000000000001	0.035999999999999997	0.037221999999999998	0.050368000000000003	0.094937999999999995	0.17272000000000001	0.28876299999999999	0.43676199999999998	0.55316699999999996	0.62497499999999995	0.66446499999999997	0.680983	0.68818500000000005	0.69329799999999997	0.697936	0.703843	0.70784999999999998	0.70786700000000002	0.708453	0.71121800000000002	0.71319200000000005	0.71579000000000004	0.71898499999999999	0.72719999999999996	0.79332599999999998	0101000020E610000016F1E72510C01B40E65C8AABCA704A40	259361.23609498094	544903.27878457133	59.818746600000004	5
293_100614-100824_02	4030	5585752	2010-07-20 06:28:04	52.881176600000003	6.9375716000000001	14.9	12	474577.21999999997	5875685.7000000002	1.1599999999999999	33.560000000000002	49.229999999999997	0.95799999999999996	49.009999999999998	0.025874000000000001	0.028181999999999999	0.029704000000000001	0.031125	0.032947999999999998	0.035782000000000001	0.042313999999999997	0.056503999999999999	0.074842000000000006	0.087473999999999996	0.093451999999999993	0.092029	0.082529000000000005	0.071665000000000006	0.064727000000000007	0.060504000000000002	0.055773999999999997	0.050582000000000002	0.047673	0.044928999999999997	0.040920999999999999	0.037254000000000002	0.035083000000000003	0.036392000000000001	0.049385999999999999	0.094293000000000002	0.173295	0.29245700000000002	0.44628499999999999	0.56815499999999997	0.64396399999999998	0.68515599999999999	0.70294699999999999	0.710762	0.71621599999999996	0.72062899999999996	0.72648599999999997	0.730487	0.73033800000000004	0.73099599999999998	0.73406099999999996	0.73697000000000001	0.740344	0.74343099999999995	0.75072300000000003	0.81948600000000005	0101000020E610000032A2FEC412C01B4010801365CA704A40	259361.92924028635	544902.35865414585	59.818748200000002	5
293_100614-100824_02	4031	5587150	2010-07-20 06:28:05	52.881168299999999	6.9375815999999997	14.9	12	474577.90999999997	5875684.7800000003	1.1499999999999999	32.109999999999999	49.229999999999997	0.96099999999999997	49.030000000000001	0.026547000000000001	0.028969999999999999	0.030516999999999999	0.032049000000000001	0.033958000000000002	0.037051000000000001	0.043964000000000003	0.058737999999999999	0.077521999999999994	0.090477000000000002	0.096700999999999995	0.095355999999999996	0.085886000000000004	0.074844999999999995	0.067918999999999993	0.063673999999999994	0.058805999999999997	0.053466	0.050446999999999999	0.047413999999999998	0.043193000000000002	0.039370000000000002	0.036998999999999997	0.038442999999999998	0.052345000000000003	0.098984000000000003	0.179395	0.29841699999999999	0.44968900000000001	0.56811900000000004	0.64125699999999997	0.68174100000000004	0.69920700000000002	0.70676899999999998	0.71230400000000005	0.71696300000000002	0.72234799999999999	0.72581300000000004	0.72497199999999995	0.72631500000000004	0.73015099999999999	0.73381700000000005	0.737294	0.74020900000000001	0.74699000000000004	0.81125999999999998	0101000020E61000004E53156415C01B40CE62731FCA704A40	259362.62214686646	544901.44964986201	59.8187499	5
293_100614-100824_02	4032	5588548	2010-07-20 06:28:06	52.881161599999999	6.9375932999999996	14.9	12	474578.71000000002	5875684.0300000003	1.0900000000000001	32.170000000000002	49.240000000000002	0.96399999999999997	49.049999999999997	0.026511	0.028899000000000001	0.030439999999999998	0.031966000000000001	0.033867000000000001	0.036949999999999997	0.043762000000000002	0.058380000000000001	0.076980000000000007	0.089813000000000004	0.095965999999999996	0.094674999999999995	0.085300000000000001	0.074421000000000001	0.067450999999999997	0.063200000000000006	0.05833	0.052988	0.050065999999999999	0.047149999999999997	0.042937000000000003	0.039066999999999998	0.036767000000000001	0.038135000000000002	0.051844000000000001	0.097852999999999996	0.17747099999999999	0.29541600000000001	0.445239	0.56289900000000004	0.63546400000000003	0.67560100000000001	0.69276000000000004	0.70013800000000004	0.70531500000000003	0.709727	0.71541399999999999	0.71923700000000002	0.71941299999999997	0.72005799999999998	0.72353900000000004	0.72592599999999996	0.72904500000000005	0.73181700000000005	0.737923	0.80129399999999995	0101000020E61000007CCB417518C01B40DA3E3FE7C9704A40	259363.42565210152	544900.72112008545	59.818754900000002	5
293_100614-100824_02	4033	5589946	2010-07-20 06:28:07	52.881153300000001	6.9376033000000001	14.9	12	474579.39000000001	5875683.1100000003	1.1499999999999999	33.609999999999999	49.240000000000002	0.96199999999999997	49.039999999999999	0.025817	0.028112000000000002	0.029592	0.031005999999999999	0.032779999999999997	0.035716999999999999	0.042333999999999997	0.056528000000000002	0.074770000000000003	0.087358000000000005	0.093294000000000002	0.091870999999999994	0.082403000000000004	0.071529999999999996	0.064723000000000003	0.060586000000000001	0.055794000000000003	0.050638000000000002	0.047750000000000001	0.044913000000000002	0.040819000000000001	0.037233000000000002	0.035125000000000003	0.03644	0.049507000000000002	0.094379000000000005	0.17352999999999999	0.29275200000000001	0.44668200000000002	0.568824	0.64471400000000001	0.68642800000000004	0.70424299999999995	0.71192999999999995	0.71722399999999997	0.72157899999999997	0.72687100000000004	0.73043599999999997	0.73016300000000001	0.73098799999999997	0.73455599999999999	0.73713300000000004	0.74063999999999997	0.74329800000000001	0.74958899999999995	0.81519699999999995	0101000020E6100000997C58141BC01B4099219FA1C9704A40	259364.11855918536	544899.81211602234	59.8187566	5
293_100614-100824_02	4034	5591344	2010-07-20 06:28:08	52.881144900000002	6.9376132999999998	14.800000000000001	12	474580.08000000002	5875682.1799999997	1.1599999999999999	33.270000000000003	49.240000000000002	0.95599999999999996	49.009999999999998	0.026148000000000001	0.028473999999999999	0.029944999999999999	0.031414999999999998	0.033293999999999997	0.036290000000000003	0.043021999999999998	0.057482999999999999	0.076142000000000001	0.089035000000000003	0.095150999999999999	0.093677999999999997	0.084042000000000006	0.073005	0.065986000000000003	0.061763999999999999	0.056927999999999999	0.051527999999999997	0.048543999999999997	0.045650000000000003	0.041489999999999999	0.037767000000000002	0.035583999999999998	0.036917999999999999	0.050344	0.096165	0.176478	0.29710199999999998	0.45194000000000001	0.57435199999999997	0.65064	0.69259800000000005	0.71046399999999998	0.71819900000000003	0.72385699999999997	0.72807299999999997	0.73330300000000004	0.73695500000000003	0.73696300000000003	0.73764099999999999	0.74097999999999997	0.74396499999999999	0.74772099999999997	0.75078299999999998	0.75641099999999994	0.82330099999999995	0101000020E6100000B52D6FB31DC01B40C344285BC9704A40	259364.81170550888	544898.89198600675	59.818758200000005	5
293_100614-100824_02	4035	5592742	2010-07-20 06:28:09	52.881138300000003	6.9376249999999997	14.800000000000001	12	474580.88	5875681.4500000002	1.0900000000000001	33.57	49.240000000000002	0.94799999999999995	48.969999999999999	0.026367000000000002	0.028683	0.030204000000000002	0.031653000000000001	0.033468999999999999	0.036408000000000003	0.043117999999999997	0.057518	0.076187000000000005	0.089115	0.095229999999999995	0.093720999999999999	0.084020999999999998	0.072868000000000002	0.065908999999999995	0.061677000000000003	0.056786000000000003	0.051524	0.048646000000000002	0.045772	0.041628999999999999	0.037872000000000003	0.035729999999999998	0.037121000000000001	0.050472000000000003	0.096393999999999994	0.177537	0.29974499999999998	0.45721200000000001	0.58184100000000005	0.65930599999999995	0.70232399999999995	0.72035099999999996	0.72829299999999997	0.73424900000000004	0.73883399999999999	0.74465000000000003	0.74840499999999999	0.74800500000000003	0.74831300000000001	0.75156400000000001	0.75481900000000002	0.75909499999999996	0.76303299999999996	0.76993	0.84357199999999999	0101000020E6100000E3A59BC420C01B4064E0CA23C9704A40	259365.6149724971	544898.17458263494	59.818763300000001	5
293_100614-100824_02	4036	5594140	2010-07-20 06:28:10	52.881129999999999	6.9376350000000002	14.800000000000001	12	474581.56	5875680.5199999996	1.1499999999999999	33.880000000000003	49.240000000000002	0.94799999999999995	48.969999999999999	0.026301999999999999	0.028617	0.030131999999999999	0.031614999999999997	0.033433999999999998	0.036415999999999997	0.043049999999999998	0.057341999999999997	0.075842999999999994	0.088592000000000004	0.094628000000000004	0.093160999999999994	0.083592	0.072529999999999997	0.065587000000000006	0.061377000000000001	0.056558999999999998	0.051325000000000003	0.048391999999999998	0.045565000000000001	0.041468999999999999	0.037885000000000002	0.035688999999999999	0.037020999999999998	0.050299999999999997	0.095821000000000003	0.17632300000000001	0.29817900000000003	0.45575500000000002	0.580932	0.65916399999999997	0.70230499999999996	0.72044200000000003	0.72838599999999998	0.73413899999999999	0.73858500000000005	0.74419599999999997	0.74832600000000005	0.74780899999999995	0.74811700000000003	0.75170000000000003	0.75537200000000004	0.75882899999999998	0.76198200000000005	0.76849500000000004	0.841449	0101000020E61000000057B26323C01B4022C32ADEC8704A40	259366.3078803379	544897.26557888032	59.818764999999999	5
293_100614-100824_02	4037	5595538	2010-07-20 06:28:11	52.8811216	6.9376449999999998	14.800000000000001	12	474582.23999999999	5875679.5899999999	1.1599999999999999	33.439999999999998	49.25	0.95399999999999996	49	0.026495000000000001	0.028819999999999998	0.030353000000000002	0.031808000000000003	0.033667999999999997	0.036669	0.043404999999999999	0.058037999999999999	0.076956999999999998	0.090020000000000003	0.096236000000000002	0.094801999999999997	0.085053000000000004	0.073776999999999995	0.066711000000000006	0.062413999999999997	0.057494000000000003	0.052170000000000001	0.049209000000000003	0.046321000000000001	0.042120999999999999	0.038273000000000001	0.036075000000000003	0.037421999999999997	0.050989	0.097677	0.179729	0.30282900000000001	0.461256	0.586727	0.66470300000000004	0.70790900000000001	0.72633300000000001	0.73426999999999998	0.73997400000000002	0.74463199999999996	0.75041899999999995	0.754104	0.75318300000000005	0.75405699999999998	0.75719999999999998	0.76020799999999999	0.76403200000000004	0.76758300000000002	0.77502599999999999	0.84694999999999998	0101000020E61000001C08C90226C01B404CE6B397C8704A40	259367.00102742325	544896.34544918116	59.818766600000004	5
293_100614-100824_02	4038	5596936	2010-07-20 06:28:12	52.881113300000003	6.9376566000000004	14.699999999999999	12	474583.03999999998	5875678.6699999999	1.22	32.759999999999998	49.25	0.95999999999999996	49.039999999999999	0.026564000000000001	0.028958000000000001	0.030467000000000001	0.031996999999999998	0.033862999999999997	0.036919	0.043794	0.058540000000000002	0.077654000000000001	0.090815999999999994	0.097133999999999998	0.095702999999999996	0.085926000000000002	0.074636999999999995	0.067465999999999998	0.063104999999999994	0.058109000000000001	0.052678999999999997	0.049673000000000002	0.046780000000000002	0.042532	0.038703000000000001	0.036451999999999998	0.037747000000000003	0.051459999999999999	0.098470000000000002	0.180843	0.30371300000000001	0.460449	0.58352599999999999	0.65979699999999997	0.70179199999999997	0.719441	0.72715700000000005	0.73256600000000005	0.73714599999999997	0.74302299999999999	0.74697000000000002	0.74675899999999995	0.74727500000000002	0.75009999999999999	0.75324899999999995	0.75629400000000002	0.75922800000000001	0.76671699999999998	0.83706700000000001	0101000020E6100000A4833F0D29C01B400BC91352C8704A40	259367.80162730551	544895.43875889014	59.818769900000007	5
293_100614-100824_02	4039	5598334	2010-07-20 06:28:13	52.881104999999998	6.9376666	14.699999999999999	12	474583.71999999997	5875677.75	1.1499999999999999	33.140000000000001	49.25	0.96599999999999997	49.07	0.025964000000000001	0.028302000000000001	0.029797000000000001	0.031253999999999997	0.033078000000000003	0.036038000000000001	0.042731999999999999	0.057258000000000003	0.075906000000000001	0.088834999999999997	0.094965999999999995	0.093538999999999997	0.083890000000000006	0.072784000000000001	0.065797999999999995	0.061545999999999997	0.056683999999999998	0.051320999999999999	0.048388	0.045537000000000001	0.041376999999999997	0.037693999999999998	0.035413	0.036734000000000003	0.050160999999999997	0.096142000000000005	0.17682100000000001	0.29793999999999998	0.45301900000000001	0.57494299999999998	0.65080800000000005	0.69295099999999998	0.71023899999999995	0.71788300000000005	0.72369700000000003	0.72830399999999995	0.73386899999999999	0.73796899999999999	0.73699499999999996	0.73708300000000004	0.74017699999999997	0.74299300000000001	0.74675199999999997	0.75034699999999999	0.75763100000000005	0.82461200000000001	0101000020E6100000C03456AC2BC01B40C9AB730CC8704A40	259368.49453592789	544894.52975544799	59.818771599999998	5
293_100614-100824_02	4040	5599732	2010-07-20 06:28:14	52.881098299999998	6.9376765999999996	14.6	12	474584.40999999997	5875677	1.01	34.310000000000002	49.25	0.96899999999999997	49.090000000000003	0.026044000000000001	0.028354000000000001	0.029850999999999999	0.031268999999999998	0.032974999999999997	0.035846999999999997	0.042403999999999997	0.056633999999999997	0.075114	0.087866	0.093854999999999994	0.092289999999999997	0.082616999999999996	0.071542999999999995	0.064618999999999996	0.060427000000000002	0.055692999999999999	0.050504	0.047649999999999998	0.044894999999999997	0.040837999999999999	0.037215999999999999	0.035064999999999999	0.036367999999999998	0.049402000000000001	0.094572000000000003	0.174876	0.29682799999999998	0.45531100000000002	0.581592	0.66055799999999998	0.70422499999999999	0.72242600000000001	0.730576	0.73665499999999995	0.74141400000000002	0.74688100000000002	0.75044	0.74953099999999995	0.74936999999999998	0.75239199999999995	0.75524899999999995	0.759131	0.76308699999999996	0.770868	0.84013000000000004	0101000020E6100000DCE56C4B2EC01B40D5873FD4C7704A40	259369.18362086808	544893.79876875889	59.818774899999994	5
293_100614-100824_02	4041	5601130	2010-07-20 06:28:15	52.881089899999999	6.9376882999999996	14.6	12	474585.21000000002	5875676.0700000003	1.23	33.829999999999998	49.259999999999998	0.97399999999999998	49.119999999999997	0.026519999999999998	0.028835	0.030335999999999998	0.031815999999999997	0.033659000000000001	0.036672999999999997	0.043449000000000002	0.058193000000000002	0.077298000000000006	0.090520000000000003	0.096748000000000001	0.095231999999999997	0.085339999999999999	0.073955999999999994	0.066804000000000002	0.062526999999999999	0.057577000000000003	0.052234000000000003	0.049175999999999997	0.046165999999999999	0.041981999999999998	0.038267000000000002	0.035992999999999997	0.037456000000000003	0.050991000000000002	0.097928000000000001	0.180535	0.30498500000000001	0.46579700000000002	0.59352799999999994	0.67342199999999997	0.71775100000000003	0.736765	0.74502699999999999	0.75067600000000001	0.75523799999999996	0.760988	0.76383500000000004	0.76294399999999996	0.76340799999999998	0.76752900000000002	0.77131799999999995	0.77558199999999999	0.77868800000000005	0.78560300000000005	0.85585199999999995	0101000020E61000000A5E995C31C01B40FFAAC88DC7704A40	259369.99119128491	544892.88109737146	59.818778199999997	5
293_100614-100824_02	4042	5602528	2010-07-20 06:28:16	52.881081600000002	6.9376983000000001	14.6	12	474585.89000000001	5875675.1500000004	1.1499999999999999	34.149999999999999	49.259999999999998	0.97299999999999998	49.119999999999997	0.025978999999999999	0.028285999999999999	0.029821	0.031281999999999997	0.033069000000000001	0.035999999999999997	0.042678000000000001	0.057057999999999998	0.075688000000000005	0.088577000000000003	0.094660999999999995	0.093231999999999995	0.083579000000000001	0.072501999999999997	0.065501000000000004	0.061247000000000003	0.056378999999999999	0.051105999999999999	0.048203000000000003	0.045380999999999998	0.041267999999999999	0.037551000000000001	0.035389999999999998	0.036712000000000002	0.049938999999999997	0.095593999999999998	0.17633399999999999	0.29831200000000002	0.45632299999999998	0.58259499999999997	0.661717	0.70586899999999997	0.72439100000000001	0.73232299999999995	0.73798299999999994	0.74239599999999994	0.74817699999999998	0.75167799999999996	0.75102800000000003	0.75145899999999999	0.75421099999999996	0.75716099999999997	0.76030399999999998	0.76379200000000003	0.76946499999999995	0.83746900000000002	0101000020E6100000270FB0FB33C01B40BE8D2848C7704A40	259370.68410066573	544891.97209424095	59.818779900000003	5
293_100614-100824_02	4043	5603926	2010-07-20 06:28:17	52.881073299999997	6.93771	14.5	12	474586.69	5875674.2199999997	1.22	34.200000000000003	49.259999999999998	0.96799999999999997	49.090000000000003	0.027102000000000001	0.029537999999999998	0.031098000000000001	0.032551999999999998	0.034444000000000002	0.037465999999999999	0.044227000000000002	0.058827999999999998	0.077687999999999993	0.090736999999999998	0.096920999999999993	0.095368999999999995	0.085579000000000002	0.074353000000000002	0.067241999999999996	0.062978999999999993	0.058102000000000001	0.052750999999999999	0.049739999999999999	0.046876000000000001	0.042750000000000003	0.039015000000000001	0.036880999999999997	0.038199999999999998	0.051628	0.097929000000000002	0.18009500000000001	0.30483300000000002	0.46673199999999998	0.59599100000000005	0.67691900000000005	0.72186899999999998	0.74083900000000003	0.74909000000000003	0.75479799999999997	0.75957200000000002	0.76493100000000003	0.768625	0.76745399999999997	0.767482	0.77118699999999996	0.77519000000000005	0.77870899999999998	0.78164199999999995	0.78864800000000002	0.86197699999999999	0101000020E61000005587DC0C37C01B407C708802C7704A40	259371.49143265787	544891.06554914045	59.8187833	5
293_100614-100824_02	4044	5605324	2010-07-20 06:28:18	52.881065	6.9377199999999997	14.5	12	474587.37	5875673.2999999998	1.1499999999999999	34.530000000000001	49.259999999999998	0.95699999999999996	49.039999999999999	0.025711999999999999	0.027976999999999998	0.029451999999999999	0.030872	0.032695000000000002	0.035524	0.042018	0.056141000000000003	0.074465000000000003	0.087146000000000001	0.093101000000000003	0.091635999999999995	0.08208	0.071113999999999997	0.064179	0.059986999999999999	0.055192999999999999	0.050062000000000002	0.047178999999999999	0.04437	0.040455999999999999	0.036961000000000001	0.034848999999999998	0.036097999999999998	0.049075000000000001	0.093986	0.17411599999999999	0.29617300000000002	0.45475100000000002	0.58139399999999997	0.66115699999999999	0.70534799999999997	0.72408300000000003	0.73214100000000004	0.737676	0.74231899999999995	0.74819100000000005	0.75196300000000005	0.75138400000000005	0.75205900000000003	0.755023	0.75833099999999998	0.76191600000000004	0.76463800000000004	0.77134800000000003	0.84571799999999997	0101000020E61000007138F3AB39C01B403B53E8BCC6704A40	259372.18434256676	544890.15654622775	59.818784999999998	5
293_100614-100824_02	4045	5606722	2010-07-20 06:28:19	52.881058299999999	6.9377316000000002	14.4	12	474588.16999999998	5875672.5599999996	1.0900000000000001	34.630000000000003	49.259999999999998	0.94199999999999995	48.960000000000001	0.025987	0.028249	0.029707000000000001	0.031144000000000002	0.03295	0.035874000000000003	0.042407	0.056611000000000002	0.075150999999999996	0.087951000000000001	0.093986	0.092438999999999993	0.082755999999999996	0.071612999999999996	0.064657999999999993	0.060470999999999997	0.055627000000000003	0.050492000000000002	0.047593999999999997	0.044727000000000003	0.040729000000000001	0.037115000000000002	0.035041000000000003	0.036353999999999997	0.049401	0.094768000000000005	0.175674	0.29875499999999999	0.45886199999999999	0.58698899999999998	0.66757100000000003	0.71259600000000001	0.73163299999999998	0.73973999999999995	0.74532399999999999	0.74985900000000005	0.75560300000000002	0.75931300000000002	0.75834500000000005	0.759158	0.76269299999999995	0.76581399999999999	0.769729	0.77262900000000001	0.77978099999999995	0.85551500000000003	0101000020E6100000F9B369B63CC01B40472FB484C6704A40	259372.98112033028	544889.42787344614	59.818789899999999	5
293_100614-100824_02	4046	5608120	2010-07-20 06:28:20	52.881050000000002	6.9377415999999998	14.4	12	474588.84999999998	5875671.6299999999	1.1499999999999999	34.630000000000003	49.270000000000003	0.94199999999999995	48.960000000000001	0.025987	0.028249	0.029707000000000001	0.031144000000000002	0.03295	0.035874000000000003	0.042407	0.056611000000000002	0.075150999999999996	0.087951000000000001	0.093986	0.092438999999999993	0.082755999999999996	0.071612999999999996	0.064657999999999993	0.060470999999999997	0.055627000000000003	0.050492000000000002	0.047593999999999997	0.044727000000000003	0.040729000000000001	0.037115000000000002	0.035041000000000003	0.036353999999999997	0.049401	0.094768000000000005	0.175674	0.29875499999999999	0.45886199999999999	0.58698899999999998	0.66757100000000003	0.71259600000000001	0.73163299999999998	0.73973999999999995	0.74532399999999999	0.74985900000000005	0.75560300000000002	0.75931300000000002	0.75834500000000005	0.759158	0.76269299999999995	0.76581399999999999	0.769729	0.77262900000000001	0.77978099999999995	0.85551500000000003	0101000020E6100000156580553FC01B400612143FC6704A40	259373.6740307415	544888.5188707445	59.818791600000004	5
293_100614-100824_02	4047	5609518	2010-07-20 06:28:21	52.881041600000003	6.9377532999999998	14.4	12	474589.65000000002	5875670.7000000002	1.23	35.520000000000003	49.270000000000003	0.92200000000000004	48.850000000000001	0.02631	0.028643999999999999	0.030130000000000001	0.031557000000000002	0.033353000000000001	0.036262999999999997	0.042708000000000003	0.056929	0.075576000000000004	0.088475999999999999	0.094537999999999997	0.092878000000000002	0.083006999999999997	0.07177	0.064722000000000002	0.060488	0.055735	0.050529999999999999	0.047683000000000003	0.044895999999999998	0.041003999999999999	0.037494	0.035492000000000003	0.036824999999999997	0.049619999999999997	0.094798999999999994	0.17658699999999999	0.30235899999999999	0.46744200000000002	0.60080100000000003	0.68497699999999995	0.73198099999999999	0.75210699999999997	0.76058000000000003	0.76641800000000004	0.77116600000000002	0.77735799999999999	0.78149100000000005	0.78082099999999999	0.78059900000000004	0.78349199999999997	0.78708800000000001	0.79108900000000004	0.79490099999999997	0.80329700000000004	0.89028399999999996	0101000020E610000043DDAC6642C01B4030359DF8C5704A40	259374.48160285351	544887.60120010143	59.8187949	5
293_100614-100824_02	4048	5610916	2010-07-20 06:28:22	52.881034999999997	6.9377633000000003	14.4	12	474590.34000000003	5875669.9699999997	1	35.090000000000003	49.270000000000003	0.90500000000000003	48.759999999999998	0.025524999999999999	0.027768000000000001	0.029177999999999999	0.030603999999999999	0.032326000000000001	0.035173999999999997	0.041529000000000003	0.055467000000000002	0.073677000000000006	0.086287000000000003	0.092148999999999995	0.090610999999999997	0.081102999999999995	0.070185999999999998	0.063362000000000002	0.059233000000000001	0.054556	0.049495999999999998	0.046675000000000001	0.043950999999999997	0.040087999999999999	0.036563999999999999	0.034499000000000002	0.035740000000000001	0.048488000000000003	0.092940999999999996	0.172455	0.293985	0.45293600000000001	0.58084000000000002	0.66161899999999996	0.70666899999999999	0.72647099999999998	0.73484700000000003	0.74060899999999996	0.74540799999999996	0.75130600000000003	0.75493299999999997	0.75432600000000005	0.75439699999999998	0.75797300000000001	0.76119099999999995	0.76567099999999999	0.76926300000000003	0.77708500000000003	0.86108600000000002	0101000020E6100000608EC30545C01B40D0D03FC1C5704A40	259375.17045063752	544886.88134030369	59.818798299999997	5
293_100614-100824_02	4049	5612314	2010-07-20 06:28:23	52.881026599999998	6.9377732999999999	14.4	12	474591.02000000002	5875669.0300000003	1.1599999999999999	33.390000000000001	49.270000000000003	0.89200000000000002	48.68	0.026224000000000001	0.028605999999999999	0.030079000000000002	0.031592000000000002	0.033408	0.036429999999999997	0.043192000000000001	0.057791000000000002	0.076724000000000001	0.089830999999999994	0.096032000000000006	0.094589000000000006	0.084838999999999998	0.073602000000000001	0.066563999999999998	0.062267999999999997	0.057348999999999997	0.052012999999999997	0.049010999999999999	0.046122000000000003	0.041958000000000002	0.038200999999999999	0.035903999999999998	0.037199999999999997	0.050783000000000002	0.097215999999999997	0.178846	0.30140299999999998	0.45872200000000002	0.58307500000000001	0.66060600000000003	0.70406800000000003	0.722445	0.73028499999999996	0.73626000000000003	0.74138999999999999	0.74750099999999997	0.75194499999999997	0.75126599999999999	0.75126899999999996	0.755077	0.75845399999999996	0.76208399999999998	0.76575000000000004	0.77421099999999998	0.86117200000000005	0101000020E61000007C3FDAA447C01B40FAF3C87AC5704A40	259375.86360081664	544885.96121187415	59.818799900000002	5
293_100614-100824_02	4050	5613712	2010-07-20 06:28:24	52.881018300000001	6.9377849999999999	14.5	12	474591.82000000001	5875668.1100000003	1.22	33.780000000000001	49.270000000000003	0.88700000000000001	48.659999999999997	0.025596000000000001	0.027896000000000001	0.029350999999999999	0.030831000000000001	0.032575	0.035446999999999999	0.042104999999999997	0.056530999999999998	0.075304999999999997	0.088250999999999996	0.094309000000000004	0.092793	0.083049999999999999	0.071864999999999998	0.064834000000000003	0.060635000000000001	0.055818	0.050559	0.047624	0.044785999999999999	0.040707	0.036984000000000003	0.034765999999999998	0.035954	0.049274999999999999	0.095112000000000002	0.17588699999999999	0.29786899999999999	0.45486300000000002	0.57940000000000003	0.65721099999999999	0.70041200000000003	0.71882500000000005	0.72679499999999997	0.73279499999999997	0.73773500000000003	0.74361999999999995	0.74770999999999999	0.74698500000000001	0.74683500000000003	0.749691	0.75271200000000005	0.75709300000000002	0.76166100000000003	0.76991600000000004	0.85756200000000005	0101000020E6100000AAB706B64AC01B40B9D62835C5704A40	259376.67093473981	544885.05466763792	59.818803299999999	5
293_100614-100824_02	4051	5615110	2010-07-20 06:28:25	52.881009900000002	6.9377950000000004	14.4	12	474592.5	5875667.1799999997	1.1599999999999999	34.189999999999998	49.280000000000001	0.88600000000000001	48.659999999999997	0.026728999999999999	0.029048999999999998	0.030518	0.031935999999999999	0.033778000000000002	0.036818999999999998	0.043541000000000003	0.058137000000000001	0.077090000000000006	0.090202000000000004	0.096227999999999994	0.094613000000000003	0.084728999999999999	0.073478000000000002	0.066461000000000006	0.062293000000000001	0.057391999999999999	0.052109000000000003	0.049189999999999998	0.046216	0.042079999999999999	0.038363000000000001	0.036302000000000001	0.037754000000000003	0.051060000000000001	0.097245999999999999	0.17929300000000001	0.30374400000000001	0.46484300000000001	0.59351200000000004	0.67425000000000002	0.71919	0.73870999999999998	0.747278	0.75339400000000001	0.75801200000000002	0.76393500000000003	0.76704600000000001	0.76620200000000005	0.76699300000000004	0.77139800000000003	0.77592899999999998	0.78154800000000002	0.78506399999999998	0.79234499999999997	0.88276100000000002	0101000020E6100000C7681D554DC01B40E3F9B1EEC4704A40	259377.36408545187	544884.13453942386	59.818804900000003	5
293_100614-100824_02	4052	5616508	2010-07-20 06:28:26	52.881003300000003	6.9378048999999997	14.4	12	474593.17999999999	5875666.4500000002	1	32.740000000000002	49.280000000000001	0.88500000000000001	48.649999999999999	0.026835000000000001	0.029277000000000001	0.030842999999999999	0.032362000000000002	0.034182999999999998	0.037180999999999999	0.044016	0.058848999999999999	0.078119999999999995	0.091475000000000001	0.097781999999999994	0.096384999999999998	0.086568000000000006	0.075199000000000002	0.068021999999999999	0.063652	0.058644000000000002	0.053275999999999997	0.050367000000000002	0.047489000000000003	0.043289000000000001	0.039377000000000002	0.037044000000000001	0.038380999999999998	0.052158000000000003	0.099188999999999999	0.18160299999999999	0.30451899999999998	0.46116600000000002	0.58410700000000004	0.66059699999999999	0.70331999999999995	0.721225	0.72891700000000004	0.735039	0.74024900000000005	0.74681600000000004	0.75112500000000004	0.75033399999999995	0.749861	0.75278599999999996	0.75594300000000003	0.75981399999999999	0.76516600000000001	0.77451700000000001	0.86613700000000005	0101000020E61000003C1D7EED4FC01B40849554B7C4704A40	259378.04620340164	544883.41453544213	59.818808200000007	5
293_100614-100824_02	4053	5617906	2010-07-20 06:28:27	52.880994999999999	6.9378149999999996	14.5	12	474593.87	5875665.5199999996	1.1499999999999999	32.979999999999997	49.280000000000001	0.88600000000000001	48.659999999999997	0.026106000000000001	0.028413999999999998	0.029914	0.031433999999999997	0.033252999999999998	0.036205000000000001	0.043011000000000001	0.057896000000000003	0.077160999999999993	0.090487999999999999	0.096786999999999998	0.09529	0.085358000000000003	0.073917999999999998	0.066802	0.062441000000000003	0.057444000000000002	0.051999999999999998	0.048971000000000001	0.046059000000000003	0.041862000000000003	0.038024000000000002	0.035784000000000003	0.03721	0.051005000000000002	0.098043000000000005	0.180702	0.30408099999999999	0.46152300000000002	0.58516199999999996	0.66215299999999999	0.70527399999999996	0.72328700000000001	0.73103799999999997	0.73686799999999997	0.741699	0.74740600000000001	0.75146100000000005	0.75144	0.75193200000000004	0.75562600000000002	0.75994600000000001	0.76404799999999995	0.76732400000000001	0.77474699999999996	0.86409100000000005	0101000020E6100000FFCA4A9352C01B404278B471C4704A40	259378.74584631925	544882.50567806046	59.818809999999999	5
293_100614-100824_02	4054	5619304	2010-07-20 06:28:28	52.8809866	6.9378266000000002	14.4	12	474594.66999999998	5875664.5899999999	1.23	32.75	49.280000000000001	0.88500000000000001	48.659999999999997	0.025814	0.028171000000000002	0.029654	0.031122	0.032972000000000001	0.035970000000000002	0.042701999999999997	0.057334999999999997	0.076332999999999998	0.089463000000000001	0.095632999999999996	0.094197000000000003	0.084497000000000003	0.073254	0.066196000000000005	0.061893999999999998	0.056959000000000003	0.051588000000000002	0.048640000000000003	0.045775000000000003	0.041621999999999999	0.037835000000000001	0.035593	0.037009	0.050585999999999999	0.096917000000000003	0.178148	0.29936099999999999	0.45387499999999997	0.57486099999999996	0.64990099999999995	0.69162299999999999	0.70882500000000004	0.71608499999999997	0.72167599999999998	0.72650599999999999	0.73251699999999997	0.73718099999999998	0.73683600000000005	0.73695500000000003	0.74019400000000002	0.743251	0.74618499999999999	0.74917999999999996	0.75860099999999997	0.84455100000000005	0101000020E61000008746C19D55C01B406C9B3D2BC4704A40	259379.54668961343	544881.58786366589	59.818813200000001	5
293_100614-100824_02	4055	5620702	2010-07-20 06:28:29	52.880978300000002	6.9378365999999998	14.4	12	474595.34999999998	5875663.6699999999	1.1499999999999999	33.399999999999999	49.280000000000001	0.88500000000000001	48.659999999999997	0.026103999999999999	0.028447	0.029951999999999999	0.031390000000000001	0.033251999999999997	0.036209999999999999	0.042938999999999998	0.057562000000000002	0.076577999999999993	0.089664999999999995	0.095820000000000002	0.094302999999999998	0.084464999999999998	0.073180999999999996	0.066118999999999997	0.061873999999999998	0.056947999999999999	0.051693000000000003	0.048687000000000001	0.045765	0.041606999999999998	0.037884000000000001	0.035706000000000002	0.037121000000000001	0.050716999999999998	0.097128000000000006	0.17915900000000001	0.303033	0.46181299999999997	0.58684899999999995	0.66453899999999999	0.70797100000000002	0.72591799999999995	0.73356200000000005	0.73935300000000004	0.74433400000000005	0.750386	0.75448899999999997	0.75416399999999995	0.75423700000000005	0.75791600000000003	0.76114199999999999	0.76589700000000005	0.76880000000000004	0.776644	0.86748400000000003	0101000020E6100000A3F7D73C58C01B402B7E9DE5C3704A40	259380.23960232164	544880.67886190582	59.8188149	5
293_100614-100824_02	4056	5622100	2010-07-20 06:28:30	52.880969999999998	6.9378466000000003	14.4	12	474596.03000000003	5875662.75	1.1499999999999999	33.170000000000002	49.289999999999999	0.878	48.619999999999997	0.026022	0.028361999999999998	0.029818999999999998	0.031257	0.033073999999999999	0.036015999999999999	0.042680999999999997	0.057277000000000002	0.076263999999999998	0.089348999999999998	0.095499000000000001	0.093974000000000002	0.084087999999999996	0.072804999999999995	0.065752000000000005	0.061484999999999998	0.056639000000000002	0.051292999999999998	0.048347000000000001	0.045558000000000001	0.041461999999999999	0.037705000000000002	0.035640999999999999	0.037065000000000001	0.050398999999999999	0.096543000000000004	0.17838300000000001	0.30160399999999998	0.45898299999999997	0.58219699999999996	0.65873300000000001	0.70178300000000005	0.71931500000000004	0.72667300000000001	0.73272199999999998	0.73745099999999997	0.74351500000000004	0.74826999999999999	0.74741100000000005	0.74714199999999997	0.75052099999999999	0.75441999999999998	0.75860000000000005	0.76265899999999998	0.77092000000000005	0.85989099999999996	0101000020E6100000C0A8EEDB5AC01B40E960FD9FC3704A40	259380.93251528355	544879.76986023854	59.818816599999998	5
293_100614-100824_02	4057	5623498	2010-07-20 06:28:31	52.880963299999998	6.9378583000000003	14.4	12	474596.83000000002	5875662	1.0900000000000001	33.57	49.289999999999999	0.86599999999999999	48.549999999999997	0.026235000000000001	0.028570999999999999	0.030079000000000002	0.031576	0.033419999999999998	0.036275000000000002	0.042958999999999997	0.057638000000000002	0.076768000000000003	0.089969999999999994	0.096155000000000004	0.094627000000000003	0.084714999999999999	0.073358000000000007	0.066170999999999994	0.061879999999999998	0.057001000000000003	0.051609000000000002	0.048669999999999998	0.045945	0.041779999999999998	0.038033999999999998	0.035879000000000001	0.037180999999999999	0.050616000000000001	0.097032999999999994	0.179007	0.30239199999999999	0.46101300000000001	0.586588	0.66488599999999998	0.70852199999999999	0.72672800000000004	0.73470800000000003	0.74093699999999996	0.74607000000000001	0.75224000000000002	0.75658800000000004	0.75573100000000004	0.75657300000000005	0.75967799999999996	0.76289799999999997	0.76744999999999997	0.77222000000000002	0.78081299999999998	0.87931499999999996	0101000020E6100000EE201BED5DC01B40F53CC967C3704A40	259381.73602676508	544879.04133349005	59.8188216	5
293_100614-100824_02	4058	5624896	2010-07-20 06:28:32	52.880954899999999	6.9378682999999999	14.5	12	474597.52000000002	5875661.0700000003	1.1599999999999999	32.549999999999997	49.289999999999999	0.85199999999999998	48.469999999999999	0.026832999999999999	0.029190000000000001	0.030790000000000001	0.032334000000000002	0.034231999999999999	0.037274000000000002	0.044143000000000002	0.059006999999999997	0.078262999999999999	0.091556999999999999	0.097826999999999997	0.096451999999999996	0.086584999999999995	0.075236999999999998	0.068101999999999996	0.063773999999999997	0.058798999999999997	0.053367999999999999	0.050365	0.047384999999999997	0.043178000000000001	0.039372999999999998	0.037107000000000001	0.038526999999999999	0.052347999999999999	0.099342	0.18162600000000001	0.30412699999999998	0.45983800000000002	0.58174300000000001	0.65754100000000004	0.700214	0.71783300000000005	0.72532799999999997	0.73138499999999995	0.73606799999999994	0.74223700000000004	0.74733799999999995	0.74662499999999998	0.74729699999999999	0.75063800000000003	0.75418300000000005	0.75801300000000005	0.76157399999999997	0.77047100000000002	0.86806799999999995	0101000020E61000000AD2318C60C01B401F605221C3704A40	259382.42917925556	544878.12120599998	59.818823199999997	5
293_100614-100824_02	4059	5626294	2010-07-20 06:28:33	52.8809483	6.9378783000000004	14.5	12	474598.20000000001	5875660.3300000001	1	33.090000000000003	49.289999999999999	0.83799999999999997	48.390000000000001	0.026131000000000001	0.028476999999999999	0.029978000000000001	0.031451	0.033314999999999997	0.036278999999999999	0.043111999999999998	0.057791000000000002	0.076776999999999998	0.089913000000000007	0.096041000000000001	0.094548999999999994	0.084773000000000001	0.073534000000000002	0.066433000000000006	0.062135000000000003	0.057253999999999999	0.051933	0.048946999999999997	0.046031999999999997	0.041794999999999999	0.038056	0.035857	0.037235999999999998	0.050908000000000002	0.097408999999999996	0.17924300000000001	0.30169200000000002	0.45823999999999998	0.58128899999999994	0.65803199999999995	0.70105700000000004	0.71894499999999995	0.72694099999999995	0.732908	0.73750499999999997	0.74372300000000002	0.74888299999999997	0.74817999999999996	0.74863999999999997	0.75278	0.75609700000000002	0.76037100000000002	0.76475499999999996	0.77320999999999995	0.87638700000000003	0101000020E61000002783482B63C01B40C0FBF4E9C2704A40	259383.11802952009	544877.40134733077	59.818826600000001	5
293_100614-100824_02	4060	5627692	2010-07-20 06:28:34	52.880939900000001	6.9378900000000003	14.5	12	474599	5875659.4000000004	1.23	32.82	49.289999999999999	0.81999999999999995	48.280000000000001	0.026069999999999999	0.028347000000000001	0.029832000000000001	0.031302999999999997	0.033175999999999997	0.036254000000000002	0.042994999999999998	0.057681999999999997	0.076708999999999999	0.089827000000000004	0.095947000000000005	0.094493999999999995	0.084741999999999998	0.073554999999999995	0.066517000000000007	0.062279000000000001	0.057352	0.052010000000000001	0.048965000000000002	0.046081999999999998	0.041834999999999997	0.038210000000000001	0.035977000000000002	0.037373000000000003	0.051081000000000001	0.097535999999999998	0.179012	0.30054599999999998	0.45543	0.57664300000000002	0.65221399999999996	0.69519900000000001	0.71283200000000002	0.72040400000000004	0.72633899999999996	0.73120700000000005	0.73734699999999997	0.74246000000000001	0.74241800000000002	0.74309400000000003	0.74685100000000004	0.75077400000000005	0.75483900000000004	0.75867899999999999	0.76757399999999998	0.87535799999999997	0101000020E610000055FB743C66C01B40EA1E7EA3C2704A40	259383.92560519895	544876.48367826117	59.818829900000004	5
293_100614-100824_02	4061	5629090	2010-07-20 06:28:35	52.880931599999997	6.9379	14.5	12	474599.69	5875658.4800000004	1.1499999999999999	34.07	49.299999999999997	0.80300000000000005	48.189999999999998	0.026641999999999999	0.029016	0.030550999999999998	0.032065999999999997	0.033944000000000002	0.036913000000000001	0.043700000000000003	0.058591999999999998	0.078022999999999995	0.091499999999999998	0.097753000000000007	0.096167000000000002	0.086027999999999993	0.074456999999999995	0.067224999999999993	0.062873999999999999	0.057807999999999998	0.052319999999999998	0.049239999999999999	0.046408999999999999	0.042326999999999997	0.038553999999999998	0.036415999999999997	0.037830000000000003	0.051418999999999999	0.098548999999999998	0.182311	0.30885899999999999	0.47286499999999998	0.60305900000000001	0.68443600000000004	0.72986300000000004	0.74876500000000001	0.75700599999999996	0.76292000000000004	0.76769200000000004	0.77449800000000002	0.77932599999999996	0.77912099999999995	0.77998599999999996	0.78379200000000004	0.78768300000000002	0.79145500000000002	0.79606699999999997	0.80509399999999998	0.92460299999999995	0101000020E610000071AC8BDB68C01B40A801DE5DC2704A40	259384.61851942274	544875.5746771238	59.818831599999996	5
293_100614-100824_02	4062	5630488	2010-07-20 06:28:36	52.880924999999998	6.9379099999999996	14.5	12	474600.37	5875657.75	1	34.18	49.299999999999997	0.79100000000000004	48.109999999999999	0.026023000000000001	0.028313999999999999	0.029831	0.031316999999999998	0.033172	0.036144000000000003	0.042784999999999997	0.057235000000000001	0.076023999999999994	0.088927999999999993	0.094908000000000006	0.093405000000000002	0.083670999999999995	0.072531999999999999	0.065615000000000007	0.061415999999999998	0.056585999999999997	0.051240000000000001	0.048203999999999997	0.045475000000000002	0.041456	0.037836000000000002	0.035845000000000002	0.037311999999999998	0.050552	0.096057000000000003	0.176899	0.299429	0.458148	0.58453100000000002	0.66403699999999999	0.70888499999999999	0.72753199999999996	0.73539500000000002	0.74109400000000003	0.74532699999999996	0.75146299999999999	0.75634400000000002	0.75701600000000002	0.758324	0.76228600000000002	0.76608699999999996	0.77005000000000001	0.77295400000000003	0.78062900000000002	0.896088	0101000020E61000008D5DA27A6BC01B40499D8026C2704A40	259385.30737036164	544874.85481876752	59.818835	5
293_100614-100824_02	4063	5631886	2010-07-20 06:28:37	52.880916599999999	6.9379200000000001	14.5	12	474601.06	5875656.8099999996	1.1599999999999999	33.710000000000001	49.299999999999997	0.78000000000000003	48.039999999999999	0.026002999999999998	0.028341999999999999	0.029864000000000002	0.031363000000000002	0.033276	0.036298999999999998	0.042998000000000001	0.057478000000000001	0.076324000000000003	0.089287000000000005	0.095310000000000006	0.093838000000000005	0.084172999999999998	0.073010000000000005	0.066059000000000007	0.061898000000000002	0.056972000000000002	0.051658999999999997	0.048564000000000003	0.045786	0.041688000000000003	0.038163000000000002	0.036068999999999997	0.037553000000000003	0.050820999999999998	0.096651000000000001	0.177617	0.29975200000000002	0.45721400000000001	0.58186400000000005	0.65998800000000002	0.70399500000000004	0.72199400000000002	0.72961500000000001	0.73532699999999995	0.73980299999999999	0.74663299999999999	0.75200800000000001	0.75281699999999996	0.754301	0.75830200000000003	0.76218900000000001	0.76558099999999996	0.76874900000000002	0.776953	0.89717999999999998	0101000020E6100000AA0EB9196EC01B4073C009E0C1704A40	259386.00052409922	544873.93469178875	59.818836599999997	5
293_100614-100824_02	4064	5633284	2010-07-20 06:28:38	52.880908300000002	6.9379315999999998	14.5	12	474601.84999999998	5875655.8899999997	1.22	32.799999999999997	49.299999999999997	0.77000000000000002	47.979999999999997	0.026183999999999999	0.028546999999999999	0.030124999999999999	0.031551000000000003	0.033482999999999999	0.036540999999999997	0.043423999999999997	0.058286999999999999	0.077507000000000006	0.090727000000000002	0.096912999999999999	0.095433000000000004	0.085680000000000006	0.074422000000000002	0.067369999999999999	0.063076999999999994	0.058180000000000003	0.052757999999999999	0.049791000000000002	0.046786000000000001	0.042500999999999997	0.038634000000000002	0.036294	0.037790999999999998	0.051640999999999999	0.098413	0.179756	0.300956	0.45582600000000001	0.57731500000000002	0.65303299999999997	0.69589199999999996	0.71371899999999999	0.72190100000000001	0.72793300000000005	0.73307299999999997	0.73998699999999995	0.74480000000000002	0.74434800000000001	0.74494700000000003	0.749278	0.753162	0.75893200000000005	0.76351599999999997	0.77383500000000005	0.89871400000000001	0101000020E6100000318A2F2471C01B4032A3699AC1704A40	259386.8011310912	544873.02800463303	59.8188399	5
293_100614-100824_02	4065	5634682	2010-07-20 06:28:39	52.880899999999997	6.9379416000000003	14.5	12	474602.53000000003	5875654.9699999997	1.1499999999999999	34.090000000000003	49.299999999999997	0.76400000000000001	47.950000000000003	0.025971000000000001	0.028282000000000002	0.029752000000000001	0.031208	0.033029999999999997	0.035971999999999997	0.042633999999999998	0.057259999999999998	0.076235999999999998	0.089298000000000002	0.095320000000000002	0.093743999999999994	0.083937999999999999	0.072693999999999995	0.065604999999999997	0.061350000000000002	0.056502999999999998	0.051175999999999999	0.048217000000000003	0.045414000000000003	0.041304	0.037619	0.035431999999999998	0.036894999999999997	0.050174999999999997	0.096190999999999999	0.17785699999999999	0.30134899999999998	0.46112999999999998	0.58798899999999998	0.66750100000000001	0.71231800000000001	0.73121700000000001	0.73914299999999999	0.74538800000000005	0.75055099999999997	0.75732500000000003	0.76233499999999998	0.76208299999999995	0.76269600000000004	0.76695000000000002	0.77122000000000002	0.77592000000000005	0.78051400000000004	0.79031700000000005	0.92193599999999998	0101000020E61000004E3B46C373C01B40F085C954C1704A40	259387.49404632405	544872.11900390731	59.818841599999999	5
293_100614-100824_02	4066	5636080	2010-07-20 06:28:40	52.880893299999997	6.9379533000000002	14.5	12	474603.33000000002	5875654.2199999997	1.0900000000000001	34.32	49.310000000000002	0.755	47.890000000000001	0.025961000000000001	0.028237999999999999	0.029700000000000001	0.031205	0.032987000000000002	0.035867999999999997	0.042470000000000001	0.056809999999999999	0.075466000000000005	0.088295999999999999	0.094220999999999999	0.092660000000000006	0.083018999999999996	0.071993000000000001	0.065020999999999995	0.060835	0.056068	0.050810000000000001	0.047910000000000001	0.045117999999999998	0.041071999999999997	0.037561999999999998	0.035430000000000003	0.036818999999999998	0.049887000000000001	0.095082	0.174985	0.29613899999999999	0.45355299999999998	0.57899199999999995	0.65789500000000001	0.70270200000000005	0.72144600000000003	0.72949299999999995	0.73565499999999995	0.74123300000000003	0.74814199999999997	0.75302199999999997	0.75284200000000001	0.75319000000000003	0.75685800000000003	0.76077099999999998	0.76583400000000001	0.77051199999999997	0.78103900000000004	0.915767	0101000020E61000007CB372D476C01B40FC61951CC1704A40	259388.29756002536	544871.39047824359	59.818846600000001	5
293_100614-100824_02	4067	5637478	2010-07-20 06:28:41	52.880884999999999	6.9379632999999998	14.4	12	474604.02000000002	5875653.2999999998	1.1499999999999999	34.509999999999998	49.310000000000002	0.73699999999999999	47.770000000000003	0.026209	0.028603	0.03014	0.031585000000000002	0.033398999999999998	0.036359000000000002	0.043034999999999997	0.057500999999999997	0.076354000000000005	0.089337	0.095279000000000003	0.093646999999999994	0.083894999999999997	0.072762999999999994	0.065765000000000004	0.061559999999999997	0.056779999999999997	0.051486999999999998	0.048625000000000002	0.045822000000000002	0.041730999999999997	0.038046999999999997	0.035866000000000002	0.037203	0.050416000000000002	0.096218999999999999	0.17732400000000001	0.30059200000000003	0.461204	0.58931199999999995	0.67003500000000005	0.71555599999999997	0.73494599999999999	0.74331899999999995	0.74987300000000001	0.75584899999999999	0.76270000000000004	0.76813100000000001	0.76768000000000003	0.76761500000000005	0.77133700000000005	0.775806	0.78187200000000001	0.787408	0.80006200000000005	0.95162500000000005	0101000020E61000009864897379C01B40BB44F5D6C0704A40	259388.99047576182	544870.48147772986	59.818848299999999	5
293_100614-100824_02	4068	5638876	2010-07-20 06:28:42	52.880876600000001	6.9379749999999998	14.4	12	474604.82000000001	5875652.3700000001	1.23	34.509999999999998	49.310000000000002	0.73699999999999999	47.770000000000003	0.026209	0.028603	0.03014	0.031585000000000002	0.033398999999999998	0.036359000000000002	0.043034999999999997	0.057500999999999997	0.076354000000000005	0.089337	0.095279000000000003	0.093646999999999994	0.083894999999999997	0.072762999999999994	0.065765000000000004	0.061559999999999997	0.056779999999999997	0.051486999999999998	0.048625000000000002	0.045822000000000002	0.041730999999999997	0.038046999999999997	0.035866000000000002	0.037203	0.050416000000000002	0.096218999999999999	0.17732400000000001	0.30059200000000003	0.461204	0.58931199999999995	0.67003500000000005	0.71555599999999997	0.73494599999999999	0.74331899999999995	0.74987300000000001	0.75584899999999999	0.76270000000000004	0.76813100000000001	0.76768000000000003	0.76761500000000005	0.77133700000000005	0.775806	0.78187200000000001	0.787408	0.80006200000000005	0.95162500000000005	0101000020E6100000C6DCB5847CC01B40E5677E90C0704A40	259389.79805365962	544869.5638096421	59.818851600000002	5
293_100614-100824_02	4069	5640274	2010-07-20 06:28:43	52.880868300000003	6.9379850000000003	14.300000000000001	12	474605.5	5875651.4500000002	1.1499999999999999	33.619999999999997	49.310000000000002	0.71499999999999997	47.630000000000003	0.025479000000000002	0.027743	0.029249000000000001	0.030755999999999999	0.032501000000000002	0.035453999999999999	0.042112999999999998	0.056474999999999997	0.075069999999999998	0.087799000000000002	0.093662999999999996	0.092216000000000006	0.082732	0.071819999999999995	0.064873	0.060724	0.056001000000000002	0.050791000000000003	0.047872999999999999	0.044997000000000002	0.040980999999999997	0.037338000000000003	0.035207000000000002	0.036523	0.049729000000000002	0.095142000000000004	0.17439499999999999	0.29369299999999998	0.44753199999999999	0.56909900000000002	0.64539800000000003	0.68874299999999999	0.70632300000000003	0.71431	0.72068299999999996	0.72616599999999998	0.73370500000000005	0.73891700000000005	0.73797000000000001	0.73915900000000001	0.74277599999999999	0.74686600000000003	0.75142299999999995	0.75722699999999998	0.769204	0.91864900000000005	0101000020E6100000E38DCC237FC01B40A44ADE4AC0704A40	259390.49096992568	544868.6548093427	59.818853300000001	5
293_100614-100824_02	4070	5641672	2010-07-20 06:28:44	52.880861600000003	6.9379949999999999	14.300000000000001	12	474606.19	5875650.7000000002	1.01	34	49.310000000000002	0.68700000000000006	47.439999999999998	0.026025	0.028358999999999999	0.029864000000000002	0.031275999999999998	0.033176999999999998	0.036206000000000002	0.043041999999999997	0.057786999999999998	0.076896000000000006	0.089968999999999993	0.095974000000000004	0.094381999999999994	0.084623000000000004	0.073408000000000001	0.066326999999999997	0.062029000000000001	0.057140000000000003	0.051796000000000002	0.048786999999999997	0.045914999999999997	0.041683999999999999	0.037969000000000003	0.035768000000000001	0.037201999999999999	0.050750000000000003	0.097223000000000004	0.17860200000000001	0.30150300000000002	0.46044000000000002	0.58652099999999996	0.665821	0.71155199999999996	0.73030700000000004	0.73864600000000002	0.74504899999999996	0.75096399999999996	0.75825299999999995	0.76375300000000002	0.76390000000000002	0.76403699999999997	0.76916899999999999	0.77421899999999999	0.77959500000000004	0.78518500000000002	0.79824600000000001	0.97585599999999995	0101000020E6100000FF3EE3C281C01B40B026AA12C0704A40	259391.1800617305	544867.9238257783	59.818856600000004	5
293_100614-100824_02	4071	5643070	2010-07-20 06:28:45	52.880853299999998	6.9380050000000004	14.300000000000001	12	474606.87	5875649.7800000003	1.1499999999999999	34.490000000000002	49.32	0.66300000000000003	47.270000000000003	0.026154	0.028478	0.029936999999999998	0.031366999999999999	0.033245999999999998	0.036233000000000001	0.042960999999999999	0.057477	0.076342999999999994	0.089252999999999999	0.095179	0.093521999999999994	0.083766999999999994	0.072625999999999996	0.065686999999999995	0.061446000000000001	0.056688000000000002	0.051352000000000002	0.048419999999999998	0.045533999999999998	0.041383999999999997	0.037779	0.035693000000000003	0.037138999999999998	0.050540000000000002	0.096454999999999999	0.17779800000000001	0.300925	0.46127699999999999	0.58910300000000004	0.66978000000000004	0.71618300000000001	0.735433	0.74395699999999998	0.75047799999999998	0.756691	0.76409800000000005	0.768988	0.76902400000000004	0.76938799999999996	0.77544999999999997	0.78048099999999998	0.78589299999999995	0.79160699999999995	0.80503100000000005	0.99679700000000004	0101000020E61000001CF0F96184C01B406E090ACDBF704A40	259391.87297847876	544867.01482567703	59.818858300000002	5
293_100614-100824_02	4072	5644468	2010-07-20 06:28:46	52.880845000000001	6.9380166000000001	14.300000000000001	12	474607.65999999997	5875648.8600000003	1.22	35.090000000000003	49.32	0.64100000000000001	47.109999999999999	0.026535	0.028861999999999999	0.030349999999999999	0.031814000000000002	0.033744999999999997	0.036783000000000003	0.043580000000000001	0.058324000000000001	0.077322000000000002	0.090282000000000001	0.096112000000000003	0.094372999999999999	0.084456000000000003	0.073214000000000001	0.066161999999999999	0.061919000000000002	0.057142999999999999	0.051853999999999997	0.048847000000000002	0.045908999999999998	0.041813999999999997	0.038254999999999997	0.036122000000000001	0.037606000000000001	0.051034000000000003	0.097221000000000002	0.17948500000000001	0.30517899999999998	0.46953899999999998	0.60124699999999998	0.68467900000000004	0.73358199999999996	0.753714	0.76199499999999998	0.76875899999999997	0.77484200000000003	0.783057	0.78923200000000004	0.78905400000000003	0.79036600000000001	0.79545200000000005	0.80094699999999996	0.80689599999999995	0.81365900000000002	0.82874899999999996	1.0497840000000001	0101000020E6100000A36B706C87C01B402DEC6987BF704A40	259392.67358766712	544866.10813949083	59.818861599999998	5
293_100614-100824_02	4074	5647264	2010-07-20 06:28:48	52.880829900000002	6.9380366000000002	14.4	12	474609.03000000003	5875647.1799999997	1.1599999999999999	34.57	49.32	0.61099999999999999	46.880000000000003	0.026432000000000001	0.028812000000000001	0.030294000000000001	0.031744000000000001	0.033638000000000001	0.036764999999999999	0.043626999999999999	0.058492000000000002	0.077757999999999994	0.090856000000000006	0.096764000000000003	0.095052999999999999	0.085070999999999994	0.073704000000000006	0.066553000000000001	0.06234	0.057523999999999999	0.052209999999999999	0.049170999999999999	0.046189000000000001	0.041905999999999999	0.038289999999999998	0.036213000000000002	0.037713999999999998	0.051304000000000002	0.097740999999999995	0.17978	0.30435099999999998	0.46663100000000002	0.59604299999999999	0.67760799999999999	0.72527799999999998	0.74488600000000005	0.75319000000000003	0.76024099999999994	0.766347	0.77451899999999996	0.78074399999999999	0.78011600000000003	0.78051899999999996	0.78655799999999998	0.79311600000000004	0.79981199999999997	0.80688899999999997	0.82110399999999995	0.92816900000000002	0101000020E6100000DCCD9DAA8CC01B4063EBBE08BF704A40	259394.05583670537	544864.45703041239	59.818866499999999	5
293_100614-100824_02	4075	5648662	2010-07-20 06:28:49	52.880823300000003	6.9380483000000002	14.4	12	474609.83000000002	5875646.4500000002	1.0900000000000001	35.140000000000001	49.32	0.60799999999999998	46.859999999999999	0.026835000000000001	0.029208999999999999	0.030758000000000001	0.032293000000000002	0.034188000000000003	0.037184000000000002	0.043868999999999998	0.058571999999999999	0.077847	0.091038999999999995	0.096990000000000007	0.095272999999999997	0.085246000000000002	0.073762999999999995	0.066533999999999996	0.062199999999999998	0.057339000000000001	0.052010000000000001	0.049024999999999999	0.046151999999999999	0.042111000000000003	0.038568999999999999	0.036567000000000002	0.037928999999999997	0.051121	0.097384999999999999	0.17988499999999999	0.30611500000000003	0.47166400000000003	0.604244	0.68801400000000001	0.73641900000000005	0.75583400000000001	0.76404799999999995	0.77105699999999999	0.77710500000000005	0.78543499999999999	0.79233200000000004	0.79199799999999998	0.79211500000000001	0.79669699999999999	0.80143500000000001	0.80762400000000001	0.81422499999999998	0.831063	0.94178300000000004	0101000020E61000000A46CABB8FC01B40048761D1BE704A40	259394.85911357537	544863.73963187123	59.818871600000001	5
293_100614-100824_02	4076	5650060	2010-07-20 06:28:50	52.880814999999998	6.9380582999999998	14.4	12	474610.52000000002	5875645.5199999996	1.1499999999999999	35.119999999999997	49.329999999999998	0.60799999999999998	46.859999999999999	0.026963999999999998	0.029321	0.030824000000000001	0.032363000000000003	0.034203999999999998	0.037257999999999999	0.04403	0.058729000000000003	0.077905000000000002	0.091002	0.096912999999999999	0.095244999999999996	0.085169999999999996	0.073758000000000004	0.066643999999999995	0.062392999999999997	0.057544999999999999	0.052198000000000001	0.049216000000000003	0.046390000000000001	0.042270000000000002	0.038733999999999998	0.036686999999999997	0.038096999999999999	0.051463000000000002	0.097777000000000003	0.18055099999999999	0.30739899999999998	0.47381299999999998	0.60672300000000001	0.69084599999999996	0.739259	0.75888	0.76761900000000005	0.77453700000000003	0.78043600000000002	0.78843799999999997	0.79502200000000001	0.79461800000000005	0.79578300000000002	0.80095499999999997	0.80665399999999998	0.81287299999999996	0.81951600000000002	0.833982	0.94239700000000004	0101000020E610000026F7E05A92C01B40C269C18BBE704A40	259395.55203158298	544862.83063229662	59.8188733	5
293_100614-100824_02	4077	5651458	2010-07-20 06:28:51	52.8808066	6.9380683000000003	14.4	12	474611.20000000001	5875644.5899999999	1.1599999999999999	34.740000000000002	49.329999999999998	0.61099999999999999	46.880000000000003	0.026124999999999999	0.028428999999999999	0.029909999999999999	0.031393999999999998	0.033293999999999997	0.036274000000000001	0.042847999999999997	0.057246999999999999	0.075873999999999997	0.088574	0.094303999999999999	0.092720999999999998	0.083081000000000002	0.072042999999999996	0.065112000000000003	0.060897	0.056243000000000001	0.051090000000000003	0.048168000000000002	0.045329000000000001	0.041370999999999998	0.037844000000000003	0.035824000000000002	0.037248999999999997	0.050316	0.095483999999999999	0.17582800000000001	0.298371	0.45854699999999998	0.58610099999999998	0.66639099999999996	0.71309500000000003	0.73179499999999997	0.73997599999999997	0.746888	0.752973	0.76075899999999996	0.76762300000000006	0.76758899999999997	0.76791399999999999	0.77301500000000001	0.77819700000000003	0.784053	0.79072100000000001	0.80504699999999996	0.90733799999999998	0101000020E610000043A8F7F994C01B40EC8C4A45BE704A40	259396.24518889966	544861.91050678387	59.818874899999997	5
293_100614-100824_02	4078	5652856	2010-07-20 06:28:52	52.880798300000002	6.9380800000000002	14.4	12	474612	5875643.6699999999	1.22	34.490000000000002	49.329999999999998	0.61799999999999999	46.939999999999998	0.026970000000000001	0.029416999999999999	0.030956999999999998	0.032466000000000002	0.034390999999999998	0.037482000000000001	0.044270999999999998	0.059026000000000002	0.078183000000000002	0.091306999999999999	0.097264000000000003	0.095596	0.085676000000000002	0.074329999999999993	0.067181000000000005	0.062964999999999993	0.058070999999999998	0.052746000000000001	0.049757999999999997	0.046843000000000003	0.042715999999999997	0.039061999999999999	0.036982000000000001	0.038453000000000001	0.051874999999999998	0.098125000000000004	0.17990800000000001	0.30412400000000001	0.46617700000000001	0.59543800000000002	0.67691599999999996	0.72375299999999998	0.74291099999999999	0.75108699999999995	0.75765899999999997	0.76379200000000003	0.77168599999999998	0.778026	0.77760399999999996	0.77807300000000001	0.78329199999999999	0.788578	0.79508000000000001	0.80198800000000003	0.816249	0.91775700000000004	0101000020E61000007120240B98C01B40AB6FAAFFBD704A40	259397.05253048468	544861.00396593893	59.818878300000002	5
293_100614-100824_02	4079	5654254	2010-07-20 06:28:53	52.880791600000002	6.9380899999999999	14.4	12	474612.67999999999	5875642.9199999999	1.01	34.189999999999998	49.329999999999998	0.626	47.009999999999998	0.026785	0.029184000000000002	0.030705	0.032223000000000002	0.034127999999999999	0.037228999999999998	0.044067000000000002	0.058916000000000003	0.078175999999999995	0.091350000000000001	0.097342999999999999	0.095698000000000005	0.085763000000000006	0.074372999999999995	0.067216999999999999	0.062954999999999997	0.058049999999999997	0.052639999999999999	0.049519000000000001	0.046614000000000003	0.042428	0.038787000000000002	0.036699000000000002	0.038202	0.051796000000000002	0.098322000000000007	0.18034600000000001	0.30455100000000002	0.46585500000000002	0.59400600000000003	0.67473799999999995	0.72111199999999998	0.739927	0.74787400000000004	0.75410299999999997	0.75973100000000005	0.76712199999999997	0.77342500000000003	0.77372200000000002	0.77526799999999996	0.78030900000000003	0.78576199999999996	0.79140900000000003	0.79682399999999998	0.81023699999999999	0.90539899999999995	0101000020E61000008DD13AAA9AC01B40B74B76C7BD704A40	259397.74162432813	544860.27298330597	59.818881600000005	5
293_100614-100824_02	4080	5655652	2010-07-20 06:28:54	52.880783299999997	6.9380999000000001	14.5	12	474613.35999999999	5875642	1.1399999999999999	34.109999999999999	49.329999999999998	0.63600000000000001	47.079999999999998	0.026973	0.029354999999999999	0.030893	0.032385999999999998	0.034287999999999999	0.037312999999999999	0.044096000000000003	0.058907000000000001	0.078163999999999997	0.091344999999999996	0.097348000000000004	0.095700999999999994	0.085746000000000003	0.074348999999999998	0.067192000000000002	0.062894000000000005	0.058064999999999999	0.052757999999999999	0.049769000000000001	0.046813	0.042557999999999999	0.038875	0.036764999999999999	0.038316000000000003	0.051958999999999998	0.098616999999999996	0.18104500000000001	0.30593100000000001	0.46779999999999999	0.59608499999999998	0.67683700000000002	0.72341599999999995	0.74211899999999997	0.75044500000000003	0.75720299999999996	0.76325699999999996	0.77111300000000005	0.77685700000000002	0.77641499999999997	0.77748399999999995	0.78290999999999999	0.78902499999999998	0.79505300000000001	0.80147299999999999	0.81480699999999995	0.91085899999999997	0101000020E610000003869B429DC01B40752ED681BD704A40	259398.4278125765	544859.36383952165	59.818883199999995	5
293_100614-100824_02	4081	5657050	2010-07-20 06:28:55	52.880774899999999	6.93811	14.5	12	474614.04999999999	5875641.0700000003	1.1599999999999999	33.899999999999999	49.340000000000003	0.64600000000000002	47.159999999999997	0.027163	0.029624000000000001	0.031189000000000001	0.032722000000000001	0.034654999999999998	0.037796000000000003	0.044727999999999997	0.059763999999999998	0.079320000000000002	0.092696000000000001	0.098822999999999994	0.097263000000000002	0.087226999999999999	0.075678999999999996	0.068421999999999997	0.064009999999999997	0.059059	0.053620000000000001	0.050573	0.047634000000000003	0.043312000000000003	0.039480000000000001	0.037291999999999999	0.038760999999999997	0.052646999999999999	0.10003099999999999	0.18340400000000001	0.30925399999999997	0.47249799999999997	0.60163100000000003	0.68231699999999995	0.72870299999999999	0.747417	0.75549200000000005	0.762463	0.76858400000000004	0.77628600000000003	0.78238399999999997	0.78199099999999999	0.78256800000000004	0.78719399999999995	0.79254899999999995	0.79898999999999998	0.805616	0.81968600000000003	0.91170799999999996	0101000020E6100000C63368E89FC01B409F515F3BBD704A40	259399.12770168221	544858.4438590433	59.8188849	5
293_100614-100824_02	4082	5658448	2010-07-20 06:28:56	52.880766600000001	6.9381215999999997	14.4	12	474614.84999999998	5875640.1500000004	1.22	35.25	49.340000000000003	0.65500000000000003	47.219999999999999	0.026844	0.029267999999999999	0.030831000000000001	0.032362000000000002	0.034216000000000003	0.037282999999999997	0.044013999999999998	0.058800999999999999	0.078012999999999999	0.091155	0.097106999999999999	0.095409999999999995	0.085406999999999997	0.073968999999999993	0.066756999999999997	0.062463999999999999	0.057541000000000002	0.052197	0.049223000000000003	0.046383000000000001	0.042271999999999997	0.038627000000000002	0.036511000000000002	0.037983999999999997	0.051353000000000003	0.097556000000000004	0.17998800000000001	0.30645099999999997	0.472798	0.60640400000000005	0.69059599999999999	0.73860700000000001	0.75787300000000002	0.76626499999999997	0.77297800000000005	0.77905999999999997	0.78670700000000005	0.79277500000000001	0.79269000000000001	0.79323500000000002	0.79768499999999998	0.80187799999999998	0.80740500000000004	0.81451200000000001	0.82810399999999995	0.916215	0101000020E61000004DAFDEF2A2C01B405E34BFF5BC704A40	259399.9283135875	544857.53717405465	59.818888200000004	5
293_100614-100824_02	4083	5659846	2010-07-20 06:28:57	52.880759900000001	6.9381316000000002	14.4	12	474615.53000000003	5875639.4000000004	1.01	33.939999999999998	49.340000000000003	0.66500000000000004	47.299999999999997	0.026574	0.028962999999999999	0.030456	0.032010999999999998	0.033885999999999999	0.036957999999999998	0.043774	0.058457000000000002	0.077508999999999995	0.090533000000000002	0.096505999999999995	0.094962000000000005	0.085200999999999999	0.073994000000000004	0.066901000000000002	0.062662999999999996	0.057831	0.052528999999999999	0.049543999999999998	0.046580999999999997	0.042403999999999997	0.038773000000000002	0.036644000000000003	0.038162000000000001	0.051756999999999997	0.097930000000000003	0.17904500000000001	0.30142000000000002	0.46027099999999999	0.586144	0.665219	0.71070299999999997	0.72884800000000005	0.73659300000000005	0.743116	0.74894099999999997	0.75620600000000004	0.76219099999999995	0.76217999999999997	0.76267200000000002	0.76760200000000001	0.77231099999999997	0.77825	0.78379900000000002	0.79657500000000003	0.87836999999999998	0101000020E61000006A60F591A5C01B406A108BBDBC704A40	259400.61740833978	544856.80619182892	59.818891499999999	5
293_100614-100824_02	4084	5661244	2010-07-20 06:28:58	52.880751600000004	6.9381433000000001	14.4	12	474616.33000000002	5875638.4800000004	1.22	34.409999999999997	49.340000000000003	0.67900000000000005	47.399999999999999	0.025937999999999999	0.028305	0.029794000000000001	0.031279000000000001	0.033153000000000002	0.036072	0.042637000000000001	0.056927999999999999	0.075429999999999997	0.088137999999999994	0.093998999999999999	0.092511999999999997	0.083045999999999995	0.072091000000000002	0.065114000000000005	0.060900999999999997	0.056146000000000001	0.051026000000000002	0.048190999999999998	0.045364000000000002	0.041341000000000003	0.037745000000000001	0.035658000000000002	0.037043	0.050153000000000003	0.094936000000000006	0.17372599999999999	0.293209	0.44911099999999998	0.57376899999999997	0.65232400000000001	0.69685600000000003	0.715171	0.72337200000000001	0.72989700000000002	0.73566299999999996	0.74283399999999999	0.74838499999999997	0.74782199999999999	0.74840899999999999	0.75242100000000001	0.75675099999999995	0.76225600000000004	0.76827800000000002	0.78102000000000005	0.85550300000000001	0101000020E610000098D821A3A8C01B4029F3EA77BC704A40	259401.42475155977	544855.89965171623	59.818894900000004	5
293_100614-100824_02	4085	5662642	2010-07-20 06:28:59	52.880743299999999	6.9381532999999997	14.4	12	474617.01000000001	5875637.5599999996	1.1499999999999999	35.210000000000001	49.340000000000003	0.69599999999999995	47.520000000000003	0.026554000000000001	0.028868999999999999	0.030360000000000002	0.031833	0.033693000000000001	0.036776999999999997	0.043580000000000001	0.058284999999999997	0.077403	0.090506000000000003	0.096421000000000007	0.094742000000000007	0.084773000000000001	0.073385000000000006	0.066290000000000002	0.062052999999999997	0.057224999999999998	0.051924999999999999	0.048895000000000001	0.045913000000000002	0.041792000000000003	0.038170999999999997	0.036121	0.037612	0.051007999999999998	0.097254999999999994	0.17946100000000001	0.30491099999999999	0.46988400000000002	0.60263699999999998	0.68662999999999996	0.73444299999999996	0.75454699999999997	0.76316899999999999	0.76960200000000001	0.77510599999999996	0.78186	0.78709399999999996	0.78684500000000002	0.78812499999999996	0.79382900000000001	0.79944599999999999	0.80538100000000001	0.81074599999999997	0.82183200000000001	0.89591500000000002	0101000020E6100000B4893842ABC01B40E7D54A32BC704A40	259402.11767186434	544854.99065307784	59.818896600000002	5
293_100614-100824_02	4086	5664040	2010-07-20 06:29:00	52.880735000000001	6.9381649999999997	14.4	12	474617.82000000001	5875636.6299999999	1.22	34.020000000000003	49.350000000000001	0.71199999999999997	47.640000000000001	0.026893	0.029291999999999999	0.030848	0.032341000000000002	0.034238999999999999	0.037350000000000001	0.044226000000000001	0.059200999999999997	0.078662999999999997	0.092058000000000001	0.098263000000000003	0.096661999999999998	0.086565000000000003	0.074982999999999994	0.067759	0.063396999999999995	0.058363999999999999	0.052857000000000001	0.049827000000000003	0.046913999999999997	0.042673999999999997	0.038948000000000003	0.036866999999999997	0.038328000000000001	0.052009	0.099238000000000007	0.18264	0.308861	0.47239599999999998	0.60191300000000003	0.68296900000000005	0.72918700000000003	0.74766200000000005	0.75565400000000005	0.76199499999999998	0.76727800000000002	0.77466999999999997	0.78051000000000004	0.77978899999999995	0.77982300000000004	0.78432100000000005	0.78937199999999996	0.79491400000000001	0.79948900000000001	0.81090600000000002	0.87997800000000004	0101000020E6100000E2016553AEC01B40A6B8AAECBB704A40	259402.9250156554	544854.0841132116	59.818899999999999	5
293_100614-100824_02	4087	5665438	2010-07-20 06:29:01	52.880728300000001	6.9381750000000002	14.4	12	474618.5	5875635.8899999997	1.01	34.810000000000002	49.350000000000001	0.72799999999999998	47.75	0.025763000000000001	0.028053000000000002	0.029533	0.030995999999999999	0.032840000000000001	0.035771999999999998	0.042402000000000002	0.056904999999999997	0.075749999999999998	0.088703000000000004	0.094631999999999994	0.093051999999999996	0.083195000000000005	0.071909000000000001	0.064867999999999995	0.060650999999999997	0.055835000000000003	0.050540000000000002	0.047580999999999998	0.044762999999999997	0.040718999999999998	0.037190000000000001	0.035092999999999999	0.036562999999999998	0.049782	0.095264000000000001	0.176066	0.299512	0.46063399999999999	0.58948599999999995	0.67060699999999995	0.71662199999999998	0.73511199999999999	0.74310600000000004	0.74926099999999995	0.75468900000000005	0.76157200000000003	0.76671800000000001	0.76652799999999999	0.76680499999999996	0.77071199999999995	0.77475099999999997	0.78015500000000004	0.78520299999999998	0.796149	0.858823	0101000020E6100000FFB27BF2B0C01B40B29476B4BB704A40	259403.61411133336	544853.35313141032	59.818903300000002	5
293_100614-100824_02	4088	5666836	2010-07-20 06:29:02	52.880719999999997	6.9381865999999999	14.300000000000001	12	474619.28999999998	5875634.9699999997	1.22	33.890000000000001	49.350000000000001	0.74199999999999999	47.840000000000003	0.026329000000000002	0.028718	0.030234	0.031754999999999999	0.033624000000000001	0.036748000000000003	0.043617999999999997	0.058488999999999999	0.077787999999999996	0.091055999999999998	0.097170000000000006	0.095588999999999993	0.085610000000000006	0.074194999999999997	0.066972000000000004	0.062647999999999995	0.057706	0.052228999999999998	0.049215000000000002	0.046382	0.042162999999999999	0.038443999999999999	0.036246	0.037707999999999998	0.051416999999999997	0.098247000000000001	0.180474	0.30430400000000002	0.46484199999999998	0.59250100000000006	0.67219099999999998	0.71684199999999998	0.73505299999999996	0.74305600000000005	0.74903399999999998	0.75396799999999997	0.760405	0.76540900000000001	0.765768	0.76647399999999999	0.770791	0.77500199999999997	0.77992799999999995	0.78360300000000005	0.79326399999999997	0.85227799999999998	0101000020E6100000862EF2FCB3C01B407077D66EBB704A40	259404.41472488618	544852.44644716394	59.818906599999998	5
293_100614-100824_02	4089	5668234	2010-07-20 06:29:03	52.880711599999998	6.9381966000000004	14.300000000000001	12	474619.97999999998	5875634.0300000003	1.1599999999999999	33.890000000000001	49.350000000000001	0.74199999999999999	47.840000000000003	0.026329000000000002	0.028718	0.030234	0.031754999999999999	0.033624000000000001	0.036748000000000003	0.043617999999999997	0.058488999999999999	0.077787999999999996	0.091055999999999998	0.097170000000000006	0.095588999999999993	0.085610000000000006	0.074194999999999997	0.066972000000000004	0.062647999999999995	0.057706	0.052228999999999998	0.049215000000000002	0.046382	0.042162999999999999	0.038443999999999999	0.036246	0.037707999999999998	0.051416999999999997	0.098247000000000001	0.180474	0.30430400000000002	0.46484199999999998	0.59250100000000006	0.67219099999999998	0.71684199999999998	0.73505299999999996	0.74305600000000005	0.74903399999999998	0.75396799999999997	0.760405	0.76540900000000001	0.765768	0.76647399999999999	0.770791	0.77500199999999997	0.77992799999999995	0.78360300000000005	0.79326399999999997	0.85227799999999998	0101000020E6100000A3DF089CB6C01B409A9A5F28BB704A40	259405.10788529663	544851.52632291755	59.818908199999996	5
293_100614-100824_02	4090	5669632	2010-07-20 06:29:04	52.8807033	6.9382066	14.300000000000001	12	474620.65999999997	5875633.1100000003	1.1499999999999999	32.990000000000002	49.350000000000001	0.75	47.899999999999999	0.026339999999999999	0.028724	0.030265	0.031801000000000003	0.033710999999999998	0.036845000000000003	0.043822	0.058968	0.078557000000000002	0.092081999999999997	0.098369999999999999	0.096844	0.086772000000000002	0.075159000000000004	0.067807999999999993	0.063421000000000005	0.058344	0.052835	0.049817	0.046806	0.04249	0.038629999999999998	0.036405	0.037830000000000003	0.051957000000000003	0.099696999999999994	0.182973	0.30718499999999999	0.466304	0.59145300000000001	0.66909099999999999	0.712561	0.73024699999999998	0.73795100000000002	0.74391600000000002	0.74924500000000005	0.75598100000000001	0.76097099999999995	0.76091200000000003	0.76114300000000001	0.76481600000000005	0.76890599999999998	0.773675	0.77863300000000002	0.789238	0.84650000000000003	0101000020E6100000BF901F3BB9C01B40597DBFE2BA704A40	259405.80080688637	544850.61732481117	59.818909900000001	5
293_100614-100824_02	4091	5671030	2010-07-20 06:29:05	52.8806966	6.9382165999999996	14.300000000000001	12	474621.34000000003	5875632.3700000001	1.01	32.899999999999999	49.359999999999999	0.75600000000000001	47.939999999999998	0.026141999999999999	0.028524999999999998	0.030071000000000001	0.031586999999999997	0.033501999999999997	0.036604999999999999	0.043483000000000001	0.058402000000000003	0.077784000000000006	0.091172000000000003	0.097430000000000003	0.095986000000000002	0.086105000000000001	0.074635999999999994	0.067357	0.062879000000000004	0.057863999999999999	0.052463999999999997	0.049473000000000003	0.046484999999999999	0.04224	0.038477999999999998	0.036266	0.037678000000000003	0.051482	0.098555000000000004	0.18079899999999999	0.30360100000000001	0.46064899999999998	0.58379899999999996	0.66012800000000005	0.70321800000000001	0.72043800000000002	0.72771200000000003	0.73365999999999998	0.73912199999999995	0.74627399999999999	0.751772	0.75098699999999996	0.75074300000000005	0.75366699999999998	0.75668800000000003	0.76101799999999997	0.76593299999999997	0.777223	0.83227899999999999	0101000020E6100000DB4136DABBC01B4065598BAABA704A40	259406.48990347292	544849.88634341862	59.818913199999997	5
293_100614-100824_02	4092	5672428	2010-07-20 06:29:06	52.880688300000003	6.9382282999999996	14.300000000000001	12	474622.15000000002	5875631.4500000002	1.22	33.799999999999997	49.359999999999999	0.75800000000000001	47.950000000000003	0.026578999999999998	0.028944999999999999	0.030447999999999999	0.031951	0.033877999999999998	0.037026000000000003	0.044097999999999998	0.059513999999999997	0.079487000000000002	0.093271000000000007	0.099632999999999999	0.098040000000000002	0.087698999999999999	0.075844999999999996	0.068364999999999995	0.063934000000000005	0.058840999999999997	0.053235999999999999	0.050051999999999999	0.046947000000000003	0.042557999999999999	0.038665999999999999	0.036498999999999997	0.038004000000000003	0.052207000000000003	0.100674	0.18545800000000001	0.31258399999999997	0.47697499999999998	0.60761100000000001	0.68927499999999997	0.735232	0.75448899999999997	0.76278299999999999	0.76903500000000002	0.77405199999999996	0.78025800000000001	0.78458000000000006	0.784466	0.78606600000000004	0.79105800000000004	0.79640500000000003	0.80145900000000003	0.80566300000000002	0.81491499999999994	0.87066299999999996	0101000020E610000009BA62EBBEC01B40243CEB64BA704A40	259407.29724889901	544848.97980427602	59.818916600000001	5
293_100614-100824_02	4093	5673826	2010-07-20 06:29:07	52.880681600000003	6.9382383000000001	14.300000000000001	12	474622.83000000002	5875630.7000000002	1.01	32.950000000000003	49.359999999999999	0.75900000000000001	47.960000000000001	0.026613999999999999	0.029045000000000001	0.030578000000000001	0.032106999999999997	0.034061000000000001	0.037178999999999997	0.044211	0.059561999999999997	0.079452999999999996	0.093132999999999994	0.099539000000000002	0.097985000000000003	0.087842000000000003	0.076093999999999995	0.068638000000000005	0.064159999999999995	0.059136000000000001	0.053563	0.050478000000000002	0.047491999999999999	0.043097000000000003	0.039172999999999999	0.036885000000000001	0.038358999999999997	0.052609000000000003	0.100881	0.18465100000000001	0.30950100000000003	0.46947800000000001	0.59527300000000005	0.67336399999999996	0.71751699999999996	0.73538499999999996	0.74293900000000002	0.74905500000000003	0.75457399999999997	0.76125200000000004	0.76600100000000004	0.76530699999999996	0.76544999999999996	0.76924599999999999	0.77365099999999998	0.77915900000000005	0.78366499999999994	0.79386100000000004	0.84805799999999998	0101000020E6100000266B798AC1C01B403018B72CBA704A40	259407.98634593614	544848.24882310117	59.818919900000004	5
293_100614-100824_02	4097	5676694	2010-07-20 06:30:19	52.880780000000001	6.9385899999999996	14.800000000000001	12	474646.89000000001	5875641.6299999999	0	30.98	49.509999999999998	0.86499999999999999	48.740000000000002	0.021576999999999999	0.023503	0.024719999999999999	0.025899999999999999	0.027352000000000001	0.029869	0.035570999999999998	0.047625000000000001	0.063066999999999998	0.073547000000000001	0.078275999999999998	0.076996999999999996	0.069186999999999999	0.060193999999999998	0.054490999999999998	0.051048999999999997	0.047196000000000002	0.042979999999999997	0.040515000000000002	0.038181	0.034679000000000001	0.031555	0.029781999999999999	0.030949999999999998	0.042187000000000002	0.079342999999999997	0.14286699999999999	0.23602200000000001	0.35316500000000001	0.443685	0.49891799999999997	0.52854199999999996	0.54120800000000002	0.54723699999999997	0.55090799999999995	0.55415899999999996	0.557585	0.55963600000000002	0.55945999999999996	0.56035999999999997	0.56361399999999995	0.56649000000000005	0.56999100000000003	0.57185200000000003	0.577206	0.62063699999999999	0101000020E61000001A69A9BC1DC11B40467C2766BD704A40	259431.42321139615	544859.70558148867	59.819369999999999	5
293_100614-100824_02	4098	5678092	2010-07-20 06:30:20	52.880780000000001	6.9385883000000002	14.9	11	474646.77000000002	5875641.6299999999	0.12	30.93	49.509999999999998	0.86199999999999999	48.729999999999997	0.021562999999999999	0.023525000000000001	0.024747000000000002	0.025888000000000001	0.027382	0.029864000000000002	0.035545	0.047638	0.063099000000000002	0.073610999999999996	0.078362000000000001	0.077080999999999997	0.069228999999999999	0.060194999999999999	0.054509000000000002	0.051105999999999999	0.047240999999999998	0.04301	0.040649999999999999	0.038181	0.034669999999999999	0.031535000000000001	0.029753999999999999	0.030925999999999999	0.042189999999999998	0.079409999999999994	0.143094	0.236313	0.35326299999999999	0.44372499999999998	0.499089	0.52876999999999996	0.54157999999999995	0.54764000000000002	0.55152199999999996	0.55425999999999997	0.55769899999999994	0.55948500000000001	0.55931600000000004	0.560724	0.56453299999999995	0.56755800000000001	0.57077999999999995	0.57314100000000001	0.57823100000000005	0.62087999999999999	0101000020E610000009A2934A1DC11B40467C2766BD704A40	259431.30878829095	544859.70312215341	59.819368300000001	5
293_100614-100824_02	4099	5679490	2010-07-20 06:30:21	52.880781599999999	6.9385865999999998	15	11	474646.65999999997	5875641.8099999996	0.20999999999999999	30.59	49.509999999999998	0.86399999999999999	48.740000000000002	0.021524999999999999	0.023519000000000002	0.02478	0.026041999999999999	0.027501000000000001	0.029932	0.035638999999999997	0.047976999999999999	0.063714000000000007	0.074470999999999996	0.079411999999999996	0.078108999999999998	0.070104	0.060868999999999999	0.055016000000000002	0.051533000000000002	0.04759	0.043242000000000003	0.040853	0.038457999999999999	0.034903000000000003	0.031583	0.029610000000000001	0.030772000000000001	0.042276000000000001	0.080190999999999998	0.14471300000000001	0.23908799999999999	0.35680600000000001	0.44751099999999999	0.502525	0.531667	0.54462999999999995	0.550732	0.55487600000000004	0.55781999999999998	0.56135599999999997	0.56260600000000005	0.56157500000000005	0.562415	0.56588000000000005	0.56972800000000001	0.573272	0.57605399999999995	0.58060400000000001	0.62175999999999998	0101000020E6100000F7DA7DD81CC11B4093759373BD704A40	259431.19053901447	544859.87867942208	59.8193682	5
293_100614-100824_02	4100	5680888	2010-07-20 06:30:22	52.8807866	6.93858	15	12	474646.20000000001	5875642.3700000001	0.71999999999999997	30.399999999999999	49.509999999999998	0.86599999999999999	48.759999999999998	0.022110999999999999	0.024115999999999999	0.025381999999999998	0.026627999999999999	0.028247999999999999	0.030891999999999999	0.036946	0.049792999999999997	0.066103999999999996	0.077106999999999995	0.082129999999999995	0.080807000000000004	0.072537000000000004	0.063118999999999995	0.057119000000000003	0.053544000000000001	0.049370999999999998	0.044743999999999999	0.042143	0.039619000000000001	0.035955000000000001	0.032592000000000003	0.030609999999999998	0.031876000000000002	0.043740000000000001	0.082774	0.14891599999999999	0.24476400000000001	0.36464000000000002	0.45708900000000002	0.51296399999999998	0.54243200000000003	0.55488199999999999	0.56057299999999999	0.56429600000000002	0.56711599999999995	0.57088499999999998	0.57307799999999998	0.57317899999999999	0.57419399999999998	0.57763399999999998	0.58018800000000004	0.582874	0.58451600000000004	0.59057300000000001	0.63834100000000005	0101000020E6100000FEB7921D1BC11B40A5E0849DBD704A40	259430.73435141705	544860.42543333548	59.819366600000002	5
293_100614-100824_02	4101	5682286	2010-07-20 06:30:23	52.880793300000001	6.9385716000000004	15.1	12	474645.63	5875643.1100000003	0.93999999999999995	28.440000000000001	49.509999999999998	0.86799999999999999	48.770000000000003	0.021794999999999998	0.023806999999999998	0.02513	0.026365	0.028008000000000002	0.030772999999999998	0.036859999999999997	0.049685	0.065826999999999997	0.076791999999999999	0.081816	0.080633999999999997	0.072651999999999994	0.063385999999999998	0.057466000000000003	0.053816000000000003	0.049661999999999998	0.045006999999999998	0.04249	0.039988000000000003	0.036282000000000002	0.032793000000000003	0.030619	0.031753000000000003	0.043723999999999999	0.082406999999999994	0.14607500000000001	0.236234	0.34648600000000002	0.429616	0.47943400000000003	0.50500800000000001	0.51592199999999999	0.52153000000000005	0.52502199999999999	0.52797300000000003	0.53141499999999997	0.53332500000000005	0.53300099999999995	0.53366999999999998	0.53621200000000002	0.53899399999999997	0.54186299999999998	0.54457500000000003	0.54917499999999997	0.58602399999999999	0101000020E61000004DD1DBE918C11B409904B9D5BD704A40	259430.15294480801	544861.15872596612	59.819364900000004	5
293_100614-100824_02	4102	5683684	2010-07-20 06:30:24	52.880801599999998	6.9385615999999999	15.1	12	474644.95000000001	5875644.0300000003	1.1499999999999999	27.809999999999999	49.520000000000003	0.85999999999999999	48.719999999999999	0.022586999999999999	0.024669	0.026016999999999998	0.02734	0.029034000000000001	0.031866999999999999	0.038325999999999999	0.051638999999999997	0.068387000000000003	0.079654000000000003	0.084889000000000006	0.083731	0.075634000000000007	0.066148999999999999	0.060102000000000003	0.056418000000000003	0.052104999999999999	0.047319	0.044705000000000002	0.042103000000000002	0.038073000000000003	0.034431000000000003	0.032153000000000001	0.033345	0.045911	0.085777000000000006	0.150869	0.24173900000000001	0.35205900000000001	0.435201	0.484763	0.51065899999999997	0.521702	0.52748499999999998	0.53074600000000005	0.53336399999999995	0.53680899999999998	0.53832199999999997	0.53865799999999997	0.54053499999999999	0.54375700000000005	0.54627599999999998	0.54944999999999999	0.55203599999999997	0.55733600000000005	0.59465699999999999	0101000020E61000003020C54A16C11B40DA21591BBE704A40	259429.46001997479	544862.06772064476	59.819363199999998	5
293_100614-100824_02	4103	5685082	2010-07-20 06:30:25	52.880808299999998	6.9385532999999997	15.1	12	474644.38	5875644.7800000003	0.93999999999999995	26.440000000000001	49.520000000000003	0.85299999999999998	48.68	0.022553	0.024636999999999999	0.026023000000000001	0.027352999999999999	0.029054	0.031868	0.038220999999999998	0.051198	0.067379999999999995	0.078305	0.08337	0.082339999999999997	0.074675000000000005	0.065602999999999995	0.059792999999999999	0.056193	0.052027999999999998	0.047396000000000001	0.044802000000000002	0.042368999999999997	0.038488000000000001	0.034875999999999997	0.032636999999999999	0.033778000000000002	0.046178999999999998	0.084866999999999998	0.146927	0.23222999999999999	0.33416200000000001	0.40989999999999999	0.45467299999999999	0.47788799999999998	0.48788999999999999	0.49334099999999997	0.49662000000000001	0.49944899999999998	0.50297700000000001	0.50477099999999997	0.505216	0.50703299999999996	0.50988599999999995	0.51267099999999999	0.516015	0.51900199999999996	0.52385599999999999	0.55475799999999997	0101000020E61000002536C41D14C11B40CE458D53BE704A40	259428.88534451259	544862.8011580914	59.819361600000001	5
293_100614-100824_02	4104	5686480	2010-07-20 06:30:26	52.880816600000003	6.9385450000000004	15.1	12	474643.81	5875645.7000000002	1.0800000000000001	25.010000000000002	49.520000000000003	0.85999999999999999	48.729999999999997	0.023793999999999999	0.025977	0.027394999999999999	0.028785000000000002	0.030595000000000001	0.033554	0.040070000000000001	0.053536	0.070225999999999997	0.081453999999999999	0.086732000000000004	0.085773000000000002	0.078032000000000004	0.068811999999999998	0.062864000000000003	0.059303000000000002	0.055070000000000001	0.050247	0.047601999999999998	0.044977000000000003	0.041012	0.037246000000000001	0.034924999999999998	0.036214999999999997	0.049192	0.089044999999999999	0.15196299999999999	0.23691499999999999	0.33619300000000002	0.40900500000000001	0.45172400000000001	0.47393299999999999	0.48374299999999998	0.48930099999999999	0.49238399999999999	0.495143	0.49850699999999998	0.500197	0.50088999999999995	0.50311399999999995	0.50708399999999998	0.50978199999999996	0.51272700000000004	0.51554	0.51990400000000003	0.549037	0101000020E61000001B4CC3F011C11B4010632D99BE704A40	259428.30684315058	544863.71261221217	59.819361600000001	5
293_100614-100824_02	4105	5687878	2010-07-20 06:30:27	52.880823300000003	6.9385332999999996	15.1	12	474643.01000000001	5875646.4500000002	1.0900000000000001	25.629999999999999	49.520000000000003	0.871	48.799999999999997	0.022356000000000001	0.024483000000000001	0.025822000000000001	0.027092000000000001	0.028806999999999999	0.031766000000000003	0.038429999999999999	0.052316000000000001	0.069693000000000005	0.081402000000000002	0.086888000000000007	0.085775000000000004	0.077456999999999998	0.067711999999999994	0.061383	0.057474999999999998	0.052984000000000003	0.048013	0.045275000000000003	0.042452999999999998	0.038325999999999999	0.034349999999999999	0.031965	0.033149999999999999	0.046339999999999999	0.087872000000000006	0.15386	0.24310599999999999	0.34789799999999999	0.424817	0.46967900000000001	0.492427	0.50251699999999999	0.50783699999999998	0.51121700000000003	0.51393599999999995	0.51730799999999999	0.51851400000000003	0.51893800000000001	0.52077200000000001	0.52419499999999997	0.52744800000000003	0.53058000000000005	0.533362	0.53830199999999995	0.568666	0101000020E6100000ECD396DF0EC11B40048761D1BE704A40	259427.50332206214	544864.44113129168	59.819356600000006	5
293_100614-100824_02	4106	5689276	2010-07-20 06:30:28	52.8808316	6.9385232999999999	15.1	12	474642.33000000002	5875647.3700000001	1.1499999999999999	24.120000000000001	49.520000000000003	0.873	48.799999999999997	0.022624999999999999	0.024738	0.026133	0.027494999999999999	0.029274999999999999	0.03227	0.038949999999999999	0.052846999999999998	0.069964999999999999	0.081492999999999996	0.086929999999999993	0.085932999999999995	0.077853000000000006	0.068264000000000005	0.062094999999999997	0.058279999999999998	0.053830999999999997	0.048877999999999998	0.046071000000000001	0.043396999999999998	0.039262999999999999	0.035361999999999998	0.032903000000000002	0.034116	0.047300000000000002	0.088220999999999994	0.152587	0.238067	0.33632699999999999	0.40682400000000002	0.44738600000000001	0.46784799999999999	0.47687299999999999	0.48205700000000001	0.48508800000000002	0.48743799999999998	0.49065300000000001	0.49283300000000002	0.49318699999999999	0.49486400000000003	0.49797400000000003	0.50124100000000005	0.50429400000000002	0.50649599999999995	0.51214400000000004	0.53827199999999997	0101000020E6100000D02280400CC11B4045A40117BF704A40	259426.81039817186	544865.35012635065	59.8193549	5
293_100614-100824_02	4107	5690674	2010-07-20 06:30:29	52.880838300000001	6.9385133000000003	15.1	12	474641.64000000001	5875648.1100000003	1.01	22.550000000000001	49.530000000000001	0.877	48.829999999999998	0.023557000000000002	0.025814	0.027217999999999999	0.028712999999999999	0.030588000000000001	0.033737000000000003	0.040639000000000002	0.054726999999999998	0.071982000000000004	0.083657999999999996	0.089260999999999993	0.088427000000000006	0.080517000000000005	0.071070999999999995	0.064944000000000002	0.061192999999999997	0.056633999999999997	0.051576999999999998	0.048818	0.046067999999999998	0.041974999999999998	0.037851000000000003	0.035351	0.036589999999999998	0.050224999999999999	0.091866000000000003	0.155889	0.23900399999999999	0.33235799999999999	0.398003	0.43551000000000001	0.454596	0.46284799999999998	0.46787899999999999	0.47082400000000002	0.47366000000000003	0.47712100000000002	0.479132	0.48027300000000001	0.48174299999999998	0.48490899999999998	0.48769400000000002	0.49104199999999998	0.49373600000000001	0.49953399999999998	0.52109099999999997	0101000020E6100000B47169A109C11B4039C8354FBF704A40	259426.12130052698	544866.08110488974	59.819351600000005	5
293_100614-100824_02	4108	5692072	2010-07-20 06:30:30	52.880846599999998	6.9385050000000001	15	12	474641.07000000001	5875649.0300000003	1.0800000000000001	22.550000000000001	49.530000000000001	0.877	48.840000000000003	0.023557000000000002	0.025814	0.027217999999999999	0.028712999999999999	0.030588000000000001	0.033737000000000003	0.040639000000000002	0.054726999999999998	0.071982000000000004	0.083657999999999996	0.089260999999999993	0.088427000000000006	0.080517000000000005	0.071070999999999995	0.064944000000000002	0.061192999999999997	0.056633999999999997	0.051576999999999998	0.048818	0.046067999999999998	0.041974999999999998	0.037851000000000003	0.035351	0.036589999999999998	0.050224999999999999	0.091866000000000003	0.155889	0.23900399999999999	0.33235799999999999	0.398003	0.43551000000000001	0.454596	0.46284799999999998	0.46787899999999999	0.47082400000000002	0.47366000000000003	0.47712100000000002	0.479132	0.48027300000000001	0.48174299999999998	0.48490899999999998	0.48769400000000002	0.49104199999999998	0.49373600000000001	0.49953399999999998	0.52109099999999997	0101000020E6100000A987687407C11B407AE5D594BF704A40	259425.54280005151	544866.99255934765	59.819351599999997	5
293_100614-100824_02	4109	5693470	2010-07-20 06:30:31	52.880854999999997	6.9384949999999996	15	12	474640.39000000001	5875649.9699999997	1.1599999999999999	22.57	49.530000000000001	0.88800000000000001	48.899999999999999	0.023689999999999999	0.025916000000000002	0.027407000000000001	0.028861000000000001	0.030648000000000002	0.033752999999999998	0.040564999999999997	0.054504999999999998	0.071809999999999999	0.083560999999999996	0.089209999999999998	0.088386000000000006	0.080381999999999995	0.070821999999999996	0.064627000000000004	0.060791999999999999	0.056307000000000003	0.051277000000000003	0.048575	0.045872999999999997	0.041658000000000001	0.037705000000000002	0.035177	0.036468	0.050011	0.091516	0.15592	0.239758	0.33359800000000001	0.39959	0.43712299999999998	0.45624700000000001	0.46446700000000002	0.469414	0.47249999999999998	0.47542600000000002	0.47843999999999998	0.48047600000000001	0.48138700000000001	0.48318800000000001	0.48611199999999999	0.48896099999999998	0.49213600000000002	0.494952	0.50040700000000005	0.521729	0101000020E61000008CD651D504C11B4050C24CDBBF704A40	259424.84963775345	544867.91268072219	59.81935	5
293_100614-100824_02	4110	5694868	2010-07-20 06:30:32	52.880861600000003	6.9384848999999997	15	12	474639.70000000001	5875650.7000000002	1.01	23.68	49.530000000000001	0.90000000000000002	48.969999999999999	0.022356000000000001	0.024426	0.025797	0.027126000000000001	0.028861999999999999	0.031844999999999998	0.038671999999999998	0.052753000000000001	0.070238999999999996	0.081970000000000001	0.087511000000000005	0.086443000000000006	0.078177999999999997	0.068334000000000006	0.062024999999999997	0.058160999999999997	0.053559000000000002	0.048465000000000001	0.045671999999999997	0.042992000000000002	0.038781999999999997	0.034757999999999997	0.032306000000000001	0.033563000000000003	0.046901999999999999	0.088685	0.15442700000000001	0.241204	0.339839	0.40988200000000002	0.44975799999999999	0.46973199999999998	0.47848800000000002	0.48341299999999998	0.486512	0.489066	0.49199999999999999	0.49356	0.494475	0.49679200000000001	0.49983899999999998	0.50259799999999999	0.50577799999999995	0.50823399999999996	0.51321899999999998	0.53762900000000002	0101000020E6100000C928852F02C11B40B026AA12C0704A40	259424.15404911642	544868.63238884998	59.819346500000002	5
293_100614-100824_02	4111	5696266	2010-07-20 06:30:33	52.880870000000002	6.9384750000000004	15	12	474639.02000000002	5875651.6299999999	1.1499999999999999	23.289999999999999	49.530000000000001	0.90500000000000003	49	0.022364999999999999	0.024433	0.025807	0.027177	0.028954000000000001	0.031919000000000003	0.038587000000000003	0.052387000000000003	0.069416000000000005	0.080889000000000003	0.086308999999999997	0.085360000000000005	0.077274999999999996	0.067745	0.061587000000000003	0.057736000000000003	0.053244	0.048228	0.045511999999999997	0.042854999999999997	0.038802000000000003	0.034991000000000001	0.032541	0.033730999999999997	0.04675	0.087596999999999994	0.1517	0.23599500000000001	0.33133099999999999	0.39852700000000002	0.43662000000000001	0.45588000000000001	0.46394999999999997	0.46866000000000002	0.47143400000000002	0.47415600000000002	0.477464	0.47951899999999997	0.48053099999999999	0.48220499999999999	0.48488900000000001	0.48697299999999999	0.48954900000000001	0.49257899999999999	0.49815399999999999	0.52000999999999997	0101000020E610000054742497FFC01B4086032159C0704A40	259423.46761806222	544869.55265507754	59.819344999999998	5
293_100614-100824_02	4112	5697664	2010-07-20 06:30:34	52.880876600000001	6.9384649999999999	15.1	12	474638.34000000003	5875652.3700000001	1	22.48	49.539999999999999	0.90300000000000002	48.990000000000002	0.023640999999999999	0.025815999999999999	0.027188	0.028582	0.030467999999999999	0.033522000000000003	0.040103	0.053587000000000003	0.070142999999999997	0.081270999999999996	0.086629999999999999	0.085785	0.07825	0.069197999999999996	0.063341999999999996	0.059705000000000001	0.055433999999999997	0.050644000000000002	0.047985	0.045325999999999998	0.041376000000000003	0.037619	0.035303000000000001	0.036540000000000003	0.049578999999999998	0.089344999999999994	0.15107100000000001	0.23149500000000001	0.32162800000000002	0.38481399999999999	0.42093599999999998	0.43974200000000002	0.44771899999999998	0.45226300000000003	0.45519700000000002	0.45801500000000001	0.46104899999999999	0.46335799999999999	0.46481600000000001	0.46698299999999998	0.47003200000000001	0.47251599999999999	0.47523700000000002	0.47781200000000001	0.48214899999999999	0.499054	0101000020E610000037C30DF8FCC01B40E5677E90C0704A40	259422.77876061399	544870.27250805474	59.819341600000001	5
293_100614-100824_02	4113	5699062	2010-07-20 06:30:35	52.880884999999999	6.9384532999999999	15.1	12	474637.53999999998	5875653.2999999998	1.23	22.260000000000002	49.539999999999999	0.89600000000000002	48.950000000000003	0.023524	0.025766000000000001	0.027206999999999999	0.028646999999999999	0.030499999999999999	0.033533	0.040243000000000001	0.053996000000000002	0.070984000000000005	0.082516999999999993	0.088121000000000005	0.087305999999999995	0.079518000000000005	0.070142999999999997	0.064076999999999995	0.060273	0.055879999999999999	0.050956000000000001	0.048274999999999998	0.045661	0.041482999999999999	0.037437999999999999	0.034927	0.036145999999999998	0.049496999999999999	0.090519000000000002	0.15404899999999999	0.236236	0.32777499999999998	0.39191999999999999	0.42822500000000002	0.44664599999999999	0.45500499999999999	0.460094	0.46336500000000003	0.46618500000000002	0.46934599999999999	0.47102699999999997	0.47155000000000002	0.47352899999999998	0.47719499999999998	0.48028300000000002	0.484068	0.486653	0.49081900000000001	0.50710900000000003	0101000020E6100000094BE1E6F9C01B40BB44F5D6C0704A40	259421.97117645311	544871.19017070543	59.819338299999998	5
293_100614-100824_02	4114	5700460	2010-07-20 06:30:36	52.880891599999998	6.9384433000000003	15	12	474636.84999999998	5875654.0300000003	1	22.91	49.539999999999999	0.88300000000000001	48.880000000000003	0.022973	0.025107000000000001	0.026532	0.027945000000000001	0.029732000000000001	0.032769	0.039678999999999999	0.053969999999999997	0.071608000000000005	0.083554000000000003	0.08924	0.088316000000000006	0.080129000000000006	0.070293999999999995	0.063992999999999994	0.060145999999999998	0.055552999999999998	0.050380000000000001	0.047538999999999998	0.044658000000000003	0.040349999999999997	0.036248000000000002	0.033613999999999998	0.034916999999999997	0.048665	0.091035000000000005	0.15672	0.242393	0.33855600000000002	0.406335	0.445025	0.464584	0.473163	0.47850399999999998	0.481568	0.484155	0.48734499999999997	0.489234	0.49028899999999997	0.49253999999999998	0.49632399999999999	0.499309	0.50268999999999997	0.50500900000000004	0.50917500000000004	0.53289699999999995	0101000020E6100000ED99CA47F7C01B401AA9520EC1704A40	259421.28231945203	544871.91002389544	59.819334900000001	5
293_100614-100824_02	4115	5701858	2010-07-20 06:30:37	52.880899999999997	6.9384332999999998	15	12	474636.16999999998	5875654.9699999997	1.1599999999999999	22.969999999999999	49.539999999999999	0.86799999999999999	48.789999999999999	0.022401999999999998	0.024497000000000001	0.025869	0.027140000000000001	0.028944999999999999	0.031955999999999998	0.038762999999999999	0.052732000000000001	0.069950999999999999	0.081540000000000001	0.087034	0.086085999999999996	0.078038999999999997	0.068441000000000002	0.062239999999999997	0.058460999999999999	0.053936999999999999	0.048892999999999999	0.046117999999999999	0.043302	0.039128000000000003	0.035150000000000001	0.032627999999999997	0.033897999999999998	0.047266000000000002	0.088599999999999998	0.15289900000000001	0.23677400000000001	0.33102900000000002	0.39732800000000001	0.43500299999999997	0.45437499999999997	0.46268399999999998	0.467698	0.470501	0.473132	0.47627399999999998	0.47814800000000002	0.47952499999999998	0.48173899999999997	0.48499500000000001	0.48786499999999999	0.49098999999999998	0.49296899999999999	0.49736399999999997	0.51999300000000004	0101000020E6100000D0E8B3A8F4C01B40F085C954C1704A40	259420.58915863128	544872.83014588116	59.819333299999997	5
293_100614-100824_02	4116	5703256	2010-07-20 06:30:38	52.880908300000002	6.9384233000000002	15	12	474635.47999999998	5875655.8899999997	1.1499999999999999	22.510000000000002	49.539999999999999	0.85499999999999998	48.719999999999999	0.023035	0.025190000000000001	0.026619	0.028015999999999999	0.029791000000000002	0.032853	0.039629999999999999	0.053433000000000001	0.070428000000000004	0.081863000000000005	0.087396000000000001	0.086555000000000007	0.078719999999999998	0.069344000000000003	0.063279000000000002	0.059546000000000002	0.055118	0.050083999999999997	0.047347	0.044628000000000001	0.040489999999999998	0.036503000000000001	0.033987000000000003	0.035247000000000001	0.048558999999999998	0.089656	0.15312899999999999	0.235376	0.32724700000000001	0.39159300000000002	0.428346	0.44733299999999998	0.45549400000000001	0.46052900000000002	0.46351700000000001	0.46649000000000002	0.46992200000000001	0.47201199999999999	0.47279100000000002	0.47425200000000001	0.47800599999999999	0.48127999999999999	0.48420099999999999	0.48696600000000001	0.49225099999999999	0.51536700000000002	0101000020E6100000B4379D09F2C01B4032A3699AC1704A40	259419.8962371776	544873.73914192873	59.819331599999998	5
293_100614-100824_02	4117	5704654	2010-07-20 06:30:39	52.880915000000002	6.9384132999999997	15	12	474634.79999999999	5875656.6299999999	1.01	22.77	49.549999999999997	0.84499999999999997	48.659999999999997	0.023168000000000001	0.025346	0.026745000000000001	0.028150000000000001	0.029940999999999999	0.032996999999999999	0.039986000000000001	0.054198999999999997	0.071653999999999995	0.083475999999999995	0.089090000000000003	0.088194999999999996	0.080091999999999997	0.070387000000000005	0.064133999999999997	0.060319999999999999	0.055794000000000003	0.050651000000000002	0.047822000000000003	0.044998999999999997	0.040667000000000002	0.036506999999999998	0.033907	0.035237999999999998	0.049045999999999999	0.091275999999999996	0.15651200000000001	0.241421	0.33651399999999998	0.40323799999999999	0.44135799999999997	0.46137400000000001	0.47010999999999997	0.47503000000000001	0.47830899999999998	0.48087200000000002	0.484539	0.48682199999999998	0.48799399999999998	0.48993999999999999	0.49341499999999999	0.49718699999999999	0.500363	0.50307400000000002	0.508019	0.53725199999999995	0101000020E61000009786866AEFC01B4026C79DD2C1704A40	259419.20714172479	544874.470121452	59.819328300000002	5
293_100614-100824_02	4118	5706052	2010-07-20 06:30:40	52.880923299999999	6.9384033000000001	15	12	474634.12	5875657.5599999996	1.1499999999999999	23.52	49.549999999999997	0.83699999999999997	48.609999999999999	0.023018	0.025149999999999999	0.026533999999999999	0.027976999999999998	0.029724	0.032813000000000002	0.039917000000000001	0.054642999999999997	0.072881000000000001	0.085193000000000005	0.091006000000000004	0.089928999999999995	0.081350000000000006	0.071104000000000001	0.064449999999999993	0.060474	0.055670999999999998	0.050201999999999997	0.047246000000000003	0.044378000000000001	0.040028000000000001	0.035827999999999999	0.033221000000000001	0.034520000000000002	0.048578000000000003	0.092373999999999998	0.16117600000000001	0.25152200000000002	0.35375800000000002	0.425923	0.46717900000000001	0.48823299999999997	0.49722	0.50232100000000002	0.50547500000000001	0.50834500000000005	0.51207599999999998	0.51520500000000002	0.51582700000000004	0.51748799999999995	0.52086299999999996	0.52384299999999995	0.52740299999999996	0.53057600000000005	0.53674500000000003	0.57503400000000005	0101000020E61000007BD56FCBECC01B4067E43D18C2704A40	259418.51422075336	544875.3791176948	59.819326599999997	5
293_100614-100824_02	4119	5707450	2010-07-20 06:30:41	52.880931599999997	6.9383933000000004	15	12	474633.42999999999	5875658.4800000004	1.1499999999999999	23.739999999999998	49.549999999999997	0.83299999999999996	48.590000000000003	0.022544999999999999	0.024638	0.025978999999999999	0.027310000000000001	0.029066999999999999	0.032169999999999997	0.039191999999999998	0.053679999999999999	0.071657999999999999	0.083750000000000005	0.089474999999999999	0.088391999999999998	0.079908999999999994	0.069768999999999998	0.063297000000000006	0.059299999999999999	0.054634000000000002	0.049411999999999998	0.046434999999999997	0.043581000000000002	0.039155000000000002	0.034994999999999998	0.032398000000000003	0.033669999999999999	0.047557000000000002	0.090731000000000006	0.15822900000000001	0.24712300000000001	0.34804400000000002	0.41959000000000002	0.46065699999999998	0.48179899999999998	0.490923	0.49613400000000002	0.49921199999999999	0.50197999999999998	0.50518799999999997	0.50736599999999998	0.50868999999999998	0.51043499999999997	0.51398999999999995	0.517316	0.52028700000000005	0.52275099999999997	0.52822999999999998	0.56315800000000005	0101000020E61000005F24592CEAC01B40A801DE5DC2704A40	259417.82130003531	544876.28811403539	59.819324899999998	5
293_100614-100824_02	4120	5708848	2010-07-20 06:30:42	52.880939900000001	6.9383832999999999	15	12	474632.75	5875659.4000000004	1.1499999999999999	23.789999999999999	49.549999999999997	0.83199999999999996	48.579999999999998	0.022242999999999999	0.02435	0.025708000000000002	0.027067000000000001	0.028767000000000001	0.031785000000000001	0.038734999999999999	0.053088999999999997	0.070862999999999995	0.082829	0.088463	0.087443000000000007	0.079018000000000005	0.069044999999999995	0.062623999999999999	0.058642	0.053990999999999997	0.048828999999999997	0.045947000000000002	0.043132999999999998	0.038808000000000002	0.034705	0.032106999999999997	0.033364999999999999	0.047010000000000003	0.089688000000000004	0.15660199999999999	0.24499699999999999	0.34531200000000001	0.41636699999999999	0.45714700000000003	0.47815400000000002	0.487118	0.49228499999999997	0.495666	0.49854100000000001	0.502247	0.50431499999999996	0.50478900000000004	0.50654900000000003	0.50980899999999996	0.51295299999999999	0.51630100000000001	0.51890099999999995	0.52533300000000005	0.55786999999999998	0101000020E61000004273428DE7C01B40EA1E7EA3C2704A40	259417.12837957052	544877.19711048016	59.819323199999999	5
293_100614-100824_02	4121	5710246	2010-07-20 06:30:43	52.880946600000001	6.9383733000000003	15.1	12	474632.06	5875660.1500000004	1.01	24.210000000000001	49.549999999999997	0.83699999999999997	48.619999999999997	0.021888999999999999	0.023923	0.025243000000000002	0.026491000000000001	0.028202999999999999	0.031201	0.038071000000000001	0.052304999999999997	0.069914000000000004	0.081817000000000001	0.087341000000000002	0.086245000000000002	0.077896000000000007	0.067884	0.061552999999999997	0.057617000000000002	0.053024000000000002	0.047909	0.045006999999999998	0.042130000000000001	0.037872000000000003	0.033861000000000002	0.031357999999999997	0.032661000000000003	0.046158999999999999	0.088582999999999995	0.155088	0.243287	0.34419300000000003	0.41604799999999997	0.45754600000000001	0.478904	0.48791299999999999	0.49297800000000003	0.49612299999999998	0.498863	0.50222500000000003	0.50450399999999995	0.505687	0.50762200000000002	0.51089300000000004	0.51415100000000002	0.51670899999999997	0.51893500000000004	0.52432599999999996	0.55881700000000001	0101000020E610000026C22BEEE4C01B40DE42B2DBC2704A40	259416.43928500864	544877.92809039494	59.819319900000004	5
293_100614-100824_02	4122	5711644	2010-07-20 06:30:44	52.880954899999999	6.9383632999999998	15	12	474631.38	5875661.0700000003	1.1499999999999999	24.390000000000001	49.560000000000002	0.84899999999999998	48.689999999999998	0.022359	0.024424000000000001	0.025824	0.027140999999999998	0.028967	0.032051999999999997	0.038973000000000001	0.053296000000000003	0.071045999999999998	0.082945000000000005	0.088639999999999997	0.087638999999999995	0.079269999999999993	0.069345000000000004	0.062896999999999995	0.058949000000000001	0.054179999999999999	0.048853000000000001	0.046022	0.043242000000000003	0.039001000000000001	0.034995999999999999	0.032432000000000002	0.033688999999999997	0.047328000000000002	0.090077000000000004	0.15770100000000001	0.24759900000000001	0.35092899999999999	0.42489300000000002	0.46736100000000003	0.48923800000000001	0.49807000000000001	0.50297000000000003	0.50619400000000003	0.50934500000000005	0.513374	0.516374	0.51749400000000001	0.51882700000000004	0.52118100000000001	0.52297499999999997	0.52609600000000001	0.52953899999999998	0.53691299999999997	0.57523199999999997	0101000020E61000000911154FE2C01B401F605221C3704A40	259415.7463650257	544878.83708703495	59.819318199999998	5
293_100614-100824_02	4123	5713042	2010-07-20 06:30:45	52.880963299999998	6.9383515999999998	15.1	12	474630.58000000002	5875662	1.23	25.16	49.560000000000002	0.86199999999999999	48.770000000000003	0.022044000000000001	0.024073000000000001	0.025329000000000001	0.02657	0.028261000000000001	0.031172999999999999	0.038046000000000003	0.052387000000000003	0.070267999999999997	0.082346000000000003	0.087936	0.086720000000000005	0.078076999999999994	0.067927000000000001	0.061459	0.057611000000000002	0.052949999999999997	0.047784	0.044850000000000001	0.041903000000000003	0.037551000000000001	0.033604000000000002	0.031167	0.032521000000000001	0.046108000000000003	0.08899	0.15706899999999999	0.24868799999999999	0.35478100000000001	0.43131599999999998	0.47594500000000001	0.49902400000000002	0.50884099999999999	0.51409199999999999	0.51707099999999995	0.51978599999999997	0.52292700000000003	0.52517499999999995	0.52663599999999999	0.52926099999999998	0.532972	0.53557100000000002	0.53789799999999999	0.53954899999999995	0.54504399999999997	0.58037399999999995	0101000020E6100000DB98E83DDFC01B40F53CC967C3704A40	259414.93878356577	544879.75475085573	59.819314899999995	5
293_100614-100824_02	4124	5714440	2010-07-20 06:30:46	52.880969999999998	6.9383416000000002	15.1	12	474629.90000000002	5875662.75	1.01	24.75	49.560000000000002	0.878	48.869999999999997	0.021502	0.023512000000000002	0.024805000000000001	0.026089999999999999	0.027789999999999999	0.030682999999999998	0.037342	0.051381000000000003	0.068831000000000003	0.080585000000000004	0.086181999999999995	0.085051000000000002	0.076665999999999998	0.066770999999999997	0.060402999999999998	0.056558999999999998	0.051985000000000003	0.046861	0.044039000000000002	0.041274999999999999	0.037074000000000003	0.033135999999999999	0.030733	0.031862000000000001	0.045089999999999998	0.087034	0.153389	0.242177	0.344557	0.41788199999999998	0.46023399999999998	0.48194199999999998	0.49128699999999997	0.49637999999999999	0.49961499999999998	0.50249200000000005	0.50593900000000003	0.50826300000000002	0.50897499999999996	0.51034199999999996	0.51352500000000001	0.51580300000000001	0.51896600000000004	0.52208500000000002	0.52722500000000005	0.55570600000000003	0101000020E6100000BFE7D19EDCC01B40E960FD9FC3704A40	259414.24968968477	544880.4857310846	59.819311599999999	5
293_100614-100824_02	4125	5715838	2010-07-20 06:30:47	52.880978300000002	6.9383315999999997	15	12	474629.21000000002	5875663.6699999999	1.1499999999999999	24.23	49.560000000000002	0.89000000000000001	48.950000000000003	0.021755	0.023810999999999999	0.025089	0.026422000000000001	0.028170000000000001	0.031144999999999999	0.038018999999999997	0.052379000000000002	0.070127999999999996	0.082108	0.087777999999999995	0.086777000000000007	0.078380000000000005	0.068347000000000005	0.061917	0.057981999999999999	0.053253000000000002	0.048008000000000002	0.045147	0.042299000000000003	0.037990999999999997	0.033806999999999997	0.031234000000000001	0.032438000000000002	0.046109999999999998	0.088819999999999996	0.15574099999999999	0.244475	0.34589300000000001	0.41822999999999999	0.45989400000000002	0.48146800000000001	0.49052800000000002	0.495724	0.49887100000000001	0.50155099999999997	0.50501799999999997	0.507077	0.50791900000000001	0.50939400000000001	0.51265799999999995	0.51537900000000003	0.51816099999999998	0.52077899999999999	0.52550200000000002	0.55275399999999997	0101000020E6100000A236BBFFD9C01B402B7E9DE5C3704A40	259413.55677046051	544881.39472803706	59.8193099	5
293_100614-100824_02	4126	5717236	2010-07-20 06:30:48	52.8809866	6.9383216000000001	15.1	12	474628.53000000003	5875664.5899999999	1.1499999999999999	25.25	49.560000000000002	0.89900000000000002	49	0.021419000000000001	0.023370999999999999	0.024649000000000001	0.02588	0.027550000000000002	0.030412999999999999	0.036947000000000001	0.050493000000000003	0.067302000000000001	0.078692999999999999	0.084043999999999994	0.082990999999999995	0.074924000000000004	0.065380999999999995	0.059310000000000002	0.055574999999999999	0.051116000000000002	0.046191000000000003	0.043512000000000002	0.040762	0.036750999999999999	0.032966000000000002	0.030613000000000001	0.031798	0.044678000000000002	0.085219000000000003	0.14971899999999999	0.236819	0.337897	0.41109800000000002	0.45374999999999999	0.47608899999999998	0.485485	0.490504	0.49351800000000001	0.49647599999999997	0.50006099999999998	0.50246400000000002	0.50266599999999995	0.50432999999999995	0.50708799999999998	0.50963000000000003	0.51195800000000002	0.51399700000000004	0.52002300000000001	0.54631799999999997	0101000020E61000008685A460D7C01B406C9B3D2BC4704A40	259412.86385148962	544882.30372508999	59.819308200000002	5
293_100614-100824_02	4127	5718634	2010-07-20 06:30:49	52.8809933	6.9383115999999996	15	12	474627.84000000003	5875665.3300000001	1.01	27.25	49.57	0.90400000000000003	49.030000000000001	0.021371000000000001	0.023317999999999998	0.024594999999999999	0.025821	0.027400999999999998	0.030121999999999999	0.036457000000000003	0.049819000000000002	0.066626000000000005	0.078006000000000006	0.083332000000000003	0.082160999999999998	0.073904999999999998	0.064232999999999998	0.058073	0.054271	0.049854000000000002	0.045058000000000001	0.042459999999999998	0.039821000000000002	0.035793999999999999	0.032155000000000003	0.029884999999999998	0.031036999999999999	0.043659999999999997	0.083935999999999997	0.149844	0.24141799999999999	0.35078100000000001	0.43174499999999999	0.47964499999999999	0.50464299999999995	0.51562300000000005	0.52118299999999995	0.52482300000000004	0.52771500000000005	0.53115800000000002	0.533022	0.53330500000000003	0.53486800000000001	0.53765799999999997	0.54060799999999998	0.54353499999999999	0.54593899999999995	0.55107899999999999	0.58078200000000002	0101000020E610000069D48DC1D4C01B4060BF7163C4704A40	259412.17475827067	544883.0347056106	59.819304899999999	5
293_100614-100824_02	4128	5720032	2010-07-20 06:30:50	52.881001599999998	6.9383016	15	12	474627.15999999997	5875666.2599999998	1.1499999999999999	28.739999999999998	49.57	0.91000000000000003	49.07	0.021565000000000001	0.023491000000000001	0.024708000000000001	0.025937000000000002	0.027521	0.030263000000000002	0.036555999999999998	0.049937000000000002	0.066897999999999999	0.078411999999999996	0.083776000000000003	0.082552	0.074088000000000001	0.064241999999999994	0.057977000000000001	0.054205999999999997	0.049728000000000001	0.044809000000000002	0.042174000000000003	0.039489999999999997	0.035610000000000003	0.032058000000000003	0.029801000000000001	0.031008999999999998	0.043492999999999997	0.084232000000000001	0.151811	0.24684400000000001	0.36254500000000001	0.450212	0.50290199999999996	0.53065399999999996	0.542547	0.54834700000000003	0.55197799999999997	0.55522000000000005	0.55898199999999998	0.56103000000000003	0.56157500000000005	0.56253299999999995	0.56534499999999999	0.56778099999999998	0.57023199999999996	0.57304200000000005	0.57794000000000001	0.61543400000000004	0101000020E61000004D237722D2C01B40A1DC11A9C4704A40	259411.48183978183	544883.9437028619	59.8193032	5
293_100614-100824_02	4129	5721430	2010-07-20 06:30:51	52.881008299999998	6.9382916000000003	15	12	474626.47999999998	5875667	1.01	30.16	49.57	0.92000000000000004	49.130000000000003	0.021087999999999999	0.022935000000000001	0.024146999999999998	0.025342	0.026845999999999998	0.029441999999999999	0.035483000000000001	0.048316999999999999	0.064677999999999999	0.075788999999999995	0.080923999999999996	0.079613000000000003	0.071346000000000007	0.061756999999999999	0.055661000000000002	0.051944999999999998	0.047640000000000002	0.042999000000000002	0.040374	0.037907000000000003	0.034249000000000002	0.030793999999999998	0.028752	0.029862	0.041785000000000003	0.081281000000000006	0.147592	0.24293799999999999	0.36105199999999998	0.451623	0.50659399999999999	0.53608800000000001	0.54852500000000004	0.55432499999999996	0.55817799999999995	0.56149199999999999	0.56538500000000003	0.56762299999999999	0.56687799999999999	0.567361	0.57013400000000003	0.572411	0.57508899999999996	0.577793	0.58268600000000004	0.61893900000000002	0101000020E610000031726083CFC01B40950046E1C4704A40	259410.79274699616	544884.67468357924	59.819299899999997	5
293_100614-100824_02	4130	5722828	2010-07-20 06:30:52	52.881016600000002	6.9382815999999998	15	12	474625.78999999998	5875667.9199999999	1.1499999999999999	30.16	49.57	0.92000000000000004	49.130000000000003	0.021087999999999999	0.022935000000000001	0.024146999999999998	0.025342	0.026845999999999998	0.029441999999999999	0.035483000000000001	0.048316999999999999	0.064677999999999999	0.075788999999999995	0.080923999999999996	0.079613000000000003	0.071346000000000007	0.061756999999999999	0.055661000000000002	0.051944999999999998	0.047640000000000002	0.042999000000000002	0.040374	0.037907000000000003	0.034249000000000002	0.030793999999999998	0.028752	0.029862	0.041785000000000003	0.081281000000000006	0.147592	0.24293799999999999	0.36105199999999998	0.451623	0.50659399999999999	0.53608800000000001	0.54852500000000004	0.55432499999999996	0.55817799999999995	0.56149199999999999	0.56538500000000003	0.56762299999999999	0.56687799999999999	0.567361	0.57013400000000003	0.572411	0.57508899999999996	0.577793	0.58268600000000004	0.61893900000000002	0101000020E610000014C149E4CCC01B40D71DE626C5704A40	259410.09982898942	544885.58368102624	59.819298200000006	5
293_100614-100824_02	4131	5724226	2010-07-20 06:30:53	52.881023300000003	6.9382716000000002	15	12	474625.10999999999	5875668.6699999999	1.01	31.719999999999999	49.57	0.93100000000000005	49.189999999999998	0.021413000000000001	0.023314000000000001	0.024483999999999999	0.025686	0.027199000000000001	0.029722999999999999	0.035564999999999999	0.048210999999999997	0.064498	0.075559000000000001	0.080613000000000004	0.079191999999999999	0.070857000000000003	0.061277999999999999	0.055232000000000003	0.051615000000000001	0.047463999999999999	0.042892	0.040314000000000003	0.037879999999999997	0.034287999999999999	0.031050999999999999	0.029086999999999998	0.030328999999999998	0.041974999999999998	0.080853999999999995	0.147538	0.24538399999999999	0.36874000000000001	0.46517900000000001	0.52467299999999994	0.55678700000000003	0.57072400000000001	0.576955	0.58079599999999998	0.58391899999999997	0.587924	0.59004299999999998	0.58986499999999997	0.59040099999999995	0.59335599999999999	0.59614100000000003	0.59860800000000003	0.60026400000000002	0.60524500000000003	0.64505800000000002	0101000020E6100000F80F3345CAC01B40CB411A5FC5704A40	259409.41073663702	544886.31466194033	59.819294900000003	5
293_100614-100824_02	4132	5725624	2010-07-20 06:30:54	52.8810316	6.9382615999999997	15	12	474624.41999999998	5875669.5899999999	1.1499999999999999	32.520000000000003	49.579999999999998	0.94899999999999995	49.289999999999999	0.020934999999999999	0.022821999999999999	0.023958	0.02513	0.026568000000000001	0.029076999999999999	0.034809	0.047333	0.063522999999999996	0.074593000000000007	0.079612000000000002	0.078195000000000001	0.069861000000000006	0.060199000000000003	0.054125	0.050477000000000001	0.046307000000000001	0.041750000000000002	0.039204000000000003	0.036757999999999999	0.033210000000000003	0.030027999999999999	0.028105999999999999	0.029239000000000001	0.040668999999999997	0.079408000000000006	0.146203	0.244728	0.37014000000000002	0.46883799999999998	0.530084	0.56307200000000002	0.57730099999999995	0.58366399999999996	0.58762000000000003	0.59085500000000002	0.59457400000000005	0.59672999999999998	0.59616999999999998	0.59665299999999999	0.59955000000000003	0.60158299999999998	0.60419699999999998	0.60617100000000002	0.61093799999999998	0.648872	0101000020E6100000DB5E1CA6C7C01B400C5FBAA4C5704A40	259408.71781911229	544887.2236595857	59.819293199999997	5
293_100614-100824_02	4133	5727022	2010-07-20 06:30:55	52.881039999999999	6.9382498999999997	15	12	474623.62	5875670.5199999996	1.23	33.600000000000001	49.579999999999998	0.97399999999999998	49.439999999999998	0.020507999999999998	0.022284000000000002	0.023418999999999999	0.024556000000000001	0.025991	0.028392000000000001	0.033937000000000002	0.046063	0.061774000000000003	0.072495000000000004	0.077434000000000003	0.076067999999999997	0.067854999999999999	0.058498000000000001	0.052602000000000003	0.048947999999999998	0.044873000000000003	0.040471	0.038029	0.035638000000000003	0.032238000000000003	0.029146999999999999	0.027328999999999999	0.02843	0.039468000000000003	0.077241000000000004	0.142847	0.24094099999999999	0.36726300000000001	0.46803499999999998	0.53105500000000005	0.56482399999999999	0.57943699999999998	0.58606599999999998	0.59000399999999997	0.59360199999999996	0.59738000000000002	0.59929200000000005	0.59848699999999999	0.59882299999999999	0.60097599999999995	0.60292500000000004	0.60529200000000005	0.60686499999999999	0.61165800000000004	0.64810000000000001	0101000020E6100000ADE6EF94C4C01B40E23B31EBC5704A40	259407.91024032462	544888.14132457925	59.819289900000001	5
293_100614-100824_02	4134	5728420	2010-07-20 06:30:56	52.881046599999998	6.9382400000000004	15	12	474622.95000000001	5875671.2599999998	1	35.560000000000002	49.579999999999998	1.0029999999999999	49.600000000000001	0.020712000000000001	0.022522	0.023644999999999999	0.024749	0.026103999999999999	0.028392000000000001	0.033659000000000001	0.045397	0.060691000000000002	0.071140999999999996	0.075888999999999998	0.074381000000000003	0.066213999999999995	0.057051999999999999	0.051291000000000003	0.047835000000000003	0.043934000000000001	0.039725999999999997	0.037317999999999997	0.035056999999999998	0.031768999999999999	0.028930000000000001	0.027311999999999999	0.028518999999999999	0.038942999999999998	0.075542999999999999	0.14064399999999999	0.240366	0.371475	0.47795300000000002	0.54534899999999997	0.58230999999999999	0.59797500000000003	0.60464499999999999	0.608738	0.61196499999999998	0.61558400000000002	0.61753800000000003	0.61639200000000005	0.61659900000000001	0.61904000000000003	0.62132399999999999	0.62326999999999999	0.62428600000000001	0.62774099999999999	0.66321799999999997	0101000020E610000038328FFCC1C01B4041A08E22C6704A40	259407.22811846621	544888.86132439703	59.819286599999998	5
293_100614-100824_02	4135	5729818	2010-07-20 06:30:57	52.881053299999998	6.9382299999999999	14.9	12	474622.26000000001	5875672	1.01	36.549999999999997	49.579999999999998	1.032	49.75	0.020707	0.022474000000000001	0.023599999999999999	0.024662	0.026041000000000002	0.028294	0.033536000000000003	0.045095000000000003	0.060208999999999999	0.070573999999999998	0.075272000000000006	0.073776999999999995	0.065689999999999998	0.056602	0.050902000000000003	0.047461999999999997	0.043581000000000002	0.039405000000000003	0.037005000000000003	0.034773999999999999	0.031567999999999999	0.028760999999999998	0.027279999999999999	0.028424000000000001	0.038786000000000001	0.074831999999999996	0.139627	0.23972299999999999	0.37279000000000001	0.48210999999999998	0.55193499999999995	0.59025000000000005	0.60671299999999995	0.61342600000000003	0.61764300000000005	0.62059399999999998	0.62450799999999995	0.62678800000000001	0.62599400000000005	0.62604800000000005	0.628359	0.62986900000000001	0.63159299999999996	0.63273199999999996	0.63608399999999998	0.67051000000000005	0101000020E61000001B81785DBFC01B4035C4C25AC6704A40	259406.53902699647	544889.59230571601	59.819283299999995	5
293_100614-100824_02	4136	5731216	2010-07-20 06:30:58	52.881061600000002	6.9382200000000003	14.9	12	474621.58000000002	5875672.9199999999	1.1499999999999999	36.560000000000002	49.579999999999998	1.0569999999999999	49.890000000000001	0.020346	0.022138999999999999	0.023251000000000001	0.024362999999999999	0.025715999999999999	0.027910000000000001	0.032983999999999999	0.044329	0.059290000000000002	0.069578000000000001	0.074313000000000004	0.072885000000000005	0.064911999999999997	0.055865999999999999	0.050134999999999999	0.046615999999999998	0.042743000000000003	0.038591	0.036306999999999999	0.034192	0.031119000000000001	0.028323999999999998	0.026714999999999999	0.027720000000000002	0.037864000000000002	0.073675000000000004	0.13824600000000001	0.23776600000000001	0.370251	0.47892800000000002	0.548153	0.58555400000000002	0.60187400000000002	0.60887500000000006	0.61338999999999999	0.61711899999999997	0.62075599999999997	0.62207800000000002	0.62036100000000005	0.61965700000000001	0.62152799999999997	0.62379600000000002	0.62658100000000005	0.62809099999999995	0.63134999999999997	0.65979900000000002	0101000020E6100000FFCF61BEBCC01B4077E162A0C6704A40	259405.84611045639	544890.50130377465	59.819281600000004	5
293_100614-100824_02	4137	5732614	2010-07-20 06:30:59	52.881068300000003	6.9382099999999998	15	12	474620.89000000001	5875673.6699999999	1.01	36.850000000000001	49.590000000000003	1.075	49.979999999999997	0.020426	0.022158000000000001	0.023269000000000001	0.024306999999999999	0.025616	0.02777	0.032892999999999999	0.044273	0.059250999999999998	0.069531999999999997	0.074150999999999995	0.072650000000000006	0.064598000000000003	0.055486000000000001	0.049820000000000003	0.046469000000000003	0.042611999999999997	0.038510000000000003	0.036193000000000003	0.033973999999999997	0.030918999999999999	0.028124	0.026542	0.027747999999999998	0.037881999999999999	0.073526999999999995	0.137962	0.23773	0.37062299999999998	0.47992099999999999	0.54985700000000004	0.58816000000000002	0.60468900000000003	0.61149500000000001	0.61551	0.61841400000000002	0.62185199999999996	0.62316899999999997	0.62200800000000001	0.62246400000000002	0.62478299999999998	0.626641	0.62831999999999999	0.62888699999999997	0.63152699999999995	0.65995400000000004	0101000020E6100000E21E4B1FBAC01B406B0597D8C6704A40	259405.15701941983	544891.23228529352	59.819278300000001	5
293_100614-100824_02	4138	5734012	2010-07-20 06:31:00	52.8810766	6.9382000000000001	15	12	474620.21000000002	5875674.5899999999	1.1499999999999999	36.710000000000001	49.590000000000003	1.0900000000000001	50.060000000000002	0.020612999999999999	0.022412000000000001	0.023515999999999999	0.024593	0.025940999999999999	0.028129999999999999	0.033203000000000003	0.044637999999999997	0.059648	0.069930000000000006	0.074630000000000002	0.073178999999999994	0.065111000000000002	0.055986000000000001	0.050318000000000002	0.046858999999999998	0.043005000000000002	0.038885999999999997	0.036599	0.034388000000000002	0.031319	0.028563999999999999	0.02699	0.028150000000000001	0.038310999999999998	0.074162000000000006	0.13888400000000001	0.23911099999999999	0.37260100000000002	0.48228300000000002	0.55226500000000001	0.590256	0.60676399999999997	0.61366299999999996	0.61759299999999995	0.62072899999999998	0.624394	0.62600500000000003	0.62461299999999997	0.62456100000000003	0.62669799999999998	0.62829500000000005	0.63004899999999997	0.63099899999999998	0.634108	0.66184900000000002	0101000020E6100000C66D3480B7C01B40AC22371EC7704A40	259404.46410336194	544892.14128354541	59.819276600000002	5
293_100614-100824_02	4139	5735410	2010-07-20 06:31:01	52.881084999999999	6.9381899000000002	15.1	12	474619.52000000002	5875675.5199999996	1.1599999999999999	35.740000000000002	49.590000000000003	1.1040000000000001	50.130000000000003	0.020778999999999999	0.022613000000000001	0.023706000000000001	0.024819999999999998	0.026204999999999999	0.028462999999999999	0.033721000000000001	0.045369	0.060574999999999997	0.071025000000000005	0.075850000000000001	0.074416999999999997	0.066324999999999995	0.057173000000000002	0.051364	0.047862000000000002	0.043910999999999999	0.039671999999999999	0.037337000000000002	0.035055999999999997	0.031883000000000002	0.029014000000000002	0.027390000000000001	0.028514000000000001	0.038982000000000003	0.075523999999999994	0.140901	0.24096500000000001	0.37281700000000001	0.48004999999999998	0.54822499999999996	0.58554099999999998	0.60142799999999996	0.60810399999999998	0.61218499999999998	0.61510100000000001	0.61897899999999995	0.62052399999999996	0.61920900000000001	0.61912599999999995	0.62077899999999997	0.62249100000000002	0.62420900000000001	0.62528600000000001	0.62846100000000005	0.65282600000000002	0101000020E610000003C067DAB4C01B4082FFAD64C7704A40	259403.76421775791	544893.06126330746	59.819274899999996	5
293_100614-100824_02	4141	5738206	2010-07-20 06:31:03	52.881099900000002	6.9381700000000004	15.1	12	474618.15999999997	5875677.1799999997	1.22	36.700000000000003	49.590000000000003	1.115	50.200000000000003	0.021250000000000002	0.023067000000000001	0.024229000000000001	0.025340000000000001	0.026719	0.028978	0.034162999999999999	0.045759000000000001	0.060925	0.071357000000000004	0.076143000000000002	0.074691999999999995	0.066568000000000002	0.057361000000000002	0.051605999999999999	0.048134999999999997	0.044184000000000001	0.039951	0.037586000000000001	0.035390999999999999	0.032239999999999998	0.029405000000000001	0.027831999999999999	0.028920000000000001	0.039293000000000002	0.075546000000000002	0.14113800000000001	0.242537	0.37770999999999999	0.48892099999999999	0.55994299999999997	0.59867599999999999	0.61536599999999997	0.62227600000000005	0.62650300000000003	0.62972899999999998	0.63329599999999997	0.63511799999999996	0.63366100000000003	0.63367099999999998	0.63579699999999995	0.63769900000000002	0.63910100000000003	0.63985199999999998	0.64281500000000003	0.67070600000000002	0101000020E6100000715AF0A2AFC01B402381ABE1C7704A40	259402.38918186046	544894.69026226446	59.819269900000002	5
293_100614-100824_02	4142	5739604	2010-07-20 06:31:04	52.881106600000003	6.9381598999999996	15.1	12	474617.46999999997	5875677.9199999999	1.02	36.859999999999999	49.600000000000001	1.1200000000000001	50.219999999999999	0.020641	0.022433000000000002	0.023519999999999999	0.024601999999999999	0.025944999999999999	0.028163000000000001	0.033209000000000002	0.044468000000000001	0.059177	0.069274000000000002	0.073884000000000005	0.072470999999999994	0.064576999999999996	0.055666	0.050102000000000001	0.046708	0.042922000000000002	0.038851999999999998	0.036588000000000002	0.034424000000000003	0.031391000000000002	0.028666000000000001	0.027061000000000002	0.028174000000000001	0.038178999999999998	0.073509000000000005	0.137238	0.235934	0.36769299999999999	0.47630299999999998	0.54583700000000002	0.58385200000000004	0.60039600000000004	0.60724100000000003	0.61115900000000001	0.61430099999999999	0.61797299999999999	0.61947600000000003	0.61851599999999995	0.61818700000000004	0.61987599999999998	0.62158800000000003	0.62290400000000001	0.62372899999999998	0.62719899999999995	0.65096699999999996	0101000020E6100000ADAC23FDACC01B4017A5DF19C8704A40	259401.69336119803	544895.42109964485	59.819266500000005	5
293_100614-100824_02	4143	5741002	2010-07-20 06:31:05	52.881115000000001	6.9381500000000003	15	12	474616.78999999998	5875678.8600000003	1.1499999999999999	36.509999999999998	49.600000000000001	1.119	50.219999999999999	0.020673	0.022438	0.023616000000000002	0.024698999999999999	0.026048000000000002	0.028268000000000001	0.033416000000000001	0.044747000000000002	0.059519000000000002	0.069666000000000006	0.074375999999999998	0.073003999999999999	0.065081	0.056166000000000001	0.050557999999999999	0.047176000000000003	0.043403999999999998	0.039269999999999999	0.036977999999999997	0.034731999999999999	0.031611	0.028833999999999999	0.027274	0.028341000000000002	0.038476999999999997	0.074102000000000001	0.13813900000000001	0.23682300000000001	0.368089	0.47602100000000003	0.54511100000000001	0.58270999999999995	0.59916400000000003	0.60588799999999998	0.60992999999999997	0.61312599999999995	0.61677300000000002	0.61809000000000003	0.61702599999999996	0.61708399999999997	0.61892800000000003	0.62074200000000002	0.62209700000000001	0.62342699999999995	0.62608399999999997	0.64984299999999995	0101000020E610000038F8C264AAC01B40ED815660C8704A40	259401.00693801005	544896.34136905777	59.819265000000001	5
293_100614-100824_02	4144	5742400	2010-07-20 06:31:06	52.8811216	6.9381399999999998	15	12	474616.09999999998	5875679.5899999999	1	36.100000000000001	49.600000000000001	1.1040000000000001	50.140000000000001	0.020885999999999998	0.022702	0.023805	0.024929	0.026359	0.028615000000000002	0.033834999999999997	0.045283999999999998	0.060250999999999999	0.070509000000000002	0.075236999999999998	0.073874999999999996	0.065901000000000001	0.056930000000000001	0.051213000000000002	0.047786000000000002	0.043957999999999997	0.039677999999999998	0.037392000000000002	0.035165000000000002	0.031999	0.029231	0.027601000000000001	0.028631	0.038945	0.074957999999999997	0.13961999999999999	0.23921999999999999	0.37118200000000001	0.47889599999999999	0.54737100000000005	0.58472900000000005	0.60085	0.60744399999999998	0.61133999999999999	0.61474099999999998	0.61852399999999996	0.62050399999999994	0.61947700000000006	0.61918200000000001	0.62092000000000003	0.62239199999999995	0.62402299999999999	0.62545499999999998	0.62891300000000006	0.65423500000000001	0101000020E61000001B47ACC5A7C01B404CE6B397C8704A40	259400.31808757113	544897.06122521986	59.819261599999997	5
293_100614-100824_02	4145	5743798	2010-07-20 06:31:07	52.881129999999999	6.9381298999999999	15	12	474615.40999999997	5875680.5199999996	1.1599999999999999	36.850000000000001	49.600000000000001	1.0800000000000001	50.020000000000003	0.020865999999999999	0.02266	0.023782999999999999	0.024882000000000001	0.026252999999999999	0.028493000000000001	0.033607999999999999	0.044936999999999998	0.059714999999999997	0.069873000000000005	0.074540999999999996	0.073143	0.065289	0.056305000000000001	0.050694000000000003	0.047319	0.043434	0.039283999999999999	0.036983000000000002	0.034858	0.031773000000000003	0.028996000000000001	0.027394000000000002	0.028420999999999998	0.038512999999999999	0.074027999999999997	0.138043	0.23696999999999999	0.36925599999999997	0.47849599999999998	0.54833299999999996	0.58634399999999998	0.60324	0.61017900000000003	0.61414400000000002	0.61753499999999995	0.62161100000000002	0.62319899999999995	0.62196799999999997	0.62193100000000001	0.62395199999999995	0.62573299999999998	0.62775599999999998	0.62931899999999996	0.63255399999999995	0.66157999999999995	0101000020E61000005899DF1FA5C01B4022C32ADEC8704A40	259399.61820342913	544897.98120558856	59.819259899999999	5
293_100614-100824_02	4146	5745196	2010-07-20 06:31:08	52.881136599999998	6.9381199999999996	15	12	474614.73999999999	5875681.2599999998	1	36.420000000000002	49.600000000000001	1.052	49.880000000000003	0.020375000000000001	0.022141000000000001	0.023251000000000001	0.024296999999999999	0.025649999999999999	0.027854	0.032890999999999997	0.043929999999999997	0.058341999999999998	0.068192000000000003	0.072706000000000007	0.071331000000000006	0.063726000000000005	0.054989000000000003	0.049498	0.046177999999999997	0.042486999999999997	0.038460000000000001	0.036194999999999998	0.034055000000000002	0.031007	0.028303999999999999	0.026643	0.027703999999999999	0.037669000000000001	0.072252999999999998	0.134494	0.23044200000000001	0.35808099999999998	0.46273500000000001	0.52954800000000002	0.56623599999999996	0.58230599999999999	0.58885600000000005	0.59311100000000005	0.59624500000000002	0.59998799999999997	0.60164099999999998	0.60023300000000002	0.60000799999999999	0.60222200000000004	0.60412200000000005	0.60586300000000004	0.60650099999999996	0.61020300000000005	0.63683299999999998	0101000020E6100000E2E47E87A2C01B4081278815C9704A40	259398.93608413791	544898.70120656944	59.819256599999996	5
293_100614-100824_02	4147	5746594	2010-07-20 06:31:09	52.881144900000002	6.93811	14.9	12	474614.04999999999	5875682.1799999997	1.1499999999999999	35.159999999999997	49.609999999999999	1.0209999999999999	49.719999999999999	0.020569	0.022393	0.023517	0.024584999999999999	0.026002999999999998	0.028313999999999999	0.033508000000000003	0.044846999999999998	0.059512000000000002	0.069550000000000001	0.074177999999999994	0.072854000000000002	0.065164	0.056370999999999997	0.050785999999999998	0.047412999999999997	0.043554000000000002	0.039446000000000002	0.037158999999999998	0.034909000000000003	0.031711000000000003	0.028924999999999999	0.027220000000000001	0.028254999999999999	0.038560999999999998	0.074166999999999997	0.137264	0.23336100000000001	0.35953200000000002	0.46173399999999998	0.52634099999999995	0.56159400000000004	0.57689000000000001	0.58320499999999997	0.58736299999999997	0.59066300000000005	0.59452799999999995	0.59680900000000003	0.59584999999999999	0.59555199999999997	0.59696000000000005	0.59890500000000002	0.60103499999999999	0.60273500000000002	0.60734900000000003	0.63873599999999997	0101000020E6100000C63368E89FC01B40C344285BC9704A40	259398.24317026197	544899.6102057118	59.819254900000004	5
293_100614-100824_02	4148	5747992	2010-07-20 06:31:10	52.881151600000003	6.9380999000000001	14.9	12	474613.35999999999	5875682.9199999999	1.02	34.859999999999999	49.609999999999999	0.98699999999999999	49.539999999999999	0.021107000000000001	0.022926999999999999	0.024049999999999998	0.025146999999999999	0.026609000000000001	0.028971	0.034352000000000001	0.046080000000000003	0.061260000000000002	0.071558999999999998	0.076301999999999995	0.074917999999999998	0.066989000000000007	0.057924000000000003	0.052267000000000001	0.048857999999999999	0.044953	0.040606999999999997	0.038126	0.035843	0.032578000000000003	0.029645999999999999	0.027997999999999999	0.029124000000000001	0.039747999999999999	0.076410000000000006	0.14138200000000001	0.24018100000000001	0.36923699999999998	0.47332600000000002	0.53898599999999997	0.57516900000000004	0.590418	0.59682900000000005	0.60089400000000004	0.60414500000000004	0.60848800000000003	0.61149100000000001	0.61132200000000003	0.61155700000000002	0.61387499999999995	0.61514199999999997	0.617089	0.61810299999999996	0.62364299999999995	0.66433500000000001	0101000020E610000003869B429DC01B40B7685C93C9704A40	259397.54735090604	544900.34104369208	59.8192515	5
293_100614-100824_02	4149	5749390	2010-07-20 06:31:11	52.881160000000001	6.9380899999999999	15	12	474612.67999999999	5875683.8600000003	1.1499999999999999	36.200000000000003	49.609999999999999	0.95299999999999996	49.350000000000001	0.021059000000000001	0.022891000000000002	0.024076	0.025148	0.026549	0.028768999999999999	0.034019000000000001	0.045469000000000002	0.060389999999999999	0.070643999999999998	0.075274999999999995	0.073834999999999998	0.065865999999999994	0.056855000000000003	0.051154999999999999	0.047728	0.043859000000000002	0.039746999999999998	0.037490999999999997	0.035174999999999998	0.031982999999999998	0.029158	0.027476	0.028532999999999999	0.038786000000000001	0.074624999999999997	0.13903699999999999	0.23844699999999999	0.37030999999999997	0.47797800000000001	0.54644999999999999	0.58378399999999997	0.60058599999999995	0.60781799999999997	0.61230399999999996	0.61558400000000002	0.61929000000000001	0.62090800000000002	0.62011700000000003	0.62052099999999999	0.62309400000000004	0.62603399999999998	0.62863999999999998	0.63044800000000001	0.63354900000000003	0.675701	0101000020E61000008DD13AAA9AC01B408D45D3D9C9704A40	259396.86092916672	544901.26131369011	59.819250000000004	5
293_100614-100824_02	4150	5750788	2010-07-20 06:31:12	52.8811666	6.9380816000000003	15.1	12	474612.10999999999	5875684.5899999999	0.93000000000000005	36.310000000000002	49.609999999999999	0.91700000000000004	49.149999999999999	0.021496000000000001	0.023380000000000001	0.024518999999999999	0.025662999999999998	0.027106999999999999	0.029465999999999999	0.034855999999999998	0.046674	0.061942999999999998	0.072353000000000001	0.077017000000000002	0.075563000000000005	0.067413000000000001	0.058243000000000003	0.052537	0.049008000000000003	0.045111999999999999	0.040807999999999997	0.038392000000000003	0.036080000000000001	0.032802999999999999	0.029874999999999999	0.028140999999999999	0.029229999999999999	0.039799000000000001	0.076505000000000004	0.142155	0.24331900000000001	0.37768600000000002	0.48768800000000001	0.55798800000000004	0.59679099999999996	0.61370499999999995	0.62061100000000002	0.62502800000000003	0.62860899999999997	0.63299899999999998	0.63556000000000001	0.63454299999999997	0.63494700000000004	0.63726000000000005	0.63949900000000004	0.641706	0.64352299999999996	0.64980899999999997	0.70451200000000003	0101000020E6100000DCEA837698C01B40ECA93011CA704A40	259396.2797714106	544901.98348434479	59.819248200000004	5
293_100614-100824_02	4151	5752186	2010-07-20 06:31:13	52.881174999999999	6.9380715999999998	15	12	474611.42999999999	5875685.5199999996	1.1599999999999999	36.310000000000002	49.609999999999999	0.91700000000000004	49.149999999999999	0.021496000000000001	0.023380000000000001	0.024518999999999999	0.025662999999999998	0.027106999999999999	0.029465999999999999	0.034855999999999998	0.046674	0.061942999999999998	0.072353000000000001	0.077017000000000002	0.075563000000000005	0.067413000000000001	0.058243000000000003	0.052537	0.049008000000000003	0.045111999999999999	0.040807999999999997	0.038392000000000003	0.036080000000000001	0.032802999999999999	0.029874999999999999	0.028140999999999999	0.029229999999999999	0.039799000000000001	0.076505000000000004	0.142155	0.24331900000000001	0.37768600000000002	0.48768800000000001	0.55798800000000004	0.59679099999999996	0.61370499999999995	0.62061100000000002	0.62502800000000003	0.62860899999999997	0.63299899999999998	0.63556000000000001	0.63454299999999997	0.63494700000000004	0.63726000000000005	0.63949900000000004	0.641706	0.64352299999999996	0.64980899999999997	0.70451200000000003	0101000020E6100000BF396DD795C01B40C286A757CA704A40	259395.58661942152	544902.90360990795	59.8192466	5
293_100614-100824_02	4152	5753584	2010-07-20 06:31:14	52.881181599999998	6.9380600000000001	15	12	474610.63	5875686.2599999998	1.0800000000000001	37.299999999999997	49.619999999999997	0.88	48.93	0.020798000000000001	0.022575999999999999	0.02368	0.024756	0.026137000000000001	0.028353	0.033431000000000002	0.044622000000000002	0.059239	0.069184999999999997	0.073608000000000007	0.072150000000000006	0.064348000000000002	0.055466000000000001	0.049858	0.046509000000000002	0.042784999999999997	0.038758000000000001	0.036448000000000001	0.034354000000000003	0.031274000000000003	0.028583999999999998	0.027004	0.028058	0.037859999999999998	0.072862999999999997	0.136463	0.23560600000000001	0.368643	0.47819899999999999	0.54837199999999997	0.58717699999999995	0.604348	0.61145099999999997	0.61629500000000004	0.61980000000000002	0.62428899999999998	0.62647799999999998	0.62556100000000003	0.62565899999999997	0.62794899999999998	0.63061699999999998	0.63371900000000003	0.63621700000000003	0.64215999999999995	0.69742099999999996	0101000020E610000038BEF6CC92C01B4021EB048FCA704A40	259394.79007933123	544903.62115297629	59.819241599999998	5
293_100614-100824_02	4153	5754982	2010-07-20 06:31:15	52.881189900000003	6.9380499999999996	15	12	474609.95000000001	5875687.1799999997	1.1499999999999999	37.590000000000003	49.619999999999997	0.84499999999999997	48.719999999999999	0.020611999999999998	0.022349999999999998	0.023466999999999998	0.024500000000000001	0.025888000000000001	0.028077999999999999	0.033137	0.044329	0.058879000000000001	0.068722000000000005	0.073066999999999993	0.071609000000000006	0.063797999999999994	0.055011999999999998	0.049492000000000001	0.046165999999999999	0.042464000000000002	0.038419000000000002	0.036102000000000002	0.034042000000000003	0.030952	0.028339	0.026786999999999998	0.027845000000000002	0.037589999999999998	0.072201000000000001	0.13519700000000001	0.233713	0.36632999999999999	0.47601199999999999	0.546346	0.58512500000000001	0.60228599999999999	0.60975800000000002	0.61422699999999997	0.61798399999999998	0.62274099999999999	0.62565199999999999	0.62473299999999998	0.62521599999999999	0.62769900000000001	0.63007899999999994	0.63304199999999999	0.63616499999999998	0.64243700000000004	0.70714500000000002	0101000020E61000001B0DE02D90C01B406308A5D4CA704A40	259394.09716690169	544904.53015271109	59.819239899999999	5
293_100614-100824_02	4154	5756380	2010-07-20 06:31:16	52.881196600000003	6.93804	15	12	474609.26000000001	5875687.9199999999	1.01	36.780000000000001	49.619999999999997	0.81599999999999995	48.549999999999997	0.021129999999999999	0.022962	0.024079	0.025191999999999999	0.026588000000000001	0.028905	0.034147999999999998	0.045635000000000002	0.060491000000000003	0.070623000000000005	0.075095999999999996	0.073590000000000003	0.065670000000000006	0.056658	0.051039000000000001	0.047652	0.043869999999999999	0.039688000000000001	0.037352999999999997	0.035157000000000001	0.032084000000000001	0.029245	0.027640000000000001	0.028673000000000001	0.038855000000000001	0.074532000000000001	0.13888600000000001	0.23894799999999999	0.37224600000000002	0.48174499999999998	0.55178499999999997	0.59054899999999999	0.60723899999999997	0.614618	0.61919000000000002	0.62309000000000003	0.62804400000000005	0.63051000000000001	0.629915	0.62986799999999998	0.632988	0.63590400000000002	0.63864399999999999	0.64145399999999997	0.64882799999999996	0.72085299999999997	0101000020E6100000FF5BC98E8DC01B40572CD90CCB704A40	259393.4080795598	544905.26113589865	59.819236600000004	5
293_100614-100824_02	4155	5757778	2010-07-20 06:31:17	52.881205000000001	6.9380300000000004	15	12	474608.58000000002	5875688.8600000003	1.1599999999999999	37.479999999999997	49.619999999999997	0.79400000000000004	48.399999999999999	0.021211000000000001	0.023023999999999999	0.024145	0.025180000000000001	0.026587	0.028840999999999999	0.034064999999999998	0.045418	0.060255000000000003	0.070282999999999998	0.074623999999999996	0.073096999999999995	0.065216999999999997	0.056295999999999999	0.050673000000000003	0.047281999999999998	0.043493999999999998	0.039396	0.037107000000000001	0.034879	0.031732000000000003	0.029080999999999999	0.027385	0.028558	0.038578000000000001	0.073830999999999994	0.137822	0.23774500000000001	0.37206	0.48301300000000003	0.55445599999999995	0.59418199999999999	0.61119900000000005	0.61847099999999999	0.623201	0.627274	0.63231400000000004	0.63532200000000005	0.634876	0.63493699999999997	0.63793999999999995	0.640791	0.64442699999999997	0.64710599999999996	0.65422400000000003	0.73630499999999999	0101000020E6100000E3AAB2EF8AC01B402D095053CB704A40	259392.71492856171	544906.18126187101	59.819234999999999	5
293_100614-100824_02	4156	5759176	2010-07-20 06:31:18	52.8812116	6.9380215999999999	15.1	12	474608.01000000001	5875689.5899999999	0.93000000000000005	37.829999999999998	49.619999999999997	0.77700000000000002	48.289999999999999	0.020816000000000001	0.022565000000000002	0.023682999999999999	0.024749	0.026098	0.028358000000000001	0.033433999999999998	0.044482000000000001	0.058851000000000001	0.068504999999999996	0.072758000000000003	0.071215000000000001	0.063533000000000006	0.054886999999999998	0.049493000000000002	0.046265000000000001	0.042606999999999999	0.038545999999999997	0.036257999999999999	0.034134999999999999	0.031196999999999999	0.028562000000000001	0.027057000000000001	0.028146999999999998	0.037837999999999997	0.072054999999999994	0.13437199999999999	0.23219699999999999	0.36432700000000001	0.473694	0.54422899999999996	0.58356200000000003	0.600499	0.60756699999999997	0.61232500000000001	0.616475	0.621556	0.62488900000000003	0.62439800000000001	0.62442699999999995	0.62699400000000005	0.62938000000000005	0.63288199999999994	0.63630900000000001	0.64427599999999996	0.72859399999999996	0101000020E610000031C4FBBB88C01B408C6DAD8ACB704A40	259392.13377198647	544906.90343302197	59.819233199999999	5
293_100614-100824_02	4157	5760574	2010-07-20 06:31:19	52.881219999999999	6.9380100000000002	15	12	474607.21000000002	5875690.5199999996	1.23	37.590000000000003	49.630000000000003	0.76700000000000002	48.229999999999997	0.020896999999999999	0.022697999999999999	0.023824999999999999	0.024902000000000001	0.026263000000000002	0.028502	0.033556999999999997	0.044713000000000003	0.059158000000000002	0.068949999999999997	0.073235999999999996	0.071665000000000006	0.063974000000000003	0.055294000000000003	0.049808999999999999	0.046470999999999998	0.042750000000000003	0.038810999999999998	0.036548999999999998	0.034390999999999998	0.031405000000000002	0.028731	0.027139	0.028235	0.038037000000000001	0.072414999999999993	0.134718	0.23194400000000001	0.36326700000000001	0.47206599999999999	0.54203400000000002	0.58077400000000001	0.59788600000000003	0.60545099999999996	0.610232	0.613923	0.61853599999999997	0.621193	0.62078999999999995	0.62134100000000003	0.62506700000000004	0.62818399999999996	0.63161100000000003	0.63436700000000001	0.642621	0.72414599999999996	0101000020E6100000AA4885B185C01B40624A24D1CB704A40	259391.33293019084	544907.82124538557	59.819229999999997	5
293_100614-100824_02	4158	5761972	2010-07-20 06:31:20	52.881226599999998	6.9380015999999998	15.1	12	474606.64000000001	5875691.2599999998	0.93000000000000005	36.469999999999999	49.630000000000003	0.76200000000000001	48.200000000000003	0.021201999999999999	0.022993	0.024187	0.025283	0.026668000000000001	0.028926	0.034243000000000003	0.045682	0.060482000000000001	0.070466000000000001	0.074888999999999997	0.073361999999999997	0.065516000000000005	0.056627999999999998	0.051038	0.047653000000000001	0.043831000000000002	0.039727999999999999	0.037414999999999997	0.035192000000000001	0.032067999999999999	0.029304	0.027764	0.028736999999999999	0.038962999999999998	0.074094999999999994	0.137263	0.23533699999999999	0.36584100000000003	0.47240199999999999	0.54048499999999999	0.57867599999999997	0.59458	0.60155199999999998	0.606402	0.61015799999999998	0.615178	0.61820299999999995	0.61763999999999997	0.61809199999999997	0.62091399999999997	0.62444999999999995	0.62754100000000002	0.630965	0.63895100000000005	0.72177999999999998	0101000020E6100000F861CE7D83C01B40C1AE8108CC704A40	259390.75177400903	544908.54341670102	59.819228199999998	5
293_100614-100824_02	4159	5763370	2010-07-20 06:31:21	52.881234900000003	6.9379916000000001	15.1	12	474605.95000000001	5875692.1799999997	1.1499999999999999	36.109999999999999	49.630000000000003	0.76000000000000001	48.189999999999998	0.021453	0.023307999999999999	0.024483000000000001	0.025596000000000001	0.026948	0.029304	0.034623000000000001	0.046351000000000003	0.061644999999999998	0.072019	0.076553999999999997	0.074967000000000006	0.066829	0.057631000000000002	0.051893000000000002	0.048486000000000001	0.044630999999999997	0.040441999999999999	0.038092000000000001	0.035744999999999999	0.032493000000000001	0.029576000000000002	0.027958	0.029085	0.039524999999999998	0.075720999999999997	0.14082700000000001	0.24147399999999999	0.37472	0.48321999999999998	0.55224700000000004	0.59033999999999998	0.60684300000000002	0.61441100000000004	0.61898399999999998	0.62269099999999999	0.62738300000000002	0.63012800000000002	0.62917000000000001	0.63033700000000004	0.634301	0.637845	0.64117299999999999	0.64410900000000004	0.64973599999999998	0.73605200000000004	0101000020E6100000DCB0B7DE80C01B4003CC214ECC704A40	259390.05886300563	544909.4524170151	59.819226499999999	5
293_100614-100824_02	4160	5764768	2010-07-20 06:31:22	52.881241600000003	6.9379815999999996	15.1	12	474605.27000000002	5875692.9199999999	1.01	36.710000000000001	49.630000000000003	0.76200000000000001	48.200000000000003	0.021231	0.02298	0.024041	0.025134	0.026563	0.028871000000000001	0.034000000000000002	0.045263999999999999	0.059863	0.069661000000000001	0.073924000000000004	0.072444999999999996	0.064662999999999998	0.055967000000000003	0.050540000000000002	0.047251000000000001	0.043458999999999998	0.039323999999999998	0.036923999999999998	0.034759999999999999	0.031845999999999999	0.029239999999999999	0.027775999999999999	0.028894	0.038719999999999997	0.073084999999999997	0.135544	0.23286399999999999	0.362701	0.46924900000000003	0.53712300000000002	0.574874	0.59070999999999996	0.59719599999999995	0.60130700000000004	0.60554300000000005	0.61104000000000003	0.61484499999999997	0.61492500000000005	0.61523899999999998	0.61801399999999995	0.61979499999999998	0.62261999999999995	0.62647900000000001	0.63697800000000004	0.72753299999999999	0101000020E6100000BFFFA03F7EC01B40F7EF5586CC704A40	259389.36977694719	544910.18340077577	59.819223200000003	5
293_100614-100824_02	4161	5766166	2010-07-20 06:31:23	52.881250000000001	6.93797	15.1	12	474604.47999999998	5875693.8600000003	1.23	35.780000000000001	49.630000000000003	0.76400000000000001	48.219999999999999	0.021833999999999999	0.023674000000000001	0.024792999999999999	0.025922000000000001	0.027338000000000001	0.029732999999999999	0.035119999999999998	0.046594999999999998	0.061440000000000002	0.071460999999999997	0.075888999999999998	0.074376999999999999	0.066597000000000003	0.057803	0.052297000000000003	0.049000000000000002	0.045243999999999999	0.041055000000000001	0.038621000000000003	0.036311999999999997	0.033119000000000003	0.030440999999999999	0.028962999999999999	0.030134000000000001	0.040306000000000002	0.075667999999999999	0.13861799999999999	0.23593600000000001	0.36499100000000001	0.46977400000000002	0.53639400000000004	0.57367900000000005	0.58917900000000001	0.59582999999999997	0.60022200000000003	0.60393200000000002	0.60901799999999995	0.61273100000000003	0.61311700000000002	0.61407900000000004	0.616452	0.61863299999999999	0.62174799999999997	0.62465499999999996	0.63260499999999997	0.71770199999999995	0101000020E610000038842A357BC01B40CDCCCCCCCC704A40	259388.56893619505	544911.10121359443	59.819220000000001	5
293_100614-100824_02	4162	5767564	2010-07-20 06:31:24	52.8812566	6.9379600000000003	15	12	474603.78999999998	5875694.5899999999	1	36.479999999999997	49.640000000000001	0.76700000000000002	48.229999999999997	0.021146999999999999	0.023011	0.024164999999999999	0.025263000000000001	0.026693000000000001	0.028982000000000001	0.034165000000000001	0.045439	0.060178000000000002	0.070139999999999994	0.074494000000000005	0.072982000000000005	0.065144999999999995	0.056363000000000003	0.050812000000000003	0.047456999999999999	0.043713000000000002	0.039648999999999997	0.037297999999999998	0.035166999999999997	0.032146000000000001	0.029399999999999999	0.027791	0.028833999999999999	0.038772000000000001	0.073743000000000003	0.13683400000000001	0.235018	0.36601800000000001	0.47281600000000001	0.54064800000000002	0.57797900000000002	0.59409500000000004	0.60110799999999998	0.60578100000000001	0.60981600000000002	0.61487099999999995	0.61835099999999998	0.61711099999999997	0.61768299999999998	0.62074300000000004	0.62409199999999998	0.62801399999999996	0.63197499999999995	0.640428	0.72204199999999996	0101000020E61000001CD3139678C01B402C312A04CD704A40	259387.88008962746	544911.82107152254	59.819216600000004	5
293_100614-100824_02	4163	5768962	2010-07-20 06:31:25	52.881264999999999	6.9379499999999998	15	12	474603.10999999999	5875695.5199999996	1.1599999999999999	35.990000000000002	49.640000000000001	0.76800000000000002	48.25	0.021191999999999999	0.023060000000000001	0.024216999999999999	0.025270000000000001	0.026648999999999999	0.028885999999999998	0.034111000000000002	0.045504999999999997	0.060382999999999999	0.070432999999999996	0.074807999999999999	0.073272000000000004	0.065389000000000003	0.056507000000000002	0.050937000000000003	0.047600000000000003	0.043881999999999997	0.039774999999999998	0.037433000000000001	0.035236000000000003	0.032008000000000002	0.029262	0.027591000000000001	0.028783	0.038949999999999999	0.074101	0.13727	0.235065	0.364761	0.46998800000000002	0.53659599999999996	0.57348900000000003	0.58944300000000005	0.59626000000000001	0.60056200000000004	0.60417600000000005	0.60869899999999999	0.611178	0.61114199999999996	0.61204800000000004	0.61650199999999999	0.61943800000000004	0.62272899999999998	0.62547699999999995	0.63171100000000002	0.71126500000000004	0101000020E6100000FF21FDF675C01B40020EA14ACD704A40	259387.18694057019	544912.74119828781	59.819215	5
293_100614-100824_02	4164	5770360	2010-07-20 06:31:26	52.881271599999998	6.9379400000000002	15	12	474602.41999999998	5875696.2599999998	1	34.659999999999997	49.640000000000001	0.76900000000000002	48.25	0.021607000000000001	0.023467999999999999	0.024660999999999999	0.025825000000000001	0.027237000000000001	0.029607999999999999	0.035046000000000001	0.046670000000000003	0.061781000000000003	0.072043999999999997	0.076583999999999999	0.075134999999999993	0.067183000000000007	0.058178000000000001	0.052502	0.049009999999999998	0.045057	0.040778000000000002	0.038434999999999997	0.036215999999999998	0.032967000000000003	0.030089999999999999	0.028330999999999999	0.029467	0.039914999999999999	0.075978000000000004	0.14026	0.238594	0.36696299999999998	0.46974100000000002	0.53411699999999995	0.56942099999999995	0.58439799999999997	0.59108499999999997	0.59548599999999996	0.59953100000000004	0.60463500000000003	0.60749600000000004	0.60757000000000005	0.60766399999999998	0.61038400000000004	0.61372000000000004	0.617394	0.62104400000000004	0.62974799999999997	0.70913800000000005	0101000020E6100000E370E65773C01B406172FE81CD704A40	259386.49809443284	544913.4610564179	59.819211599999996	5
293_100614-100824_02	4165	5771758	2010-07-20 06:31:27	52.881279900000003	6.9379299999999997	14.9	12	474601.73999999999	5875697.1799999997	1.1499999999999999	34.060000000000002	49.640000000000001	0.77400000000000002	48.289999999999999	0.021835	0.023755999999999999	0.024969999999999999	0.026147	0.027564999999999999	0.029971999999999999	0.035367999999999997	0.04709	0.062156000000000003	0.072404999999999997	0.076980999999999994	0.075610999999999998	0.067781999999999995	0.058809	0.053141000000000001	0.049715000000000002	0.045825999999999999	0.041644	0.039303999999999999	0.036989000000000001	0.033595	0.03073	0.028968000000000001	0.030130000000000001	0.040666000000000001	0.076977000000000004	0.140816	0.23744399999999999	0.363203	0.46357399999999999	0.52642699999999998	0.56094599999999994	0.57577299999999998	0.58239099999999999	0.58679700000000001	0.59062099999999995	0.59509999999999996	0.59750599999999998	0.59741999999999995	0.59831400000000001	0.60174799999999995	0.60502500000000003	0.60828599999999999	0.61048800000000003	0.61739100000000002	0.68923199999999996	0101000020E6100000C6BFCFB870C01B40A38F9EC7CD704A40	259385.80518489599	544914.37005733873	59.819209900000004	5
293_100614-100824_02	4166	5773156	2010-07-20 06:31:28	52.881288300000001	6.9379200000000001	14.9	12	474601.06	5875698.1100000003	1.1599999999999999	35.340000000000003	49.640000000000001	0.78300000000000003	48.350000000000001	0.021472999999999999	0.023390000000000001	0.024576000000000001	0.025729999999999999	0.027122	0.029496999999999999	0.034783000000000001	0.046232000000000002	0.061092	0.071217000000000003	0.075777999999999998	0.074278999999999998	0.066450999999999996	0.057579999999999999	0.052039000000000002	0.048577000000000002	0.044712000000000002	0.040537999999999998	0.038268999999999997	0.036035999999999999	0.032872999999999999	0.030039	0.028367	0.029357000000000001	0.039703000000000002	0.075328999999999993	0.13891300000000001	0.23666100000000001	0.36569499999999999	0.46987499999999999	0.53554199999999996	0.57123500000000005	0.58667000000000002	0.59363600000000005	0.59838199999999997	0.60233599999999998	0.60695200000000005	0.60934900000000003	0.60896799999999995	0.60946299999999998	0.61266299999999996	0.61609700000000001	0.619672	0.62335700000000005	0.63026899999999997	0.70230800000000004	0101000020E6100000AA0EB9196EC01B40796C150ECE704A40	259385.11203657876	544915.29018439993	59.8192083	5
293_100614-100824_02	4167	5774554	2010-07-20 06:31:29	52.881295000000001	6.9379099999999996	14.9	12	474600.37	5875698.8600000003	1.01	35.100000000000001	49.649999999999999	0.79300000000000004	48.420000000000002	0.021340999999999999	0.023168000000000001	0.024337999999999999	0.025472999999999999	0.026842999999999999	0.029096	0.034405999999999999	0.045981000000000001	0.060840999999999999	0.070940000000000003	0.075423000000000004	0.074042999999999998	0.066182000000000005	0.057284000000000002	0.051629000000000001	0.048221	0.044428000000000002	0.040327000000000002	0.038026999999999998	0.03576	0.032438000000000002	0.029500999999999999	0.027858999999999998	0.02904	0.039416	0.074984999999999996	0.13833599999999999	0.23529700000000001	0.36281799999999997	0.46560299999999999	0.53029300000000001	0.56567500000000004	0.58096700000000001	0.58806599999999998	0.59217600000000004	0.59574400000000005	0.599997	0.60242899999999999	0.60284199999999999	0.60382599999999997	0.60692000000000002	0.60967700000000002	0.61286300000000005	0.61537500000000001	0.62157899999999999	0.68995600000000001	0101000020E61000008D5DA27A6BC01B406D904946CE704A40	259384.4229520665	544916.02116886596	59.819205000000004	5
293_100614-100824_02	4168	5775952	2010-07-20 06:31:30	52.881303299999999	6.9379	14.9	12	474599.69	5875699.7800000003	1.1499999999999999	34.219999999999999	49.649999999999999	0.79900000000000004	48.460000000000001	0.021847999999999999	0.023793999999999999	0.024976999999999999	0.026145000000000002	0.027597	0.029963	0.035346000000000002	0.047057000000000002	0.062150999999999998	0.072451000000000002	0.077063999999999994	0.075666999999999998	0.067775000000000002	0.058744999999999999	0.053053999999999997	0.049639000000000003	0.045768999999999997	0.041515999999999997	0.039183999999999997	0.036920000000000001	0.033624000000000001	0.03065	0.028923000000000001	0.030071000000000001	0.040626000000000002	0.076865000000000003	0.140872	0.23832600000000001	0.36536800000000003	0.46686	0.53027000000000002	0.56461300000000003	0.57972699999999999	0.586511	0.59092699999999998	0.594171	0.59828300000000001	0.60089400000000004	0.60049300000000005	0.60118499999999997	0.60428999999999999	0.60780800000000001	0.61123099999999997	0.61407	0.62056900000000004	0.685311	0101000020E610000071AC8BDB68C01B40AEADE98BCE704A40	259383.73004326667	544916.93017008225	59.819203299999998	5
293_100614-100824_02	4169	5777350	2010-07-20 06:31:31	52.881309999999999	6.9378916000000004	15	12	474599.10999999999	5875700.5199999996	0.93999999999999995	33.640000000000001	49.649999999999999	0.80500000000000005	48.5	0.021732000000000001	0.023663	0.024879999999999999	0.025999999999999999	0.027489	0.029925	0.035400000000000001	0.047147000000000001	0.062338999999999999	0.072690000000000005	0.077370999999999995	0.076021000000000005	0.068181000000000005	0.059208999999999998	0.053538000000000002	0.050087	0.046219999999999997	0.042044999999999999	0.039588999999999999	0.037226000000000002	0.033848999999999997	0.030759999999999999	0.028969999999999999	0.030193999999999999	0.041082	0.077603000000000005	0.14157	0.23822599999999999	0.36352200000000001	0.462918	0.52493800000000002	0.55883099999999997	0.57352499999999995	0.58013899999999996	0.58440300000000001	0.58819299999999997	0.59251200000000004	0.59545199999999998	0.59512600000000004	0.59572599999999998	0.59980699999999998	0.60284800000000005	0.60513600000000001	0.60786200000000001	0.614784	0.67766800000000005	0101000020E6100000C0C5D4A766C01B40A2D11DC4CE704A40	259383.14865023078	544917.66346835042	59.8192016	5
293_100614-100824_02	4170	5778748	2010-07-20 06:31:32	52.881318299999997	6.9378815999999999	15	12	474598.42999999999	5875701.4500000002	1.1499999999999999	33.93	49.649999999999999	0.81000000000000005	48.530000000000001	0.021580999999999999	0.023532999999999998	0.024698999999999999	0.025766000000000001	0.027238999999999999	0.029658	0.035015999999999999	0.046614000000000003	0.061526999999999998	0.071666999999999995	0.076211000000000001	0.074842000000000006	0.067113000000000006	0.058368000000000003	0.052844000000000002	0.049452000000000003	0.045652999999999999	0.041542000000000003	0.039146	0.036791999999999998	0.033569000000000002	0.030639	0.028995	0.030072999999999999	0.040674000000000002	0.076646000000000006	0.13963900000000001	0.235148	0.35927799999999999	0.45825500000000002	0.52027599999999996	0.55434600000000001	0.56919699999999995	0.57567299999999999	0.579762	0.58324600000000004	0.58803000000000005	0.59104900000000005	0.59112900000000002	0.59230799999999995	0.59512399999999999	0.59823199999999999	0.60105200000000003	0.60324900000000004	0.60994000000000004	0.67363899999999999	0101000020E6100000A314BE0864C01B40E3EEBD09CF704A40	259382.45574189274	544918.57246975286	59.819199899999994	5
293_100614-100824_02	4171	5780146	2010-07-20 06:31:33	52.881326600000001	6.9378716000000002	15	12	474597.73999999999	5875702.3700000001	1.1499999999999999	34.329999999999998	49.649999999999999	0.81100000000000005	48.539999999999999	0.021484	0.023352999999999999	0.024506	0.025692	0.027068999999999999	0.029398000000000001	0.034660000000000003	0.046113000000000001	0.060994	0.071141999999999997	0.075686000000000003	0.074340000000000003	0.066585000000000005	0.057764999999999997	0.052197	0.048827000000000002	0.044958999999999999	0.040752999999999998	0.038390000000000001	0.036214000000000003	0.033034000000000001	0.030242000000000002	0.028542000000000001	0.029669000000000001	0.039978	0.075651999999999997	0.13894599999999999	0.23529	0.36075099999999999	0.46108100000000002	0.52379100000000001	0.55844800000000006	0.57327700000000004	0.58001899999999995	0.58452999999999999	0.58837399999999995	0.59308799999999995	0.59581099999999998	0.59522900000000001	0.59606999999999999	0.599055	0.60209599999999996	0.60549900000000001	0.608823	0.61566100000000001	0.67841300000000004	0101000020E61000008763A76961C01B40250C5E4FCF704A40	259381.76283380814	544919.48147125333	59.819198200000002	5
293_100614-100824_02	4172	5781544	2010-07-20 06:31:34	52.881335	6.9378615999999997	15.1	12	474597.06	5875703.2999999998	1.1599999999999999	35.780000000000001	49.659999999999997	0.80900000000000005	48.530000000000001	0.021410999999999999	0.023234000000000001	0.024289000000000002	0.025377	0.02674	0.028986999999999999	0.034096000000000001	0.045261000000000003	0.059853000000000003	0.069727999999999998	0.074075000000000002	0.072568999999999995	0.064812999999999996	0.056037999999999998	0.050589000000000002	0.047301000000000003	0.043580000000000001	0.039497999999999998	0.037114000000000001	0.034956000000000001	0.031903000000000001	0.029243000000000002	0.027761999999999998	0.028864999999999998	0.038825999999999999	0.073422000000000001	0.13594999999999999	0.23236899999999999	0.36020099999999999	0.463889	0.52934099999999995	0.56494800000000001	0.58043299999999998	0.58734399999999998	0.59113800000000005	0.59453999999999996	0.59876700000000005	0.60191499999999998	0.60187299999999999	0.60325600000000001	0.60656299999999996	0.60945000000000005	0.61169099999999998	0.61399300000000001	0.62082999999999999	0.68799999999999994	0101000020E61000006AB290CA5EC01B40FBE8D495CF704A40	259381.06968695199	544920.40159889148	59.819196599999998	5
293_100614-100824_02	4173	5782942	2010-07-20 06:31:35	52.881341599999999	6.9378516000000001	15.1	12	474596.38	5875704.0300000003	1	35.780000000000001	49.659999999999997	0.80900000000000005	48.530000000000001	0.021410999999999999	0.023234000000000001	0.024289000000000002	0.025377	0.02674	0.028986999999999999	0.034096000000000001	0.045261000000000003	0.059853000000000003	0.069727999999999998	0.074075000000000002	0.072568999999999995	0.064812999999999996	0.056037999999999998	0.050589000000000002	0.047301000000000003	0.043580000000000001	0.039497999999999998	0.037114000000000001	0.034956000000000001	0.031903000000000001	0.029243000000000002	0.027761999999999998	0.028864999999999998	0.038825999999999999	0.073422000000000001	0.13594999999999999	0.23236899999999999	0.36020099999999999	0.463889	0.52934099999999995	0.56494800000000001	0.58043299999999998	0.58734399999999998	0.59113800000000005	0.59453999999999996	0.59876700000000005	0.60191499999999998	0.60187299999999999	0.60325600000000001	0.60656299999999996	0.60945000000000005	0.61169099999999998	0.61399300000000001	0.62082999999999999	0.68799999999999994	0101000020E61000004E017A2B5CC01B405A4D32CDCF704A40	259380.3808427726	544921.12145788805	59.819193200000001	5
293_100614-100824_02	4174	5784340	2010-07-20 06:31:36	52.881349999999998	6.9378415999999996	15.1	12	474595.69	5875704.9699999997	1.1599999999999999	34.460000000000001	49.659999999999997	0.80500000000000005	48.5	0.021260999999999999	0.023113999999999999	0.024287	0.025378000000000001	0.026793000000000001	0.029094999999999999	0.034322999999999999	0.045622000000000003	0.060232000000000001	0.070130999999999999	0.074472999999999998	0.073125999999999997	0.065532000000000007	0.056784000000000001	0.051239	0.047888	0.044090999999999998	0.040014000000000001	0.037636000000000003	0.035547000000000002	0.032432999999999997	0.029617999999999998	0.027923	0.029028000000000002	0.039191999999999998	0.074158000000000002	0.13634399999999999	0.23111899999999999	0.35505199999999998	0.45413599999999998	0.51614000000000004	0.54975799999999997	0.56432800000000005	0.57077999999999995	0.57497299999999996	0.57870699999999997	0.58319299999999996	0.58595799999999998	0.58552199999999999	0.58540300000000001	0.58829200000000004	0.59118899999999996	0.59476300000000004	0.59832200000000002	0.60462000000000005	0.66707000000000005	0101000020E61000003150638C59C01B40302AA913D0704A40	259379.68769640144	544922.04158572736	59.819191599999996	5
293_100614-100824_02	4175	5785738	2010-07-20 06:31:37	52.881358300000002	6.9378316	15.199999999999999	12	474595.01000000001	5875705.8899999997	1.1499999999999999	34.090000000000003	49.659999999999997	0.80100000000000005	48.479999999999997	0.021312000000000001	0.02317	0.024385	0.025436	0.026807000000000001	0.029166999999999998	0.034459999999999998	0.045904	0.060664999999999997	0.070674000000000001	0.075101000000000001	0.073794999999999999	0.066070000000000004	0.057305000000000002	0.051824000000000002	0.048483999999999999	0.044755000000000003	0.040564999999999997	0.038259000000000001	0.035970000000000002	0.032716000000000002	0.029824	0.028119000000000002	0.029308000000000001	0.039697000000000003	0.075157000000000002	0.137739	0.232789	0.35618699999999998	0.45463100000000001	0.51630500000000001	0.55029499999999998	0.56490899999999999	0.57127499999999998	0.57565100000000002	0.57914200000000005	0.58385900000000002	0.58696899999999996	0.58712799999999998	0.58787299999999998	0.59149200000000002	0.59435800000000005	0.59722500000000001	0.59934500000000002	0.60650199999999999	0.67016399999999998	0101000020E6100000159F4CED56C01B4072474959D0704A40	259378.99478930712	544922.95058762224	59.819189900000005	5
293_100614-100824_02	4176	5787136	2010-07-20 06:31:38	52.881365000000002	6.9378200000000003	15.1	12	474594.21000000002	5875706.6299999999	1.0900000000000001	33.579999999999998	49.659999999999997	0.80000000000000004	48.479999999999997	0.021732999999999999	0.023626999999999999	0.024881	0.026002999999999998	0.027491999999999999	0.02981	0.035192000000000001	0.046806	0.061893999999999998	0.072186	0.076877000000000001	0.075566999999999995	0.067766999999999994	0.058845000000000001	0.053165999999999998	0.049707000000000001	0.045789999999999997	0.041535999999999997	0.039216000000000001	0.036954000000000001	0.033669999999999999	0.030702	0.028908	0.030054000000000001	0.040672	0.077050999999999994	0.14092299999999999	0.23708899999999999	0.36136200000000002	0.46001999999999998	0.52157900000000001	0.55555900000000003	0.57042700000000002	0.57702399999999998	0.58174700000000001	0.58563600000000005	0.59009800000000001	0.59289499999999995	0.59250400000000003	0.59293099999999999	0.59620700000000004	0.59969600000000001	0.60369799999999996	0.60641999999999996	0.61337200000000003	0.67765200000000003	0101000020E61000008E23D6E253C01B40666B7D91D0704A40	259378.19801585755	544923.67925945146	59.819185000000004	5
293_100614-100824_02	4177	5788534	2010-07-20 06:31:39	52.8813733	6.9378099999999998	15.1	12	474593.53000000003	5875707.5599999996	1.1499999999999999	36.119999999999997	49.670000000000002	0.80100000000000005	48.490000000000002	0.021801000000000001	0.023663	0.024795000000000001	0.025909000000000001	0.027347	0.029572000000000001	0.034766999999999999	0.046109999999999998	0.061011999999999997	0.071115999999999999	0.075610999999999998	0.074084999999999998	0.066173999999999997	0.057149999999999999	0.051551	0.048249	0.044450000000000003	0.040242	0.037920000000000002	0.035695999999999999	0.032634000000000003	0.02988	0.028313999999999999	0.029509000000000001	0.039673	0.074997999999999995	0.13902400000000001	0.23824100000000001	0.370166	0.47754099999999999	0.54533500000000001	0.58246100000000001	0.598495	0.60569099999999998	0.60990299999999997	0.61353800000000003	0.61807500000000004	0.62123899999999999	0.62117999999999995	0.62170499999999995	0.625309	0.62790299999999999	0.63042200000000004	0.63451299999999999	0.64183800000000002	0.71425499999999997	0101000020E61000007172BF4351C01B40A7881DD7D0704A40	259377.5051092655	544924.58826156158	59.819183299999999	5
293_100614-100824_02	4178	5789932	2010-07-20 06:31:40	52.88138	6.9378000000000002	15.1	12	474592.84999999998	5875708.2999999998	1.01	35.810000000000002	49.670000000000002	0.80500000000000005	48.509999999999998	0.020917999999999999	0.022700999999999999	0.023800000000000002	0.024906999999999999	0.026291999999999999	0.028503000000000001	0.033516999999999998	0.044535999999999999	0.058901000000000002	0.068657999999999997	0.072946999999999998	0.071566000000000005	0.063985	0.055338999999999999	0.049925999999999998	0.046684000000000003	0.042963000000000001	0.038929999999999999	0.036625999999999999	0.034500999999999997	0.031541	0.028794	0.027248000000000001	0.028332	0.038203000000000001	0.072445999999999997	0.13395000000000001	0.22874900000000001	0.354269	0.45635999999999999	0.52097599999999999	0.55648600000000004	0.571793	0.57862100000000005	0.58285600000000004	0.58629200000000004	0.59100699999999995	0.59379800000000005	0.59287999999999996	0.59362899999999996	0.59722600000000003	0.59990600000000005	0.60290299999999997	0.60569499999999998	0.61263000000000001	0.67636099999999999	0101000020E610000055C1A8A44EC01B409BAC510FD1704A40	259376.81602717438	544925.31924710202	59.819180000000003	5
293_100614-100824_02	4179	5791330	2010-07-20 06:31:41	52.881388299999998	6.9377899999999997	15.1	12	474592.15999999997	5875709.2199999997	1.1499999999999999	34.229999999999997	49.670000000000002	0.81100000000000005	48.560000000000002	0.021148	0.023022999999999998	0.02419	0.025273	0.026675999999999998	0.029047	0.03431	0.045733999999999997	0.060523	0.070571999999999996	0.075077000000000005	0.073699000000000001	0.066005999999999995	0.057230000000000003	0.051665999999999997	0.048330999999999999	0.044554000000000003	0.040388	0.038067999999999998	0.035822	0.032619000000000002	0.029628000000000002	0.027938999999999999	0.029048000000000001	0.039449999999999999	0.075015999999999999	0.137687	0.232796	0.35666900000000001	0.45562900000000001	0.517544	0.55160399999999998	0.56644600000000001	0.57332000000000005	0.57738500000000004	0.58085399999999998	0.58530099999999996	0.58759099999999997	0.58753100000000003	0.58823499999999995	0.591669	0.59503499999999998	0.59775699999999998	0.60019299999999998	0.60591499999999998	0.66672399999999998	0101000020E6100000381092054CC01B40DCC9F154D1704A40	259376.12312106445	544926.22824940854	59.819178299999997	5
293_100614-100824_02	4180	5792728	2010-07-20 06:31:42	52.881396600000002	6.9377800000000001	15.1	12	474591.47999999998	5875710.1500000004	1.1499999999999999	35.259999999999998	49.670000000000002	0.81699999999999995	48.600000000000001	0.021149000000000001	0.022985999999999999	0.024146999999999998	0.025311	0.026623000000000001	0.028882000000000001	0.03415	0.045657999999999997	0.060517000000000001	0.070625999999999994	0.075159000000000004	0.073695999999999998	0.065813999999999998	0.056938000000000002	0.051366000000000002	0.048014000000000001	0.044213000000000002	0.040009999999999997	0.037765	0.035469000000000001	0.032231000000000003	0.029395999999999999	0.027782999999999999	0.028886999999999999	0.039222	0.074809	0.13827400000000001	0.235542	0.36350199999999999	0.46693600000000002	0.53226600000000002	0.56783700000000004	0.58338900000000005	0.59037700000000004	0.59473100000000001	0.59809299999999999	0.60232399999999997	0.60493799999999998	0.60478900000000002	0.60591099999999998	0.60929199999999994	0.61199300000000001	0.61512999999999995	0.61774099999999998	0.62288699999999997	0.68418400000000001	0101000020E61000001C5F7B6649C01B401EE7919AD1704A40	259375.43021520786	544927.13725181844	59.819176600000006	5
293_100614-100824_02	4181	5794126	2010-07-20 06:31:43	52.881403300000002	6.9377700000000004	15.1	12	474590.78999999998	5875710.8899999997	1.01	36.229999999999997	49.670000000000002	0.82199999999999995	48.630000000000003	0.021652000000000001	0.023526999999999999	0.024695999999999999	0.025840999999999999	0.027220000000000001	0.029515	0.034777000000000002	0.046186999999999999	0.061093000000000001	0.071166999999999994	0.075620999999999994	0.074093999999999993	0.066211999999999993	0.057322999999999999	0.051749000000000003	0.048391999999999998	0.044588000000000003	0.040398999999999997	0.038073000000000003	0.035936000000000003	0.032812000000000001	0.029999999999999999	0.028386999999999999	0.029506999999999999	0.039683000000000003	0.075050000000000006	0.13892399999999999	0.23792099999999999	0.36970900000000001	0.47711900000000002	0.54539400000000005	0.58276700000000003	0.59882899999999994	0.60591899999999999	0.61026899999999995	0.61387400000000003	0.61853000000000002	0.62126999999999999	0.62053499999999995	0.62101499999999998	0.624143	0.62721000000000005	0.62983199999999995	0.63300199999999995	0.64024300000000001	0.707812	0101000020E610000000AE64C746C01B40120BC6D2D1704A40	259374.74113377888	544927.86823765305	59.819173300000003	5
293_100614-100824_02	4182	5795524	2010-07-20 06:31:44	52.8814116	6.9377598999999996	15.1	12	474590.09999999998	5875711.8099999996	1.1499999999999999	35.520000000000003	49.68	0.82699999999999996	48.659999999999997	0.021215999999999999	0.023054000000000002	0.024223999999999999	0.025301000000000001	0.026741000000000001	0.029062000000000001	0.034259999999999999	0.045622999999999997	0.060399000000000001	0.070390999999999995	0.074789999999999995	0.073359999999999995	0.065603999999999996	0.056829999999999999	0.051324000000000002	0.048024999999999998	0.044238	0.040118000000000001	0.037796999999999997	0.035545	0.032427999999999998	0.029635999999999999	0.028035000000000001	0.029135000000000001	0.039458	0.074615000000000001	0.13741300000000001	0.23375399999999999	0.36105900000000002	0.46465400000000001	0.53001799999999999	0.56595399999999996	0.58163600000000004	0.58828499999999995	0.59265199999999996	0.59606000000000003	0.60053900000000004	0.60319800000000001	0.60259799999999997	0.60340099999999997	0.60656900000000002	0.608464	0.61136100000000004	0.61426099999999995	0.62088699999999997	0.68340000000000001	0101000020E61000003C00982144C01B4053286618D2704A40	259374.04149772954	544928.77709566976	59.819171499999996	5
293_100614-100824_02	4184	5798320	2010-07-20 06:31:46	52.881426599999998	6.9377415999999998	15.1	12	474588.84999999998	5875713.4800000004	1.0900000000000001	36.060000000000002	49.68	0.83399999999999996	48.710000000000001	0.021285999999999999	0.023120999999999999	0.024213999999999999	0.025287	0.026675000000000001	0.029066999999999999	0.034355999999999998	0.045871000000000002	0.060863	0.071103	0.075577000000000005	0.074098999999999998	0.066191	0.057227	0.051646999999999998	0.048250000000000001	0.044462000000000002	0.040228	0.037765	0.035532000000000001	0.032391000000000003	0.029626	0.028104000000000001	0.02928	0.039683000000000003	0.075537000000000007	0.13974500000000001	0.238902	0.37039299999999997	0.47757100000000002	0.54580099999999998	0.583534	0.599379	0.60585100000000003	0.61019599999999996	0.61370999999999998	0.61893799999999999	0.62301799999999996	0.62304300000000001	0.62288299999999996	0.625085	0.62719199999999997	0.62972899999999998	0.63227800000000001	0.64091600000000004	0.71043999999999996	0101000020E6100000156580553FC01B4088693A96D2704A40	259372.77393327496	544930.41954247374	59.8191682	5
293_100614-100824_02	4185	5799718	2010-07-20 06:31:47	52.881433299999998	6.9377300000000002	15.1	12	474588.06	5875714.2199999997	1.0900000000000001	36.770000000000003	49.68	0.83899999999999997	48.740000000000002	0.021198999999999999	0.023105000000000001	0.024244999999999999	0.025444000000000001	0.026831000000000001	0.028983999999999999	0.034139999999999997	0.045578	0.060647	0.070985999999999994	0.075587000000000001	0.074099999999999999	0.066015000000000004	0.056874000000000001	0.051060000000000001	0.047671999999999999	0.043901000000000003	0.039862000000000002	0.037543	0.035386000000000001	0.032257000000000001	0.029295999999999999	0.02758	0.028660000000000001	0.039029000000000001	0.074902999999999997	0.139732	0.24011399999999999	0.37442199999999998	0.484759	0.55506800000000001	0.59332399999999996	0.61070100000000005	0.61841500000000005	0.62323300000000004	0.62670199999999998	0.63051699999999999	0.63173500000000005	0.63052799999999998	0.63109700000000002	0.635382	0.63923600000000003	0.64288800000000001	0.64445399999999997	0.64810199999999996	0.70735899999999996	0101000020E61000008EE9094B3CC01B407C8D6ECED2704A40	259371.97716195357	544931.14821532345	59.8191633	5
293_100614-100824_02	4186	5801116	2010-07-20 06:31:48	52.881441600000002	6.9377215999999997	15.1	12	474587.47999999998	5875715.1500000004	1.0900000000000001	35.719999999999999	49.68	0.84299999999999997	48.770000000000003	0.021468000000000001	0.023351	0.024511000000000002	0.025642000000000002	0.027040999999999999	0.029354000000000002	0.034687999999999997	0.046302999999999997	0.061460000000000001	0.071757000000000001	0.076310000000000003	0.074841000000000005	0.066823999999999995	0.057750999999999997	0.052081000000000002	0.048667000000000002	0.044804999999999998	0.040621999999999998	0.038297999999999999	0.035931999999999999	0.032668000000000003	0.029857000000000002	0.028140999999999999	0.029315000000000001	0.039854000000000001	0.075981000000000007	0.14036799999999999	0.239315	0.37007000000000001	0.47636299999999998	0.54387700000000005	0.58125300000000002	0.59702599999999995	0.60402299999999998	0.60831199999999996	0.61181600000000003	0.61616899999999997	0.61827399999999999	0.61760199999999998	0.61826599999999998	0.62124900000000005	0.62401799999999996	0.62628499999999998	0.62778500000000004	0.63396799999999998	0.69367400000000001	0101000020E6100000DC0253173AC01B40BEAA0E14D3704A40	259371.39194826569	544932.05953167204	59.819163200000006	5
293_100614-100824_02	4187	5802514	2010-07-20 06:31:49	52.881448300000002	6.9377116000000001	15	12	474586.79999999999	5875715.8899999997	1.01	36.390000000000001	49.689999999999998	0.84899999999999998	48.810000000000002	0.021869	0.023748999999999999	0.024941999999999999	0.026092000000000001	0.02751	0.029807	0.035143000000000001	0.046946000000000002	0.062310999999999998	0.072707999999999995	0.077311000000000005	0.075799000000000005	0.067610000000000003	0.058347999999999997	0.052668	0.049209000000000003	0.045296000000000003	0.041022999999999997	0.038683000000000002	0.036302000000000001	0.033089	0.030301999999999999	0.028715999999999998	0.029905000000000001	0.040295999999999998	0.076683000000000001	0.14207600000000001	0.24328	0.377915	0.48825400000000002	0.55850699999999998	0.59743800000000002	0.61409100000000005	0.62106499999999998	0.62528600000000001	0.62890400000000002	0.63361900000000004	0.63639400000000002	0.63578199999999996	0.63604400000000005	0.63906600000000002	0.64130900000000002	0.64415	0.64639899999999995	0.65322800000000003	0.71949200000000002	0101000020E6100000C0513C7837C01B40B2CE424CD3704A40	259370.70286811976	544932.79051808605	59.819159900000002	5
293_100614-100824_02	4188	5803912	2010-07-20 06:31:50	52.8814566	6.9377015999999996	15	12	474586.12	5875716.8099999996	1.1499999999999999	36.619999999999997	49.689999999999998	0.85099999999999998	48.82	0.020983999999999999	0.022787999999999999	0.023944	0.025042999999999999	0.026453999999999998	0.028743999999999999	0.033949	0.045538000000000002	0.060724	0.071073999999999998	0.075644000000000003	0.074111999999999997	0.066013000000000002	0.056922	0.051130000000000002	0.047722000000000001	0.043817000000000002	0.039588999999999999	0.037255000000000003	0.035024	0.031890000000000002	0.029038999999999999	0.02741	0.028552999999999999	0.038862000000000001	0.074964000000000003	0.14004800000000001	0.24085999999999999	0.37504599999999999	0.484931	0.55483800000000005	0.59375699999999998	0.61018499999999998	0.61728899999999998	0.62184700000000004	0.625745	0.630274	0.63285800000000003	0.63157200000000002	0.63136800000000004	0.63426700000000003	0.63629999999999998	0.63931000000000004	0.64198999999999995	0.64800100000000005	0.71136600000000005	0101000020E6100000A3A025D934C01B40F3EBE291D3704A40	259370.00996417174	544933.69952126383	59.819158199999997	5
293_100614-100824_02	4189	5805310	2010-07-20 06:31:51	52.8814633	6.9376916	15	12	474585.42999999999	5875717.5599999996	1.01	36.829999999999998	49.689999999999998	0.84799999999999998	48.810000000000002	0.021128999999999998	0.022983	0.024112999999999999	0.025215999999999999	0.026546	0.028805000000000001	0.034114999999999999	0.045829000000000002	0.061173999999999999	0.071619000000000002	0.076317999999999997	0.074758000000000005	0.066492999999999997	0.057297000000000001	0.051506000000000003	0.047995000000000003	0.044137999999999997	0.039899999999999998	0.037504999999999997	0.035202999999999998	0.031993000000000001	0.0292	0.027570999999999998	0.028784000000000001	0.039141000000000002	0.075589000000000003	0.14122699999999999	0.24276900000000001	0.37860700000000003	0.49008699999999999	0.56122899999999998	0.60041800000000001	0.61736400000000002	0.62459200000000004	0.62917400000000001	0.63270700000000002	0.63716099999999998	0.63895900000000005	0.63843099999999997	0.63949900000000004	0.64254299999999998	0.64537199999999995	0.64781500000000003	0.64938099999999999	0.65556000000000003	0.71888099999999999	0101000020E610000087EF0E3A32C01B40E70F17CAD3704A40	259369.3208844591	544934.43050787272	59.819154900000001	5
293_100614-100824_02	4190	5806708	2010-07-20 06:31:52	52.881471599999998	6.9376816000000003	15	12	474584.75	5875718.4800000004	1.1499999999999999	35.979999999999997	49.689999999999998	0.84699999999999998	48.799999999999997	0.020715000000000001	0.022495000000000001	0.023543999999999999	0.024657999999999999	0.026002999999999998	0.028271000000000001	0.033474999999999998	0.044982000000000001	0.059956000000000002	0.070113999999999996	0.074621999999999994	0.073194999999999996	0.065290000000000001	0.056233999999999999	0.050615	0.047258000000000001	0.043406	0.039172999999999999	0.036905	0.034701000000000003	0.031459000000000001	0.028662	0.027105000000000001	0.028233999999999999	0.038550000000000001	0.074163999999999994	0.13794100000000001	0.23586399999999999	0.36543599999999998	0.47095500000000001	0.53814600000000001	0.57535400000000003	0.59123099999999995	0.59790600000000005	0.60205500000000001	0.60541999999999996	0.61008499999999999	0.61253599999999997	0.61162399999999995	0.61173699999999998	0.61448899999999995	0.61642699999999995	0.61951500000000004	0.62162399999999995	0.62753599999999998	0.68643799999999999	0101000020E61000006B3EF89A2FC01B40282DB70FD4704A40	259368.62798099313	544935.33951125026	59.819153199999995	5
293_100614-100824_02	4191	5808106	2010-07-20 06:31:53	52.881478299999998	6.9376715999999998	15.1	12	474584.06	5875719.2199999997	1.01	36.460000000000001	49.689999999999998	0.84699999999999998	48.799999999999997	0.021485000000000001	0.023366999999999999	0.024560999999999999	0.025721000000000001	0.027116000000000001	0.029378000000000001	0.034770000000000002	0.046689000000000001	0.062191999999999997	0.072760000000000005	0.077466999999999994	0.075937000000000004	0.067682999999999993	0.058393	0.052631999999999998	0.049105000000000003	0.045131999999999999	0.040897999999999997	0.038482000000000002	0.036138000000000003	0.032842999999999997	0.029914	0.028275000000000002	0.029444999999999999	0.040008000000000002	0.077059000000000002	0.143542	0.24618100000000001	0.38260699999999997	0.49435899999999999	0.56568499999999999	0.60522299999999996	0.62224900000000005	0.62949500000000003	0.63397400000000004	0.63758000000000004	0.64229099999999995	0.64482600000000001	0.64376299999999997	0.64436099999999996	0.64750799999999997	0.65011300000000005	0.65254000000000001	0.65509899999999999	0.66092399999999996	0.72733899999999996	0101000020E61000004E8DE1FB2CC01B401C51EB47D4704A40	259367.93890171376	544936.07049805566	59.819149899999999	5
293_100614-100824_02	4192	5809504	2010-07-20 06:31:54	52.881486600000002	6.9376616000000002	15.1	12	474583.38	5875720.1500000004	1.1499999999999999	37.090000000000003	49.700000000000003	0.85799999999999998	48.869999999999997	0.021099	0.022939000000000001	0.024062	0.025111999999999999	0.026509000000000001	0.028781999999999999	0.033991	0.045527999999999999	0.060725000000000001	0.071112999999999996	0.075663999999999995	0.074068999999999996	0.065890000000000004	0.056757000000000002	0.050979999999999998	0.047506	0.043688999999999999	0.039501000000000001	0.037196	0.034923000000000003	0.031752000000000002	0.028986999999999999	0.027437	0.028516	0.038800000000000001	0.074789999999999995	0.139824	0.24105099999999999	0.37645899999999999	0.48820200000000002	0.55955100000000002	0.59872000000000003	0.61590500000000004	0.62305999999999995	0.62762499999999999	0.63107500000000005	0.63502700000000001	0.63733600000000001	0.63631899999999997	0.63652500000000001	0.63938600000000001	0.64162200000000003	0.64466699999999999	0.64621899999999999	0.65127000000000002	0.71075299999999997	0101000020E610000032DCCA5C2AC01B405E6E8B8DD4704A40	259367.24599872989	544936.97950163088	59.819148200000001	5
293_100614-100824_02	4193	5810902	2010-07-20 06:31:55	52.881493300000002	6.9376515999999997	15.1	12	474582.70000000001	5875720.8899999997	1.01	36.149999999999999	49.700000000000003	0.88400000000000001	49.030000000000001	0.020573999999999999	0.022395000000000002	0.023480000000000001	0.02453	0.025925	0.028213999999999999	0.033466999999999997	0.045142000000000002	0.060399000000000001	0.070741999999999999	0.075397000000000006	0.073873999999999995	0.065812999999999997	0.056611000000000002	0.050895000000000003	0.047375	0.043508999999999999	0.039299000000000001	0.036923999999999998	0.034680999999999997	0.031391000000000002	0.028525999999999999	0.026896	0.028004000000000001	0.038475000000000002	0.074838000000000002	0.13966400000000001	0.23940400000000001	0.3715	0.47925800000000002	0.547987	0.58564300000000002	0.60191399999999995	0.60899700000000001	0.61338499999999996	0.61683500000000002	0.62107199999999996	0.62263900000000005	0.62166999999999994	0.62218899999999999	0.62521499999999997	0.627641	0.63007100000000005	0.63136400000000004	0.63622199999999995	0.68617700000000004	0101000020E6100000152BB4BD27C01B405292BFC5D4704A40	259366.5569198837	544937.71048863127	59.819144900000005	5
293_100614-100824_02	4194	5812300	2010-07-20 06:31:56	52.8815016	6.9376416000000001	15.1	12	474582.01000000001	5875721.8099999996	1.1499999999999999	35.579999999999998	49.700000000000003	0.92500000000000004	49.280000000000001	0.021003000000000001	0.022803	0.023931000000000001	0.025033	0.026474999999999999	0.028726999999999999	0.034065999999999999	0.045815000000000002	0.061133	0.071632000000000001	0.076375999999999999	0.074884000000000006	0.066720000000000002	0.057454999999999999	0.051645000000000003	0.048125000000000001	0.044156000000000001	0.039920999999999998	0.037558000000000001	0.035256999999999997	0.031986000000000001	0.029135999999999999	0.027480999999999998	0.028597000000000001	0.039059000000000003	0.075772000000000006	0.141293	0.24195800000000001	0.374469	0.48187400000000002	0.54950299999999996	0.58634799999999998	0.60217200000000004	0.60888699999999996	0.61319100000000004	0.61669099999999999	0.62054699999999996	0.622614	0.62132399999999999	0.62116199999999999	0.62383999999999995	0.62577400000000005	0.62818200000000002	0.62951999999999997	0.63452399999999998	0.67969500000000005	0101000020E6100000F9799D1E25C01B4093AF5F0BD5704A40	259365.86401738194	544938.61949240486	59.819143199999999	5
293_100614-100824_02	4195	5813698	2010-07-20 06:31:57	52.8815083	6.9376315999999996	15.1	12	474581.33000000002	5875722.5599999996	1.01	35.109999999999999	49.700000000000003	0.97799999999999998	49.579999999999998	0.021212999999999999	0.023074999999999998	0.024272999999999999	0.025415	0.026849000000000001	0.029191000000000002	0.034568000000000002	0.046413000000000003	0.061940000000000002	0.072552000000000005	0.077409000000000006	0.075964000000000004	0.067761000000000002	0.058448	0.052580000000000002	0.049054	0.045023000000000001	0.040730000000000002	0.038334	0.035976000000000001	0.032673000000000001	0.029707000000000001	0.027990999999999999	0.029107999999999998	0.039893999999999999	0.077183000000000002	0.143453	0.24441199999999999	0.37678899999999999	0.48373899999999997	0.55114799999999997	0.58775500000000003	0.60326100000000005	0.61013600000000001	0.61432299999999995	0.61777300000000002	0.62164799999999998	0.62367300000000003	0.62221199999999999	0.62242799999999998	0.62504099999999996	0.62701700000000005	0.62946100000000005	0.63121799999999995	0.63509199999999999	0.67342900000000006	0101000020E6100000DCC8867F22C01B4087D39343D5704A40	259365.17493896914	544939.35047960095	59.819139899999996	5
293_100614-100824_02	4196	5815096	2010-07-20 06:31:58	52.881515	6.9376215999999999	15.1	12	474580.64000000001	5875723.2999999998	1.01	35.109999999999999	49.700000000000003	0.97799999999999998	49.579999999999998	0.021212999999999999	0.023074999999999998	0.024272999999999999	0.025415	0.026849000000000001	0.029191000000000002	0.034568000000000002	0.046413000000000003	0.061940000000000002	0.072552000000000005	0.077409000000000006	0.075964000000000004	0.067761000000000002	0.058448	0.052580000000000002	0.049054	0.045023000000000001	0.040730000000000002	0.038334	0.035976000000000001	0.032673000000000001	0.029707000000000001	0.027990999999999999	0.029107999999999998	0.039893999999999999	0.077183000000000002	0.143453	0.24441199999999999	0.37678899999999999	0.48373899999999997	0.55114799999999997	0.58775500000000003	0.60326100000000005	0.61013600000000001	0.61432299999999995	0.61777300000000002	0.62164799999999998	0.62367300000000003	0.62221199999999999	0.62242799999999998	0.62504099999999996	0.62701700000000005	0.62946100000000005	0.63121799999999995	0.63509199999999999	0.67342900000000006	0101000020E6100000C01770E01FC01B407BF7C77BD5704A40	259364.48586076067	544940.08146689297	59.8191366	5
293_100614-100824_02	4197	5816494	2010-07-20 06:31:59	52.881521599999999	6.9376116000000003	15.1	12	474579.96000000002	5875724.0300000003	1	36.439999999999998	49.710000000000001	1.0269999999999999	49.859999999999999	0.020458	0.022269000000000001	0.023385	0.024478	0.025845	0.028063000000000001	0.033141999999999998	0.04446	0.059270000000000003	0.069459999999999994	0.074098999999999998	0.072692999999999994	0.064778000000000002	0.055869000000000002	0.050242000000000002	0.046799	0.043008999999999999	0.038878999999999997	0.036646999999999999	0.034405999999999999	0.031322000000000003	0.028500999999999999	0.026859000000000001	0.027977999999999999	0.038184000000000003	0.073851	0.13786599999999999	0.236542	0.36783399999999999	0.47548200000000002	0.54408500000000004	0.58135599999999998	0.59769600000000001	0.60475699999999999	0.60907500000000003	0.61243700000000001	0.61590199999999995	0.61706099999999997	0.61583500000000002	0.616672	0.61916499999999997	0.62125399999999997	0.62378100000000003	0.62480199999999997	0.62747699999999995	0.65665600000000002	0101000020E6100000A46659411DC01B40DA5B25B3D5704A40	259363.79702174332	544940.80132823996	59.819133199999996	5
293_100614-100824_02	4198	5817892	2010-07-20 06:32:00	52.881529999999998	6.9376015999999998	15.1	12	474579.27000000002	5875724.9699999997	1.1599999999999999	36.409999999999997	49.710000000000001	1.073	50.100000000000001	0.020298	0.022048999999999999	0.023092999999999999	0.024160000000000001	0.025496000000000001	0.027678999999999999	0.032697999999999998	0.043848999999999999	0.058416999999999997	0.068361000000000005	0.072815000000000005	0.071381	0.063580999999999999	0.054809999999999998	0.049334999999999997	0.046046999999999998	0.042299000000000003	0.038316000000000003	0.035986999999999998	0.033765999999999997	0.030705	0.028008999999999999	0.026477000000000001	0.027626000000000001	0.037676000000000001	0.072519	0.13522899999999999	0.23231499999999999	0.36131400000000002	0.46689700000000001	0.53410599999999997	0.570739	0.58652599999999999	0.59304199999999996	0.5968	0.59967300000000001	0.60309999999999997	0.60476200000000002	0.60397800000000001	0.60421000000000002	0.60671399999999998	0.60795200000000005	0.60921400000000003	0.60970599999999997	0.61250700000000002	0.63793100000000003	0101000020E610000087B542A21AC01B40B0389CF9D5704A40	259363.10388119463	544941.72145845345	59.819131599999999	5
293_100614-100824_02	4199	5819290	2010-07-20 06:32:01	52.881536599999997	6.9375900000000001	15.1	12	474578.47999999998	5875725.7000000002	1.0800000000000001	35.859999999999999	49.710000000000001	1.1000000000000001	50.240000000000002	0.020622999999999999	0.022391000000000001	0.0235	0.024582	0.025928	0.028114	0.033184999999999999	0.044311000000000003	0.058859000000000002	0.068810999999999997	0.073338	0.071915999999999994	0.064161999999999997	0.055412000000000003	0.049971000000000002	0.046607000000000003	0.042896999999999998	0.038852999999999999	0.036563999999999999	0.034347999999999997	0.031335000000000002	0.028614000000000001	0.027092000000000001	0.028205000000000001	0.038322000000000002	0.073268	0.136243	0.23342499999999999	0.36193599999999998	0.46630300000000002	0.53229899999999997	0.56828299999999998	0.58358500000000002	0.58976799999999996	0.59365999999999997	0.596611	0.60036400000000001	0.60213700000000003	0.60091600000000001	0.60157700000000003	0.60329900000000003	0.60459300000000005	0.60602299999999998	0.60711000000000004	0.60975699999999999	0.63266900000000004	0101000020E6100000003ACC9717C01B400F9DF930D6704A40	259362.30735211651	544942.4390068393	59.819126599999997	5
293_100614-100824_02	4200	5820688	2010-07-20 06:32:02	52.881545000000003	6.9375799999999996	15.1	12	474577.79999999999	5875726.6299999999	1.1599999999999999	35.130000000000003	49.710000000000001	1.107	50.280000000000001	0.02052	0.022334	0.023441	0.024517000000000001	0.02589	0.028131	0.033162999999999998	0.044345999999999997	0.058957000000000002	0.069002999999999995	0.073634000000000005	0.072304999999999994	0.064533999999999994	0.055759000000000003	0.050180000000000002	0.046816999999999998	0.043069999999999997	0.038989999999999997	0.036738	0.034548000000000002	0.031470999999999999	0.028665	0.027002999999999999	0.028157999999999999	0.038374999999999999	0.073691999999999994	0.13700200000000001	0.23380300000000001	0.36075499999999999	0.46322600000000003	0.52766000000000002	0.56242800000000004	0.57757199999999997	0.583955	0.58781399999999995	0.59086899999999998	0.59434699999999996	0.59563100000000002	0.59472899999999995	0.59555100000000005	0.597522	0.59958	0.60093600000000003	0.60149600000000003	0.60414699999999999	0.62396300000000005	0101000020E6100000E388B5F814C01B40E6797077D6704A40	259361.61421207339	544943.35913727107	59.819125	5
293_100614-100824_02	4201	5822086	2010-07-20 06:32:03	52.8815533	6.9375698999999997	15.1	12	474577.10999999999	5875727.5599999996	1.1499999999999999	35.350000000000001	49.710000000000001	1.093	50.210000000000001	0.021017999999999998	0.022846999999999999	0.023983999999999998	0.025083999999999999	0.026488000000000001	0.028795000000000001	0.034055000000000002	0.045589999999999999	0.060546000000000003	0.070855000000000001	0.075637999999999997	0.074243000000000003	0.066284999999999997	0.057236000000000002	0.051546000000000002	0.048086999999999998	0.044234999999999997	0.040013	0.037711000000000001	0.035456000000000001	0.032215000000000001	0.029322999999999998	0.027635	0.028764999999999999	0.039248999999999999	0.075569999999999998	0.14047999999999999	0.23986499999999999	0.370508	0.476211	0.54290499999999997	0.57908300000000001	0.59479599999999999	0.60124699999999998	0.605155	0.60829200000000005	0.61190299999999997	0.61364200000000002	0.612487	0.61278299999999997	0.61506700000000003	0.61667799999999995	0.618448	0.61970000000000003	0.622282	0.64589300000000005	0101000020E610000020DBE85212C01B40279710BDD6704A40	259360.91458061413	544944.26799717778	59.8191232	5
293_100614-100824_02	4202	5823484	2010-07-20 06:32:04	52.88156	6.9375600000000004	15.1	12	474576.42999999999	5875728.2999999998	1.01	36.43	49.719999999999999	1.0629999999999999	50.060000000000002	0.020903999999999999	0.022703999999999998	0.023823	0.024885999999999998	0.02622	0.028428999999999999	0.033520000000000001	0.044690000000000001	0.059232	0.069192000000000004	0.073766999999999999	0.072414000000000006	0.064681000000000002	0.055842999999999997	0.050318000000000002	0.046982000000000003	0.043263000000000003	0.039142999999999997	0.036865000000000002	0.034687000000000003	0.031625	0.028856	0.027299	0.028371	0.038434999999999997	0.073675000000000004	0.137102	0.23511299999999999	0.36546899999999999	0.47247	0.54063099999999997	0.577735	0.59400900000000001	0.60092400000000001	0.60491799999999996	0.60792800000000002	0.61169899999999999	0.613317	0.61266600000000004	0.61288600000000004	0.615205	0.61673800000000001	0.61851999999999996	0.619228	0.62302999999999997	0.64935900000000002	0101000020E6100000AB2688BA0FC01B401BBB44F5D6704A40	259360.23223437485	544944.99912964634	59.819119999999998	5
293_100614-100824_02	4203	5824882	2010-07-20 06:32:05	52.881568299999998	6.9375499999999999	15.199999999999999	12	474575.73999999999	5875729.2199999997	1.1499999999999999	35.409999999999997	49.719999999999999	1.028	49.869999999999997	0.020972999999999999	0.022793999999999998	0.023942999999999999	0.025020000000000001	0.026408999999999998	0.028698999999999999	0.033869000000000003	0.045260000000000002	0.060025000000000002	0.07016	0.074857999999999994	0.073577000000000004	0.065792000000000003	0.056873	0.051304000000000002	0.047870000000000003	0.044041999999999998	0.039886999999999999	0.037561999999999998	0.035297000000000002	0.032155999999999997	0.029288000000000002	0.027633000000000001	0.028673000000000001	0.039031999999999997	0.074802999999999994	0.13864099999999999	0.23618500000000001	0.36436400000000002	0.46851900000000002	0.53452699999999997	0.57076000000000005	0.58640700000000001	0.59312100000000001	0.59733800000000004	0.60035000000000005	0.60432699999999995	0.60616599999999998	0.60524199999999995	0.60547899999999999	0.60765899999999995	0.609541	0.61168199999999995	0.61310699999999996	0.61668100000000003	0.64555799999999997	0101000020E61000008E75711B0DC01B405CD8E43AD7704A40	259359.53933405055	544945.90813432541	59.8191183	5
293_100614-100824_02	4205	5827678	2010-07-20 06:32:07	52.881583300000003	6.9375299999999998	15.199999999999999	12	474574.38	5875730.8899999997	1.1499999999999999	36.509999999999998	49.719999999999999	0.98799999999999999	49.659999999999997	0.020385	0.022082000000000001	0.023205	0.024296999999999999	0.025600000000000001	0.027768999999999999	0.032745000000000003	0.043692000000000002	0.058051999999999999	0.067876000000000006	0.072341000000000003	0.070952000000000001	0.063289999999999999	0.054593000000000003	0.049123	0.045814000000000001	0.042085999999999998	0.038120000000000001	0.035887000000000002	0.033755	0.030734999999999998	0.028024	0.026505999999999998	0.027567999999999999	0.037331999999999997	0.071825	0.13413900000000001	0.230823	0.35938900000000001	0.464586	0.53157900000000002	0.56794999999999995	0.58408099999999996	0.59078799999999998	0.59511400000000003	0.59847700000000004	0.60236900000000004	0.60433400000000004	0.60318099999999997	0.60342600000000002	0.60550099999999996	0.60743800000000003	0.60979799999999995	0.61118600000000001	0.61497599999999997	0.64796100000000001	0101000020E6100000551344DD07C01B409219B9B8D7704A40	259358.15735774924	544947.54812729743	59.819113300000005	5
293_100614-100824_02	4206	5829076	2010-07-20 06:32:08	52.881590000000003	6.9375200000000001	15.300000000000001	12	474573.69	5875731.6299999999	1.01	35.600000000000001	49.719999999999999	0.98199999999999998	49.619999999999997	0.021068	0.022887000000000001	0.024041	0.025104999999999999	0.026529	0.028822	0.033999000000000001	0.045342	0.060193000000000003	0.070282999999999998	0.074909000000000003	0.073547000000000001	0.065686999999999995	0.056812000000000001	0.051233000000000001	0.047805	0.043979999999999998	0.039845999999999999	0.037523000000000001	0.035265999999999999	0.032126000000000002	0.029339	0.027739	0.028794	0.039029000000000001	0.074858999999999995	0.139017	0.237593	0.36754300000000001	0.47297600000000001	0.53958200000000001	0.57594900000000004	0.59157800000000005	0.59815399999999996	0.60249600000000003	0.60600100000000001	0.61033300000000001	0.61246	0.61164399999999997	0.61168699999999998	0.61332500000000001	0.615452	0.61795599999999995	0.61951199999999995	0.62453800000000004	0.66381999999999997	0101000020E610000039622D3E05C01B40863DEDF0D7704A40	259357.46828172327	544948.2791155834	59.819110000000002	5
293_100614-100824_02	4207	5830474	2010-07-20 06:32:09	52.8815983	6.9375099999999996	15.300000000000001	12	474573.01000000001	5875732.5599999996	1.1499999999999999	35.100000000000001	49.729999999999997	0.97599999999999998	49.590000000000003	0.021285999999999999	0.023126000000000001	0.024299000000000001	0.025415	0.026894000000000001	0.0292	0.034514000000000003	0.046129000000000003	0.061095999999999998	0.071351999999999999	0.076082999999999998	0.074785000000000004	0.066931000000000004	0.058000999999999997	0.052385000000000001	0.048932999999999997	0.045078	0.040875000000000002	0.038424	0.036172000000000003	0.032877999999999998	0.029968999999999999	0.028298	0.029374999999999998	0.039961000000000003	0.076355999999999993	0.14069499999999999	0.238788	0.36732199999999998	0.471775	0.53784799999999999	0.57404900000000003	0.58979400000000004	0.59645199999999998	0.60078600000000004	0.60422299999999995	0.60831800000000003	0.61099099999999995	0.61008799999999996	0.61036699999999999	0.61286499999999999	0.61477599999999999	0.61645099999999997	0.61833000000000005	0.62332600000000005	0.66112400000000004	0101000020E61000001CB1169F02C01B40C75A8D36D8704A40	259356.77538236335	544949.18812065898	59.819108299999996	5
293_100614-100824_02	4208	5831872	2010-07-20 06:32:10	52.881606599999998	6.9375	15.300000000000001	12	474572.32000000001	5875733.4800000004	1.1499999999999999	36.200000000000003	49.729999999999997	0.97099999999999997	49.57	0.020785000000000001	0.022585999999999998	0.023681000000000001	0.024806000000000002	0.026182	0.028426	0.033631000000000001	0.045007999999999999	0.059803000000000002	0.069986999999999994	0.074576000000000003	0.073192999999999994	0.065368999999999997	0.056433999999999998	0.050885	0.047523000000000003	0.043684000000000001	0.039505999999999999	0.037221999999999998	0.034911999999999999	0.031759000000000003	0.028997999999999999	0.027344	0.028443	0.038747999999999998	0.074431999999999998	0.13842499999999999	0.23698900000000001	0.36763899999999999	0.47453600000000001	0.54271100000000005	0.58016699999999999	0.59635199999999999	0.60317600000000005	0.60755300000000001	0.61088399999999998	0.61520200000000003	0.61743499999999996	0.61723899999999998	0.61735099999999998	0.61924999999999997	0.62122599999999994	0.62350700000000003	0.62534500000000004	0.63004000000000004	0.66989299999999996	0101000020E61000000000000000C01B4008782D7CD8704A40	259356.08248325685	544950.09712583479	59.819106599999998	5
293_100614-100824_02	4209	5833270	2010-07-20 06:32:11	52.881613299999998	6.9374900000000004	15.300000000000001	12	474571.64000000001	5875734.2199999997	1.01	36.229999999999997	49.729999999999997	0.96599999999999997	49.539999999999999	0.020822	0.022595000000000001	0.023761999999999998	0.024931999999999999	0.026356999999999998	0.028614000000000001	0.033700000000000001	0.045024000000000002	0.059805999999999998	0.069990999999999998	0.074654999999999999	0.073322999999999999	0.065514000000000003	0.056551999999999998	0.050865	0.047428999999999999	0.043543999999999999	0.039421999999999999	0.037166999999999999	0.034951999999999997	0.031884999999999997	0.029108999999999999	0.027382	0.028423	0.038578000000000001	0.074389999999999998	0.13885600000000001	0.23823800000000001	0.370031	0.47776200000000002	0.54627499999999996	0.58351399999999998	0.60024	0.60747099999999998	0.61231800000000003	0.61603699999999995	0.62036400000000003	0.62220200000000003	0.62061299999999997	0.62029800000000002	0.62298399999999998	0.62612400000000001	0.62971200000000005	0.63180400000000003	0.63627500000000003	0.67688599999999999	0101000020E6100000E44EE960FDBF1B40FC9B61B4D8704A40	259355.3934078929	544950.82811441598	59.819103299999995	5
293_100614-100824_02	4210	5834668	2010-07-20 06:32:12	52.881621600000003	6.9374783000000004	15.300000000000001	12	474570.84000000003	5875735.1500000004	1.22	34.990000000000002	49.729999999999997	0.95899999999999996	49.5	0.021089	0.022953999999999999	0.024142	0.025252	0.026616000000000001	0.028927999999999999	0.034164	0.045682	0.060589999999999998	0.070838999999999999	0.075558	0.074227000000000001	0.066428000000000001	0.057487000000000003	0.051895999999999998	0.048509999999999998	0.044679000000000003	0.040523000000000003	0.038237	0.035909999999999997	0.032564999999999997	0.029597999999999999	0.027979	0.02911	0.039583	0.075641	0.13941400000000001	0.23624700000000001	0.36313800000000002	0.46576600000000001	0.53093599999999996	0.566971	0.58258799999999999	0.58935599999999999	0.59368200000000004	0.59677000000000002	0.60029500000000002	0.60210900000000001	0.60170500000000005	0.60243100000000005	0.605047	0.60713399999999995	0.60927900000000002	0.60993299999999995	0.61348800000000003	0.64931499999999998	0101000020E6100000B6D6BC4FFABF1B403EB901FAD8704A40	259354.58608834178	544951.73466224479	59.819099900000005	5
293_100614-100824_02	4211	5836066	2010-07-20 06:32:13	52.881628300000003	6.9374682999999999	15.199999999999999	12	474570.15999999997	5875735.8899999997	1.01	35.170000000000002	49.729999999999997	0.94499999999999995	49.43	0.021267000000000001	0.023153	0.024392	0.025517999999999999	0.026939000000000001	0.029250999999999999	0.034519000000000001	0.046126	0.061121000000000002	0.071405999999999997	0.076104000000000005	0.074805999999999997	0.066901000000000002	0.057909000000000002	0.052209999999999999	0.048752999999999998	0.044997000000000002	0.040821000000000003	0.038484999999999998	0.036228000000000003	0.032883000000000003	0.029926999999999999	0.028225	0.029308000000000001	0.03986	0.076148999999999994	0.14058100000000001	0.238819	0.36796200000000001	0.47242800000000001	0.53854199999999997	0.574855	0.59069499999999997	0.59762199999999999	0.601939	0.60520200000000002	0.608684	0.61041999999999996	0.60943899999999995	0.61046400000000001	0.61359399999999997	0.61592199999999997	0.61841000000000002	0.61927399999999999	0.62232200000000004	0.66063499999999997	0101000020E61000009925A6B0F7BF1B4032DD3532D9704A40	259353.89701342839	544952.46565103915	59.819096600000002	5
293_100614-100824_02	4212	5837464	2010-07-20 06:32:14	52.8816366	6.9374583000000003	15.300000000000001	12	474569.46999999997	5875736.8099999996	1.1499999999999999	36.140000000000001	49.740000000000002	0.93000000000000005	49.340000000000003	0.021349	0.023179999999999999	0.024309000000000001	0.025399000000000001	0.026862	0.029179	0.034472999999999997	0.046130999999999998	0.061233000000000003	0.071467000000000003	0.076132000000000005	0.074704999999999994	0.066683000000000006	0.057661999999999998	0.052000999999999999	0.048589	0.044680999999999998	0.040461999999999998	0.038039000000000003	0.035775000000000001	0.032562000000000001	0.029739000000000002	0.028142	0.029284999999999999	0.039648999999999997	0.075868000000000005	0.140759	0.24110100000000001	0.37413099999999999	0.482929	0.55196800000000001	0.58972899999999995	0.60586200000000001	0.61285199999999995	0.61715399999999998	0.62056199999999995	0.62520100000000001	0.62794499999999998	0.62737900000000002	0.62772700000000003	0.62962200000000001	0.63211899999999999	0.63461999999999996	0.63746800000000003	0.64305000000000001	0.69325499999999995	0101000020E61000007D748F11F5BF1B4073FAD577D9704A40	259353.20411530766	544953.37465662486	59.819094900000003	5
293_100614-100824_02	4213	5838862	2010-07-20 06:32:15	52.8816433	6.9374482999999998	15.300000000000001	12	474568.78999999998	5875737.5599999996	1.01	35.149999999999999	49.740000000000002	0.91600000000000004	49.259999999999998	0.021235	0.023064000000000001	0.024219000000000001	0.025346	0.026737	0.029092	0.034436000000000001	0.046136000000000003	0.061345999999999998	0.071785000000000002	0.076540999999999998	0.075138999999999997	0.067121	0.057993999999999997	0.052288000000000001	0.048807999999999997	0.044860999999999998	0.040605000000000002	0.038179999999999999	0.035864	0.032571999999999997	0.029703	0.027965	0.029107999999999998	0.039719999999999998	0.076429999999999998	0.14168600000000001	0.24110999999999999	0.37165300000000001	0.47712500000000002	0.54369199999999995	0.58015300000000003	0.59618400000000005	0.60305699999999995	0.60712500000000003	0.61063199999999995	0.61510399999999998	0.61725600000000003	0.61662499999999998	0.61710699999999996	0.61990699999999999	0.62211700000000003	0.62481200000000003	0.62715900000000002	0.63262300000000005	0.67926299999999995	0101000020E610000060C37872F2BF1B40671E0AB0D9704A40	259352.51504082751	544954.10564561374	59.8190916	5
293_100614-100824_02	4214	5840260	2010-07-20 06:32:16	52.881651599999998	6.9374365999999998	15.300000000000001	12	474567.98999999999	5875738.4800000004	1.22	34.189999999999998	49.740000000000002	0.90200000000000002	49.18	0.020799000000000002	0.022634999999999999	0.023751000000000001	0.024822	0.026231000000000001	0.028545000000000001	0.033911999999999998	0.045664000000000003	0.060868999999999999	0.071192000000000005	0.075915999999999997	0.074588000000000002	0.066678000000000001	0.057625000000000003	0.051912	0.048476999999999999	0.044581999999999997	0.040306000000000002	0.037902999999999999	0.035520000000000003	0.032133000000000002	0.029214	0.027469	0.028598999999999999	0.039171999999999998	0.075719999999999996	0.13968700000000001	0.23610200000000001	0.36110599999999998	0.46142699999999998	0.52450600000000003	0.559033	0.57399800000000001	0.58057800000000004	0.58456699999999995	0.587974	0.59199999999999997	0.59423199999999998	0.59397599999999995	0.59435300000000002	0.59701700000000002	0.59951200000000004	0.60156699999999996	0.60298399999999996	0.60838800000000004	0.65278899999999995	0101000020E6100000324B4C61EFBF1B40A83BAAF5D9704A40	259351.70772233992	544955.01219391963	59.819088199999996	5
293_100614-100824_02	4216	5843056	2010-07-20 06:32:18	52.881666600000003	6.9374165999999997	15.300000000000001	12	474566.62	5875740.1500000004	1.1499999999999999	33.93	49.740000000000002	0.88500000000000001	49.079999999999998	0.021273	0.023118	0.024309999999999998	0.025454000000000001	0.026945	0.029346000000000001	0.034891999999999999	0.046929999999999999	0.062574000000000005	0.073243000000000003	0.078118999999999994	0.076780000000000001	0.068733000000000002	0.059457000000000003	0.053612	0.049997	0.046009000000000001	0.041584000000000003	0.039113000000000002	0.036763999999999998	0.033274999999999999	0.030231999999999998	0.028382000000000001	0.029547	0.040572999999999998	0.078129000000000004	0.14397099999999999	0.24288100000000001	0.370944	0.47330499999999998	0.53737800000000002	0.57256399999999996	0.58765500000000004	0.59442700000000004	0.59869600000000001	0.60215600000000002	0.60665199999999997	0.60916599999999999	0.60826999999999998	0.608626	0.61153299999999999	0.61434299999999997	0.61722399999999999	0.61900500000000003	0.62511300000000003	0.67595099999999997	0101000020E6100000F9E81E23EABF1B40DE7C7E73DA704A40	259350.32575117529	544956.65218912275	59.819083200000001	5
293_100614-100824_02	4217	5844454	2010-07-20 06:32:19	52.8816749	6.9374066000000001	15.300000000000001	12	474565.94	5875741.0700000003	1.1499999999999999	35.07	49.75	0.872	49	0.021187999999999999	0.023071000000000001	0.024216000000000001	0.025399999999999999	0.026769999999999999	0.029125000000000002	0.034553	0.046390000000000001	0.061669000000000002	0.072113999999999998	0.076862	0.075434000000000001	0.067403000000000005	0.058228000000000002	0.052496000000000001	0.049002999999999998	0.045097999999999999	0.040848000000000002	0.038439000000000001	0.036075000000000003	0.032724999999999997	0.029756000000000001	0.028083	0.029117000000000001	0.039747999999999999	0.076453999999999994	0.141484	0.24041999999999999	0.37006299999999998	0.475047	0.54130199999999995	0.57768399999999998	0.59354600000000002	0.60060199999999997	0.60487299999999999	0.60838499999999995	0.61230799999999996	0.61439200000000005	0.61418300000000003	0.61513399999999996	0.61801399999999995	0.62110299999999996	0.62380000000000002	0.62564500000000001	0.63090100000000005	0.68545199999999995	0101000020E6100000DD370884E7BF1B401F9A1EB9DA704A40	259349.63285429357	544957.56119521894	59.819081500000003	5
293_100614-100824_02	4218	5845852	2010-07-20 06:32:20	52.881683299999999	6.9373965999999996	15.300000000000001	12	474565.25	5875742	1.1599999999999999	34.469999999999999	49.75	0.86299999999999999	48.950000000000003	0.020794	0.022578000000000001	0.023720000000000001	0.024840000000000001	0.026232999999999999	0.028572	0.033909000000000002	0.045575999999999998	0.060692999999999997	0.070999000000000007	0.075689999999999993	0.074348999999999998	0.066429000000000002	0.057398999999999999	0.051721000000000003	0.048281999999999999	0.044391	0.040133000000000002	0.037821	0.035462	0.032155000000000003	0.029274999999999999	0.027532000000000001	0.028542000000000001	0.039142999999999997	0.075398999999999994	0.13925299999999999	0.235898	0.36168299999999998	0.46302900000000002	0.52677099999999999	0.56123299999999998	0.57625899999999997	0.58310300000000004	0.58730099999999996	0.59074300000000002	0.59467400000000004	0.59698499999999999	0.59641999999999995	0.59721800000000003	0.60053599999999996	0.60337300000000005	0.60632600000000003	0.60853100000000004	0.61365599999999998	0.66526099999999999	0101000020E6100000C086F1E4E4BF1B40F57695FFDA704A40	259348.93971871128	544958.48132745759	59.819079899999998	5
293_100614-100824_02	4219	5847250	2010-07-20 06:32:21	52.881689999999999	6.9373849999999999	15.199999999999999	12	474564.46000000002	5875742.75	1.0900000000000001	32.840000000000003	49.75	0.85899999999999999	48.920000000000002	0.021174999999999999	0.023029000000000001	0.024205999999999998	0.025395999999999998	0.026862	0.029255	0.034856999999999999	0.047	0.062709000000000001	0.073501999999999998	0.078465999999999994	0.077154	0.069022	0.059716999999999999	0.053808000000000002	0.050186000000000001	0.046084	0.041730000000000003	0.039251000000000001	0.036861999999999999	0.033338	0.030190000000000002	0.028298	0.029399999999999999	0.040612000000000002	0.078589999999999993	0.14441000000000001	0.24247199999999999	0.36773299999999998	0.46658300000000003	0.52797700000000003	0.56104699999999996	0.57548699999999997	0.58213499999999996	0.58647300000000002	0.59021299999999999	0.59428199999999998	0.59680599999999995	0.59575699999999998	0.59659300000000004	0.59961399999999998	0.60258400000000001	0.60597599999999996	0.60840399999999994	0.61373299999999997	0.66633399999999998	0101000020E6100000390B7BDAE1BF1B40E99AC937DB704A40	259348.14295545698	544959.21000421105	59.819074999999998	5
293_100614-100824_02	4221	5850046	2010-07-20 06:32:23	52.881704900000003	6.9373649999999998	15.199999999999999	12	474563.09000000003	5875744.4000000004	1	33.310000000000002	49.75	0.86599999999999999	48.969999999999999	0.021121000000000001	0.023002000000000002	0.024218	0.025322000000000001	0.026776999999999999	0.029191000000000002	0.034865	0.047104	0.062882999999999994	0.073587	0.078498999999999999	0.077151999999999998	0.069011000000000003	0.059693999999999997	0.053788999999999997	0.050162999999999999	0.046163000000000003	0.041763000000000002	0.039315999999999997	0.036830000000000002	0.033228000000000001	0.029982000000000002	0.028048	0.029271999999999999	0.040682999999999997	0.078698000000000004	0.144342	0.24206800000000001	0.368062	0.46840999999999999	0.53114600000000001	0.56467199999999995	0.57971099999999998	0.58644200000000002	0.59029600000000004	0.593306	0.59702299999999997	0.599217	0.59905699999999995	0.60053900000000004	0.60386499999999999	0.60616000000000003	0.60884199999999999	0.61047399999999996	0.61507699999999998	0.66521600000000003	0101000020E610000000A94D9CDCBF1B408A1CC7B4DB704A40	259346.76122559371	544960.83887438523	59.819069900000002	5
293_100614-100824_02	4222	5851444	2010-07-20 06:32:24	52.881713300000001	6.9373550000000002	15.199999999999999	12	474562.40999999997	5875745.3300000001	1.1599999999999999	32.700000000000003	49.759999999999998	0.875	49.030000000000001	0.021191000000000002	0.023040999999999999	0.024223999999999999	0.025402999999999998	0.026855	0.029239000000000001	0.034811000000000002	0.046920000000000003	0.062549999999999994	0.073201000000000002	0.078091999999999995	0.076730000000000007	0.068666000000000005	0.059428000000000002	0.053561999999999999	0.049979999999999997	0.046030000000000001	0.041696999999999998	0.039238000000000002	0.036783000000000003	0.033297	0.030152999999999999	0.028228	0.029451999999999999	0.040575	0.078101000000000004	0.14324799999999999	0.23994599999999999	0.36354399999999998	0.46093099999999998	0.52134800000000003	0.55388000000000004	0.56784500000000004	0.57434200000000002	0.57807699999999995	0.581121	0.58472999999999997	0.58600399999999997	0.58626199999999995	0.58751900000000001	0.59051399999999998	0.59310499999999999	0.59597	0.596966	0.60092299999999998	0.64605800000000002	0101000020E6100000E4F736FDD9BF1B4060F93DFBDB704A40	259346.06809100241	544961.75900703575	59.819068299999998	5
293_100614-100824_02	4223	5852842	2010-07-20 06:32:25	52.8817199	6.9373449000000003	15.199999999999999	12	474561.71000000002	5875746.0700000003	1.01	31.84	49.759999999999998	0.88500000000000001	49.090000000000003	0.020532999999999999	0.022391999999999999	0.023559	0.024625000000000001	0.026030000000000001	0.028344999999999999	0.033821999999999998	0.045616999999999998	0.060793	0.071119000000000002	0.075892000000000001	0.074662999999999993	0.066924999999999998	0.058008999999999998	0.052324000000000002	0.048910000000000002	0.045086000000000001	0.040932000000000003	0.038538000000000003	0.036041999999999998	0.032516000000000003	0.029474	0.027646	0.028853	0.039892999999999998	0.076537999999999995	0.13936299999999999	0.231604	0.348441	0.43970199999999998	0.49603000000000003	0.52660099999999999	0.53998900000000005	0.54599299999999995	0.54949300000000001	0.55223599999999995	0.55551499999999998	0.55764499999999995	0.55813500000000005	0.55961899999999998	0.56228	0.56433900000000004	0.56648500000000002	0.567411	0.57052099999999994	0.60889899999999997	0101000020E6100000214A6A57D7BF1B40BF5D9B32DC704A40	259345.37252706609	544962.47872644814	59.8190648	5
293_100614-100824_02	4224	5854240	2010-07-20 06:32:26	52.881728299999999	6.937335	15.199999999999999	12	474561.03999999998	5875747	1.1499999999999999	31.719999999999999	49.759999999999998	0.89900000000000002	49.18	0.021134	0.022960999999999999	0.024178999999999999	0.025433000000000001	0.026919999999999999	0.029441999999999999	0.035123000000000001	0.047378000000000003	0.063048999999999994	0.073830999999999994	0.078878000000000004	0.077684000000000003	0.069651000000000005	0.060388999999999998	0.054565000000000002	0.050888999999999997	0.046768999999999998	0.042396999999999997	0.039933000000000003	0.037498999999999998	0.033954999999999999	0.030779000000000001	0.028818	0.029807	0.041249000000000001	0.079655000000000004	0.1454	0.24216299999999999	0.36452000000000001	0.459704	0.51822000000000001	0.54951099999999997	0.562967	0.56950100000000003	0.57386899999999996	0.57744200000000001	0.58153299999999997	0.58336100000000002	0.58260900000000004	0.58319500000000002	0.586032	0.58976399999999995	0.59354200000000001	0.596028	0.60109800000000002	0.64419199999999999	0101000020E6100000AB9509BFD4BF1B40953A1279DC704A40	259344.68612358777	544963.39900384343	59.819063299999996	5
293_100614-100824_02	4225	5855638	2010-07-20 06:32:27	52.881734999999999	6.9373250000000004	15.199999999999999	12	474560.34999999998	5875747.75	1.01	31.949999999999999	49.759999999999998	0.91100000000000003	49.25	0.021165	0.023026000000000001	0.024216999999999999	0.025388000000000001	0.026863000000000001	0.029388999999999998	0.035031	0.047273000000000003	0.063061000000000006	0.073873999999999995	0.078902	0.077620999999999996	0.069537000000000002	0.060253000000000001	0.054385000000000003	0.050779999999999999	0.046739000000000003	0.042300999999999998	0.039778000000000001	0.037323000000000002	0.033779999999999998	0.030533000000000001	0.028541	0.029707000000000001	0.041216999999999997	0.079649999999999999	0.14560899999999999	0.24265300000000001	0.36576999999999998	0.46198499999999998	0.52113100000000001	0.55285399999999996	0.56672900000000004	0.57311500000000004	0.57694000000000001	0.57999299999999998	0.58378399999999997	0.585507	0.585345	0.58582800000000002	0.58947700000000003	0.59226599999999996	0.59518700000000002	0.59667199999999998	0.60136800000000001	0.64207700000000001	0101000020E61000008FE4F21FD2BF1B40895E46B1DC704A40	259343.99705176664	544964.12999404687	59.81906	5
293_100614-100824_02	4226	5857036	2010-07-20 06:32:28	52.881743299999997	6.9373148999999996	15.199999999999999	12	474559.65999999997	5875748.6699999999	1.1499999999999999	31.670000000000002	49.759999999999998	0.91800000000000004	49.299999999999997	0.020875000000000001	0.022707999999999999	0.023910000000000001	0.025066999999999999	0.026485999999999999	0.02895	0.034585999999999999	0.046655000000000002	0.062113000000000002	0.072681999999999997	0.077578999999999995	0.076347999999999999	0.068431000000000006	0.059337000000000001	0.053608000000000003	0.050061000000000001	0.045994	0.041572999999999999	0.03916	0.036722999999999999	0.033197999999999998	0.030041999999999999	0.028188000000000001	0.029274999999999999	0.040411000000000002	0.077825000000000005	0.141932	0.23569999999999999	0.35417700000000002	0.44690299999999999	0.50389499999999998	0.53434300000000001	0.54747500000000004	0.55359400000000003	0.55712499999999998	0.56044700000000003	0.56414200000000003	0.56612399999999996	0.56581199999999998	0.56634099999999998	0.56886099999999995	0.57162400000000002	0.57421599999999995	0.57576400000000005	0.58100200000000002	0.61764799999999997	0101000020E6100000CB36267ACFBF1B40CA7BE6F6DC704A40	259343.29742646427	544965.0388564996	59.819058199999994	5
293_100614-100824_02	4227	5858434	2010-07-20 06:32:29	52.881751600000001	6.9373033	15.199999999999999	12	474558.87	5875749.5899999999	1.22	30.550000000000001	49.770000000000003	0.91700000000000004	49.289999999999999	0.021211000000000001	0.023140999999999998	0.024343	0.025522	0.027042	0.029585	0.035298999999999997	0.047598000000000001	0.063271999999999995	0.074018	0.078978999999999994	0.077800999999999995	0.069912000000000002	0.060766000000000001	0.054968999999999997	0.051428000000000001	0.047405999999999997	0.043011000000000001	0.040445000000000002	0.037922999999999998	0.034327999999999997	0.030994000000000001	0.029061	0.030304000000000001	0.041812000000000002	0.079935999999999993	0.14440800000000001	0.237899	0.35425499999999999	0.44398700000000002	0.49900899999999998	0.52868300000000001	0.54120000000000001	0.54713100000000003	0.55079400000000001	0.55387600000000003	0.55770500000000001	0.55976199999999998	0.55986999999999998	0.56087900000000002	0.56341399999999997	0.565971	0.56833599999999995	0.569913	0.57443699999999998	0.60938300000000001	0101000020E610000044BBAF6FCCBF1B400C99863CDD704A40	259342.49684207374	544965.94555088319	59.819054899999998	5
293_100614-100824_02	4228	5859832	2010-07-20 06:32:30	52.881758300000001	6.9372933000000003	15.199999999999999	12	474558.17999999999	5875750.3300000001	1.01	31.109999999999999	49.770000000000003	0.91000000000000003	49.25	0.021602	0.023533999999999999	0.024726999999999999	0.025925	0.027432000000000002	0.030040000000000001	0.035872000000000001	0.048172	0.063871999999999998	0.074622999999999995	0.079583000000000001	0.078338000000000005	0.070357000000000003	0.061220999999999998	0.055384000000000003	0.051817000000000002	0.047712999999999998	0.043282000000000001	0.040813000000000002	0.038334	0.034785000000000003	0.031544000000000003	0.029529	0.03073	0.042276000000000001	0.080433000000000004	0.14575099999999999	0.24116399999999999	0.36099900000000001	0.453905	0.510629	0.54128299999999996	0.55429099999999998	0.56024799999999997	0.56415400000000004	0.56746799999999997	0.571376	0.573685	0.57370399999999999	0.57449399999999995	0.57726900000000003	0.57940000000000003	0.58192299999999997	0.58417600000000003	0.589897	0.62943099999999996	0101000020E6100000280A99D0C9BF1B4000BDBA74DD704A40	259341.80777093192	544966.6765413949	59.819051600000002	5
293_100614-100824_02	4229	5861230	2010-07-20 06:32:31	52.881766599999999	6.9372832999999998	15.199999999999999	12	474557.5	5875751.2599999998	1.1499999999999999	30.620000000000001	49.770000000000003	0.90300000000000002	49.210000000000001	0.021912999999999998	0.023909	0.025128999999999999	0.026348	0.027917000000000001	0.030546	0.036415999999999997	0.048841000000000002	0.064641000000000004	0.075398000000000007	0.080456	0.079356999999999997	0.071401999999999993	0.062238000000000002	0.056453000000000003	0.052884	0.048834000000000002	0.044371000000000001	0.041856999999999998	0.039328000000000002	0.035598999999999999	0.032332	0.030353999999999999	0.031528	0.043424999999999998	0.082096000000000002	0.14756900000000001	0.24260399999999999	0.36152299999999998	0.45334099999999999	0.50958400000000004	0.53980099999999998	0.55278300000000002	0.55868899999999999	0.56254000000000004	0.56575799999999998	0.56972900000000004	0.57208999999999999	0.57224600000000003	0.57309399999999999	0.57601400000000003	0.57813300000000001	0.58104299999999998	0.58272900000000005	0.58790799999999999	0.62892499999999996	0101000020E61000000B598231C7BF1B4041DA5ABADD704A40	259341.11487701058	544967.58554871217	59.819049899999996	5
293_100614-100824_02	4230	5862628	2010-07-20 06:32:32	52.881773299999999	6.9372733000000002	15.1	12	474556.82000000001	5875752	1.01	31.280000000000001	49.770000000000003	0.89200000000000002	49.149999999999999	0.021360000000000001	0.023244999999999998	0.024445000000000001	0.025673999999999999	0.027137000000000001	0.029638000000000001	0.035399	0.047699999999999999	0.063367000000000007	0.074061000000000002	0.079028000000000001	0.077813999999999994	0.069841	0.060658999999999998	0.054821000000000002	0.051305999999999997	0.047162999999999997	0.042710999999999999	0.040287999999999997	0.037787000000000001	0.034227	0.031036000000000001	0.029124000000000001	0.030252999999999999	0.041745999999999998	0.079905000000000004	0.145151	0.24071500000000001	0.36086699999999999	0.45422200000000001	0.511328	0.54195899999999997	0.555311	0.56147199999999997	0.56534399999999996	0.56868799999999997	0.57275900000000002	0.57484199999999996	0.57485799999999998	0.57553100000000001	0.57834300000000005	0.58120899999999998	0.58417300000000005	0.58623899999999995	0.59126999999999996	0.63441999999999998	0101000020E6100000EFA76B92C4BF1B4035FE8EF2DD704A40	259340.42580630217	544968.31653941504	59.8190466	5
293_100614-100824_02	4231	5864026	2010-07-20 06:32:33	52.881781599999997	6.9372632999999997	15.199999999999999	12	474556.13	5875752.9199999999	1.1499999999999999	30.57	49.770000000000003	0.88200000000000001	49.090000000000003	0.021226999999999999	0.023106000000000002	0.024295000000000001	0.025439	0.026974999999999999	0.029545999999999999	0.035304000000000002	0.047595999999999999	0.063270999999999994	0.073951000000000003	0.078922000000000006	0.077757999999999994	0.069888000000000006	0.060712000000000002	0.054894999999999999	0.051312000000000003	0.047308000000000003	0.042844	0.040315999999999998	0.037822000000000001	0.034197999999999999	0.030908000000000001	0.028926	0.030175	0.041631000000000001	0.079549999999999996	0.143952	0.23710600000000001	0.353296	0.44303599999999999	0.49767600000000001	0.52705599999999997	0.53957900000000003	0.545566	0.54944300000000001	0.552477	0.55635000000000001	0.55865100000000001	0.55866199999999999	0.559674	0.56257699999999999	0.56484900000000005	0.56694500000000003	0.56991599999999998	0.57492699999999997	0.61404899999999996	0101000020E6100000D2F654F3C1BF1B40761B2F38DE704A40	259339.73291286308	544969.22554693033	59.819044899999994	5
293_100614-100824_02	4232	5865424	2010-07-20 06:32:34	52.881790000000002	6.9372533000000001	15.199999999999999	12	474555.45000000001	5875753.8600000003	1.1599999999999999	29.739999999999998	49.780000000000001	0.873	49.039999999999999	0.021462999999999999	0.023366999999999999	0.024537	0.025736999999999999	0.027335999999999999	0.029894	0.035784999999999997	0.048307000000000003	0.064140000000000003	0.074941999999999995	0.080020999999999995	0.078909999999999994	0.071021000000000001	0.061807000000000001	0.055945000000000002	0.052351000000000002	0.048177999999999999	0.043640999999999999	0.041118000000000002	0.038560999999999998	0.034855999999999998	0.031534	0.029520999999999999	0.030602000000000001	0.042391999999999999	0.081115999999999994	0.146124	0.23951	0.35466399999999998	0.44271300000000002	0.49595400000000001	0.52451899999999996	0.53673800000000005	0.54275799999999996	0.54682699999999995	0.55007499999999998	0.55404600000000004	0.55643500000000001	0.55636699999999994	0.557199	0.55985600000000002	0.56296400000000002	0.566079	0.56858600000000004	0.57415400000000005	0.61436900000000005	0101000020E6100000B6453E54BFBF1B404DF8A57EDE704A40	259339.03978074554	544970.14568058599	59.819043300000004	5
293_100614-100824_02	4233	5866822	2010-07-20 06:32:35	52.881796600000001	6.9372432999999996	15.1	12	474554.76000000001	5875754.5899999999	1	29.5	49.780000000000001	0.86799999999999999	49.009999999999998	0.021724	0.023723999999999999	0.024997999999999999	0.026183999999999999	0.027723999999999999	0.030419000000000002	0.036333999999999998	0.048874000000000001	0.064778000000000002	0.075597999999999999	0.080670000000000006	0.079597000000000001	0.071731000000000003	0.062543000000000001	0.056694000000000001	0.053157000000000003	0.049084000000000003	0.044572000000000001	0.041945000000000003	0.039391000000000002	0.035632999999999998	0.032166	0.030078000000000001	0.031308999999999997	0.043372000000000001	0.082209000000000004	0.147088	0.239847	0.35427700000000001	0.44145800000000002	0.49440200000000001	0.52291900000000002	0.53529899999999997	0.54114499999999999	0.54490400000000005	0.54788300000000001	0.55185600000000001	0.55447500000000005	0.55432099999999995	0.55589699999999997	0.55870799999999998	0.56131699999999995	0.56404900000000002	0.56579100000000004	0.57152000000000003	0.61234	0101000020E6100000999427B5BCBF1B40AC5C03B6DE704A40	259338.35094963081	544970.86554554396	59.8190399	5
293_100614-100824_02	4234	5868220	2010-07-20 06:32:36	52.881805	6.9372315999999996	15	12	474553.96000000002	5875755.5199999996	1.23	29.84	49.780000000000001	0.86699999999999999	49	0.021819000000000002	0.023793999999999999	0.024997999999999999	0.026224999999999998	0.027852999999999999	0.030471999999999999	0.036443000000000003	0.049167000000000002	0.065157000000000007	0.076128000000000001	0.081277000000000002	0.080147999999999997	0.072191000000000005	0.062890000000000001	0.057002999999999998	0.053418	0.049242000000000001	0.044669	0.042097000000000002	0.039480000000000001	0.035714999999999997	0.032306000000000001	0.030204000000000002	0.031447000000000003	0.043540000000000002	0.082762000000000002	0.148391	0.24263299999999999	0.35926599999999997	0.44885799999999998	0.50314199999999998	0.53229599999999999	0.544991	0.55106999999999995	0.55495300000000003	0.55821200000000004	0.56210099999999996	0.56457999999999997	0.56481599999999998	0.56590600000000002	0.56887399999999999	0.571519	0.57410000000000005	0.57641699999999996	0.58261200000000002	0.62648199999999998	0101000020E61000006B1CFBA3B9BF1B4082397AFCDE704A40	259337.54339754663	544971.78322225111	59.819036599999997	5
293_100614-100824_02	4235	5869618	2010-07-20 06:32:37	52.881811599999999	6.9372216	15	12	474553.28000000003	5875756.2599999998	1	30.260000000000002	49.780000000000001	0.86799999999999999	49.009999999999998	0.021285999999999999	0.023179000000000002	0.024410999999999999	0.025693000000000001	0.027212	0.029777999999999999	0.035577999999999999	0.047938000000000001	0.063630999999999993	0.074354000000000003	0.079342999999999997	0.078217999999999996	0.070389999999999994	0.061262999999999998	0.055441999999999998	0.05185	0.047726999999999999	0.043296000000000001	0.040843999999999998	0.038316000000000003	0.034694000000000003	0.031348000000000001	0.029267999999999999	0.030405000000000001	0.042176999999999999	0.080515000000000003	0.14515500000000001	0.23869799999999999	0.354933	0.44431300000000001	0.49859100000000001	0.52768700000000002	0.54026700000000005	0.54645100000000002	0.55049599999999999	0.55368600000000001	0.557778	0.55972	0.55954400000000004	0.56041200000000002	0.56341300000000005	0.56660699999999997	0.56980500000000001	0.57181899999999997	0.57669800000000004	0.61723799999999995	0101000020E61000004F6BE404B7BF1B40E19DD733DF704A40	259336.85456687922	544972.5030874192	59.8190332	5
293_100614-100824_02	4236	5871016	2010-07-20 06:32:38	52.881819999999998	6.9372116000000004	15	12	474552.59999999998	5875757.1900000004	1.1599999999999999	30.559999999999999	49.780000000000001	0.872	49.039999999999999	0.021337999999999999	0.023158999999999999	0.024389000000000001	0.025586999999999999	0.027143	0.029745000000000001	0.035560000000000001	0.047934999999999998	0.063654000000000002	0.074303999999999995	0.079294000000000003	0.078121999999999997	0.070149000000000003	0.061024000000000002	0.055233999999999998	0.051561999999999997	0.047350000000000003	0.042862999999999998	0.040409	0.037892000000000002	0.034342999999999999	0.031137999999999999	0.029131000000000001	0.030196000000000001	0.041680000000000002	0.080016000000000004	0.14499100000000001	0.23960300000000001	0.357653	0.44831300000000002	0.50322100000000003	0.53253499999999998	0.54477600000000004	0.55100099999999996	0.55525500000000005	0.55884599999999995	0.56309799999999999	0.56522399999999995	0.56480399999999997	0.56536500000000001	0.56796599999999997	0.57121500000000003	0.57520199999999999	0.57927799999999996	0.58535700000000002	0.63085100000000005	0101000020E610000033BACD65B4BF1B40B77A4E7ADF704A40	259336.16143575392	544973.42322148732	59.819031599999995	5
293_100614-100824_02	4237	5872414	2010-07-20 06:32:39	52.881826599999997	6.9372015999999999	14.9	12	474551.90999999997	5875757.9199999999	1	30.559999999999999	49.789999999999999	0.872	49.039999999999999	0.021337999999999999	0.023158999999999999	0.024389000000000001	0.025586999999999999	0.027143	0.029745000000000001	0.035560000000000001	0.047934999999999998	0.063654000000000002	0.074303999999999995	0.079294000000000003	0.078121999999999997	0.070149000000000003	0.061024000000000002	0.055233999999999998	0.051561999999999997	0.047350000000000003	0.042862999999999998	0.040409	0.037892000000000002	0.034342999999999999	0.031137999999999999	0.029131000000000001	0.030196000000000001	0.041680000000000002	0.080016000000000004	0.14499100000000001	0.23960300000000001	0.357653	0.44831300000000002	0.50322100000000003	0.53253499999999998	0.54477600000000004	0.55100099999999996	0.55525500000000005	0.55884599999999995	0.56309799999999999	0.56522399999999995	0.56480399999999997	0.56536500000000001	0.56796599999999997	0.57121500000000003	0.57520199999999999	0.57927799999999996	0.58535700000000002	0.63085100000000005	0101000020E61000001609B7C6B1BF1B4016DFABB1DF704A40	259335.47260551649	544974.14308685611	59.819028199999998	5
293_100614-100824_02	4238	5873812	2010-07-20 06:32:40	52.881835000000002	6.9371900000000002	14.9	12	474551.12	5875758.8600000003	1.23	30.640000000000001	49.789999999999999	0.872	49.039999999999999	0.020992	0.022929000000000001	0.024140000000000002	0.025284000000000001	0.026733	0.029205999999999999	0.034869999999999998	0.046987000000000001	0.062454999999999997	0.072966000000000003	0.077806	0.076586000000000001	0.068728999999999998	0.059684000000000001	0.053961000000000002	0.050487999999999998	0.046551000000000002	0.04224	0.039806000000000001	0.037428000000000003	0.033779999999999998	0.030504	0.028513	0.029758	0.041216000000000003	0.078587000000000004	0.14210300000000001	0.23439099999999999	0.34970200000000001	0.43853399999999998	0.49274600000000002	0.52174600000000004	0.53437699999999999	0.54054599999999997	0.54381800000000002	0.54650900000000002	0.55000099999999996	0.55171099999999995	0.552373	0.55365799999999998	0.55702200000000002	0.55977500000000002	0.56168399999999996	0.562697	0.56720400000000004	0.60416800000000004	0101000020E61000008F8D40BCAEBF1B40EDBB22F8DF704A40	259334.6717851123	544975.06090857508	59.819025000000003	5
293_100614-100824_02	4239	5875210	2010-07-20 06:32:41	52.881841600000001	6.9371799999999997	14.9	12	474550.42999999999	5875759.5899999999	1	30.43	49.789999999999999	0.86299999999999999	48.990000000000002	0.021565000000000001	0.023483	0.024736000000000001	0.025912000000000001	0.027442999999999999	0.030030000000000001	0.035907000000000001	0.048291000000000001	0.064070000000000002	0.074736999999999998	0.079717999999999997	0.078548999999999994	0.070586999999999997	0.061395999999999999	0.055576	0.052018000000000002	0.047973000000000002	0.043450999999999997	0.040980999999999997	0.038434000000000003	0.034851	0.031607000000000003	0.029575000000000001	0.030724000000000001	0.042439999999999999	0.080729999999999996	0.14569699999999999	0.240035	0.35750599999999999	0.44797799999999999	0.50297000000000003	0.53222700000000001	0.54486800000000002	0.55078700000000003	0.55465600000000004	0.55799600000000005	0.56215000000000004	0.56456899999999999	0.56434099999999998	0.565415	0.56832899999999997	0.57154799999999994	0.57447199999999998	0.57758299999999996	0.58369099999999996	0.62922100000000003	0101000020E610000072DC291DACBF1B404C20802FE0704A40	259333.98295532135	544975.78077415004	59.819021599999999	5
293_100614-100824_02	4240	5876608	2010-07-20 06:32:42	52.88185	6.9371698999999998	14.800000000000001	12	474549.73999999999	5875760.5199999996	1.1599999999999999	29.940000000000001	49.789999999999999	0.85699999999999998	48.950000000000003	0.021271000000000002	0.023165999999999999	0.024354000000000001	0.02555	0.027067999999999998	0.029673000000000001	0.035555999999999997	0.047919999999999997	0.063515000000000002	0.074116000000000001	0.079042000000000001	0.077845999999999999	0.070081000000000004	0.061060999999999997	0.055286000000000002	0.051725	0.047676999999999997	0.043311000000000002	0.040742	0.038216	0.034581000000000001	0.031315999999999997	0.029283	0.030491999999999998	0.042241000000000001	0.080369999999999997	0.144396	0.23662900000000001	0.35102299999999997	0.43875999999999998	0.49176599999999998	0.52003600000000005	0.53226499999999999	0.53808100000000003	0.54189200000000004	0.54502700000000004	0.54901299999999997	0.55093700000000001	0.55106900000000003	0.55223	0.55554499999999996	0.55841200000000002	0.56067100000000003	0.56290799999999996	0.569276	0.61138400000000004	0101000020E6100000AF2E5D77A9BF1B4022FDF675E0704A40	259333.28309457883	544976.70076410007	59.819019900000001	5
293_100614-100824_02	4241	5878006	2010-07-20 06:32:43	52.881856599999999	6.9371600000000004	14.800000000000001	12	474549.07000000001	5875761.2599999998	1	29.640000000000001	49.789999999999999	0.85099999999999998	48.920000000000002	0.021340999999999999	0.023283000000000002	0.024516	0.025725000000000001	0.027293000000000001	0.029876	0.035889999999999998	0.048495000000000003	0.064490000000000006	0.075400999999999996	0.080417000000000002	0.079213000000000006	0.071236999999999995	0.061940000000000002	0.056017999999999998	0.052401000000000003	0.048233999999999999	0.043737999999999999	0.041158	0.038623999999999999	0.034833999999999997	0.031413999999999997	0.029305000000000001	0.030387999999999998	0.042284000000000002	0.080980999999999997	0.14555399999999999	0.237812	0.35187499999999999	0.43922800000000001	0.49197099999999999	0.51983500000000005	0.53227599999999997	0.53828799999999999	0.541906	0.54492099999999999	0.54869500000000004	0.55068300000000003	0.55079999999999996	0.55245900000000003	0.55602300000000004	0.55889800000000001	0.56188199999999999	0.56394299999999997	0.56955900000000004	0.61231800000000003	0101000020E61000003A7AFCDEA6BF1B40816154ADE0704A40	259332.60099582595	544977.42077440489	59.819016599999998	5
293_100614-100824_02	4242	5879404	2010-07-20 06:32:44	52.881864999999998	6.9371499999999999	14.800000000000001	12	474548.38	5875762.1900000004	1.1599999999999999	27.879999999999999	49.799999999999997	0.84199999999999997	48.859999999999999	0.021687000000000001	0.023698	0.024962000000000002	0.026238000000000001	0.027838999999999999	0.030623999999999998	0.036782000000000002	0.049638000000000002	0.065798999999999996	0.076802999999999996	0.081949999999999995	0.080962000000000006	0.073108999999999993	0.063852000000000006	0.057986999999999997	0.054339999999999999	0.050174999999999997	0.04555	0.042895000000000003	0.040307000000000003	0.036412	0.032823999999999999	0.030546	0.031738000000000002	0.043931999999999999	0.083207000000000003	0.147063	0.236205	0.34421000000000002	0.42542400000000002	0.47407700000000003	0.49967600000000001	0.51122400000000001	0.51689300000000005	0.52071599999999996	0.52385700000000002	0.52763400000000005	0.530192	0.52998800000000001	0.53154500000000005	0.53509899999999999	0.53775499999999998	0.54101500000000002	0.543798	0.54867200000000005	0.58685299999999996	0101000020E61000001DC9E53FA4BF1B40573ECBF3E0704A40	259331.90786617668	544978.34090907988	59.819015	5
293_100614-100824_02	4243	5880802	2010-07-20 06:32:45	52.881873300000002	6.9371400000000003	14.800000000000001	12	474547.70000000001	5875763.1100000003	1.1499999999999999	26.969999999999999	49.799999999999997	0.83499999999999996	48.82	0.022166000000000002	0.024185999999999999	0.025489000000000001	0.026789	0.028420999999999998	0.031234000000000001	0.037515	0.050661999999999999	0.067091999999999999	0.078289999999999998	0.083542000000000005	0.082484000000000002	0.074536000000000005	0.065206	0.059177	0.055529000000000002	0.051263000000000003	0.046481000000000001	0.043832999999999997	0.041181000000000002	0.037289999999999997	0.033619999999999997	0.031380999999999999	0.032537999999999997	0.045027999999999999	0.084926000000000001	0.14955199999999999	0.23887	0.345607	0.42501100000000003	0.47208800000000001	0.49659700000000001	0.50744500000000003	0.51315200000000005	0.51682899999999998	0.51961000000000002	0.52337199999999995	0.52588000000000001	0.52645799999999998	0.52809300000000003	0.53138700000000005	0.534169	0.53784500000000002	0.54088599999999998	0.54652699999999999	0.58588399999999996	0101000020E61000000118CFA0A1BF1B40995B6B39E1704A40	259331.21497569827	544979.24991781136	59.819013300000002	5
293_100614-100824_02	4244	5882200	2010-07-20 06:32:46	52.881880000000002	6.9371299999999998	14.800000000000001	12	474547.01000000001	5875763.8600000003	1.01	27.140000000000001	49.799999999999997	0.83299999999999996	48.799999999999997	0.022225000000000002	0.024251000000000002	0.025602	0.026870999999999999	0.028507999999999999	0.031281000000000003	0.037414000000000003	0.050316	0.066442000000000001	0.077417	0.082563999999999999	0.081488000000000005	0.073688000000000003	0.064550999999999997	0.058624999999999997	0.055037999999999997	0.050897999999999999	0.046240000000000003	0.043685000000000002	0.041147999999999997	0.037356	0.033804000000000001	0.031490999999999998	0.032724000000000003	0.044914999999999997	0.083765000000000006	0.147115	0.23502799999999999	0.34040700000000002	0.41919800000000002	0.46592600000000001	0.49024299999999998	0.501112	0.50681200000000004	0.51012500000000005	0.51288800000000001	0.51655300000000004	0.51882399999999995	0.51915699999999998	0.52081699999999997	0.52452299999999996	0.52767399999999998	0.53049299999999999	0.53305499999999995	0.53839599999999999	0.57545100000000005	0101000020E6100000E466B8019FBF1B408D7F9F71E1704A40	259330.525908082	544979.98090992589	59.819010000000006	5
293_100614-100824_02	4245	5883598	2010-07-20 06:32:47	52.8818883	6.9371200000000002	14.800000000000001	12	474546.33000000002	5875764.7800000003	1.1499999999999999	26.280000000000001	49.799999999999997	0.83199999999999996	48.799999999999997	0.021867000000000001	0.023861	0.025138000000000001	0.026428	0.028048	0.030779999999999998	0.036795000000000001	0.049389000000000002	0.065126000000000003	0.075763999999999998	0.080714999999999995	0.079668000000000003	0.072109000000000006	0.063192999999999999	0.057487000000000003	0.053938	0.049854999999999997	0.045353999999999998	0.042817000000000001	0.040439000000000003	0.036741999999999997	0.033316999999999999	0.031136	0.032348000000000002	0.044149000000000001	0.081990999999999994	0.14355100000000001	0.22831799999999999	0.32867000000000002	0.40243800000000002	0.44572099999999998	0.46840300000000001	0.47821900000000001	0.483516	0.48679099999999997	0.48971900000000002	0.49335600000000002	0.49577300000000002	0.496396	0.49817	0.50117500000000004	0.50416899999999998	0.50771200000000005	0.51014099999999996	0.51609099999999997	0.54865600000000003	0101000020E6100000C8B5A1629CBF1B40CE9C3FB7E1704A40	259329.8330180858	544980.88991884934	59.8190083	5
293_100614-100824_02	4246	5884996	2010-07-20 06:32:48	52.881895	6.9371099999999997	14.800000000000001	12	474545.65000000002	5875765.5199999996	1.01	24.43	49.799999999999997	0.82899999999999996	48.780000000000001	0.022579999999999999	0.024674000000000001	0.026017999999999999	0.027393000000000001	0.029106	0.031979	0.038299	0.051400000000000001	0.067653000000000005	0.078682000000000002	0.083944000000000005	0.083099999999999993	0.075442999999999996	0.066305000000000003	0.060440000000000001	0.056808999999999998	0.052545000000000001	0.047905000000000003	0.0453	0.042736999999999997	0.038795000000000003	0.035024	0.032745000000000003	0.033951000000000002	0.046517000000000003	0.085953000000000002	0.14834800000000001	0.23170099999999999	0.32802700000000001	0.397227	0.437363	0.45815299999999998	0.46758699999999997	0.47283700000000001	0.47612900000000002	0.479236	0.48252800000000001	0.48436899999999999	0.48549999999999999	0.48732500000000001	0.490699	0.49421399999999999	0.497363	0.50003799999999998	0.50484300000000004	0.53355900000000001	0101000020E6100000AB048BC399BF1B40C2C073EFE1704A40	259329.14395090262	544981.6209111606	59.819004999999997	5
293_100614-100824_02	4247	5886394	2010-07-20 06:32:49	52.881903299999998	6.9371	14.800000000000001	12	474544.96000000002	5875766.4500000002	1.1499999999999999	24.329999999999998	49.810000000000002	0.82399999999999995	48.75	0.023004	0.025176	0.026557000000000001	0.02792	0.029659999999999999	0.032552999999999999	0.038906999999999997	0.051906000000000001	0.068043000000000006	0.078985	0.084168000000000007	0.083277000000000004	0.075713000000000003	0.066746	0.060958999999999999	0.057366	0.053253000000000002	0.048613000000000003	0.045954000000000002	0.043444999999999998	0.039574999999999999	0.036052000000000001	0.033799000000000003	0.035045	0.047481000000000002	0.086327000000000001	0.14815500000000001	0.23119999999999999	0.32692500000000002	0.39582099999999998	0.43563200000000002	0.45624799999999999	0.465227	0.47030499999999997	0.47361799999999998	0.47659299999999999	0.47990699999999997	0.48223100000000002	0.48307299999999997	0.48517500000000002	0.48840699999999998	0.49140400000000001	0.49482799999999999	0.49790400000000001	0.50362399999999996	0.531107	0101000020E61000008F53742497BF1B4003DE1335E2704A40	259328.45106138859	544982.52992028242	59.819003299999999	5
293_100614-100824_02	4248	5887792	2010-07-20 06:32:50	52.881909999999998	6.9370900000000004	14.800000000000001	12	474544.28000000003	5875767.1900000004	1.01	24.489999999999998	49.810000000000002	0.81799999999999995	48.719999999999999	0.022353999999999999	0.024400000000000002	0.025717	0.026998999999999999	0.028655	0.031477999999999999	0.037719999999999997	0.050681999999999998	0.066813999999999998	0.077715999999999993	0.082852999999999996	0.081902000000000003	0.074274999999999994	0.065214999999999995	0.059410999999999999	0.055868000000000001	0.051706000000000002	0.047093999999999997	0.044502	0.041986000000000002	0.038136000000000003	0.034576999999999997	0.032405999999999997	0.033674999999999997	0.045907000000000003	0.084564	0.14640600000000001	0.22944300000000001	0.32508700000000001	0.39389400000000002	0.43388500000000002	0.45427400000000001	0.46328000000000003	0.46840399999999999	0.471694	0.47463300000000003	0.477964	0.48028399999999999	0.48131600000000002	0.483489	0.486902	0.48974400000000001	0.49330200000000002	0.49538199999999999	0.50096099999999999	0.53024199999999999	0101000020E610000073A25D8594BF1B40F701486DE2704A40	259327.76199463857	544983.26091279148	59.818999999999996	5
293_100614-100824_02	4249	5889190	2010-07-20 06:32:51	52.881918300000002	6.9370798999999996	14.9	12	474543.59000000003	5875768.1100000003	1.1499999999999999	24.420000000000002	49.810000000000002	0.81299999999999994	48.68	0.022620999999999999	0.024732000000000001	0.026116	0.027376000000000001	0.029009	0.031896000000000001	0.038133	0.051056999999999998	0.067131999999999997	0.078005000000000005	0.083095000000000002	0.082132999999999998	0.074553999999999995	0.065596000000000002	0.059816000000000001	0.056321000000000003	0.052255000000000003	0.047675000000000002	0.045081999999999997	0.042418999999999998	0.038544000000000002	0.034956000000000001	0.032774999999999999	0.034130000000000001	0.046466	0.085037000000000001	0.146393	0.22864899999999999	0.32362999999999997	0.39195799999999997	0.43146600000000002	0.45202300000000001	0.461061	0.465999	0.46884199999999998	0.471472	0.47491299999999997	0.477406	0.47908299999999998	0.481325	0.48461199999999999	0.48726199999999997	0.48918699999999998	0.49177799999999999	0.49796099999999999	0.52662399999999998	0101000020E6100000AFF490DF91BF1B40391FE8B2E2704A40	259327.06237500912	544984.16977759008	59.818998200000003	5
293_100614-100824_02	4250	5890588	2010-07-20 06:32:52	52.8819266	6.9370700000000003	14.9	12	474542.90999999997	5875769.0300000003	1.1399999999999999	24.440000000000001	49.810000000000002	0.81000000000000005	48.670000000000002	0.022370000000000001	0.024499	0.025824	0.027157000000000001	0.028778999999999999	0.031587999999999998	0.037895999999999999	0.051038	0.067337999999999995	0.078325000000000006	0.083475999999999995	0.082507999999999998	0.074701000000000004	0.065575999999999995	0.059754000000000002	0.056232999999999998	0.052143000000000002	0.047484999999999999	0.044741999999999997	0.042051999999999999	0.038133	0.034467999999999999	0.032216000000000002	0.033550000000000003	0.046100000000000002	0.085333999999999993	0.14763000000000001	0.23094899999999999	0.32700000000000001	0.39615499999999998	0.43623099999999998	0.45675399999999999	0.46614899999999998	0.47111700000000001	0.473972	0.47659299999999999	0.479767	0.48219200000000001	0.48358600000000002	0.48653600000000002	0.49005199999999999	0.49185600000000002	0.49505700000000002	0.49663299999999999	0.50174399999999997	0.53246599999999999	0101000020E61000003A4030478FBF1B407A3C88F8E2704A40	259326.37621682801	544985.07893153757	59.818996599999998	5
293_100614-100824_02	4251	5891986	2010-07-20 06:32:53	52.8819333	6.9370599999999998	14.9	12	474542.22999999998	5875769.7800000003	1.01	24.77	49.810000000000002	0.80700000000000005	48.649999999999999	0.022032	0.024095999999999999	0.025429	0.026702	0.028398	0.031174	0.037295000000000002	0.049814999999999998	0.065389000000000003	0.075895000000000004	0.080929000000000001	0.080002000000000004	0.072626999999999997	0.063912999999999998	0.058248000000000001	0.054788999999999997	0.050784999999999997	0.046365000000000003	0.043859000000000002	0.041328999999999998	0.037560999999999997	0.034008999999999998	0.031820000000000001	0.032994999999999997	0.045004000000000002	0.082699999999999996	0.14286099999999999	0.22395999999999999	0.318108	0.38609199999999999	0.42555500000000002	0.44587900000000003	0.45515499999999998	0.46075899999999997	0.46396199999999999	0.46675699999999998	0.469638	0.47128999999999999	0.47253400000000001	0.47485500000000003	0.47895599999999999	0.48248600000000003	0.48543900000000001	0.48823499999999997	0.49308200000000002	0.52107300000000001	0101000020E61000001D8F19A88CBF1B406E60BC30E3704A40	259325.68715074018	544985.80992433801	59.818993300000002	5
293_100614-100824_02	4252	5893384	2010-07-20 06:32:54	52.881941599999998	6.9370500000000002	14.9	12	474541.53999999998	5875770.7000000002	1.1499999999999999	24.350000000000001	49.82	0.80200000000000005	48.619999999999997	0.022907	0.025048999999999998	0.026417	0.027784	0.029441999999999999	0.032233999999999999	0.038372999999999997	0.050937999999999997	0.066578999999999999	0.077195	0.082237000000000005	0.081341999999999998	0.073978000000000002	0.065252000000000004	0.059656000000000001	0.056229000000000001	0.052250999999999999	0.047758000000000002	0.045228999999999998	0.042723999999999998	0.038993	0.035496	0.033346000000000001	0.034587	0.046642999999999997	0.084326999999999999	0.14447599999999999	0.22506599999999999	0.318054	0.38498599999999999	0.42388300000000001	0.444301	0.45332099999999997	0.45836500000000002	0.46147500000000002	0.46399200000000002	0.46758899999999998	0.46990500000000002	0.47112700000000002	0.47349799999999997	0.47703299999999998	0.47948600000000002	0.48273300000000002	0.48514600000000002	0.49067899999999998	0.51714599999999999	0101000020E610000001DE02098ABF1B40AF7D5C76E3704A40	259324.99426244365	544986.71893395658	59.818991599999997	5
293_100614-100824_02	4253	5894782	2010-07-20 06:32:55	52.881948299999998	6.9370399999999997	14.9	12	474540.85999999999	5875771.4500000002	1.01	24.699999999999999	49.82	0.79700000000000004	48.590000000000003	0.022832999999999999	0.024893999999999999	0.026246999999999999	0.027563000000000001	0.029264999999999999	0.032121999999999998	0.038399000000000003	0.051263000000000003	0.067323999999999995	0.078135999999999997	0.083250000000000005	0.082294999999999993	0.074716000000000005	0.065729999999999997	0.059951999999999998	0.056434999999999999	0.052242999999999998	0.047639000000000001	0.045010000000000001	0.042549999999999998	0.038774999999999997	0.03526	0.032968999999999998	0.034196999999999998	0.046431	0.084912000000000001	0.14685000000000001	0.23047599999999999	0.32719900000000002	0.39698499999999998	0.43743199999999999	0.45820899999999998	0.46736699999999998	0.47251700000000002	0.475966	0.47900700000000002	0.482738	0.48536899999999999	0.48623100000000002	0.48810500000000001	0.49135400000000001	0.49490899999999999	0.49824499999999999	0.50186200000000003	0.50846400000000003	0.54317000000000004	0101000020E6100000E42CEC6987BF1B40A3A190AEE3704A40	259324.30519678901	544987.44992695458	59.818988300000001	5
293_100614-100824_02	4254	5896180	2010-07-20 06:32:56	52.881956600000002	6.93703	14.9	12	474540.16999999998	5875772.3700000001	1.1499999999999999	24.899999999999999	49.82	0.79200000000000004	48.549999999999997	0.021984	0.024015000000000002	0.025337999999999999	0.026610999999999999	0.028221	0.030959	0.037072000000000001	0.049673000000000002	0.065444000000000002	0.076082999999999998	0.081076999999999996	0.080116999999999994	0.072541999999999995	0.063685000000000005	0.057942	0.054461000000000002	0.050376999999999998	0.045846999999999999	0.043346999999999997	0.040864999999999999	0.037106	0.033633999999999997	0.03143	0.032668000000000003	0.044595000000000003	0.082539000000000001	0.14352400000000001	0.225854	0.32136100000000001	0.39027699999999999	0.430145	0.45084600000000002	0.46018199999999998	0.46559499999999998	0.46842899999999998	0.47111799999999998	0.47464800000000001	0.47684199999999999	0.47814600000000002	0.480352	0.484319	0.48711599999999999	0.490091	0.49328300000000003	0.49919000000000002	0.53017199999999998	0101000020E6100000C87BD5CA84BF1B40E5BE30F4E3704A40	259323.6123089747	544988.35893677187	59.818986600000002	5
293_100614-100824_02	4255	5897578	2010-07-20 06:32:57	52.881963300000002	6.9370200000000004	15	12	474539.48999999999	5875773.1100000003	1.01	24.809999999999999	49.82	0.78500000000000003	48.509999999999998	0.022402999999999999	0.024434999999999998	0.025746999999999999	0.027042	0.028726000000000002	0.031495000000000002	0.037704000000000001	0.05049	0.066368999999999997	0.077079999999999996	0.082152000000000003	0.081208000000000002	0.073573	0.064632999999999996	0.058881999999999997	0.055336000000000003	0.051232	0.046615999999999998	0.044049999999999999	0.041556000000000003	0.037795000000000002	0.034290000000000001	0.032132000000000001	0.033331	0.045404	0.083696999999999994	0.14542099999999999	0.22869800000000001	0.32522400000000001	0.394681	0.43484499999999998	0.45572099999999999	0.464727	0.46989999999999998	0.47347099999999998	0.47662700000000002	0.480209	0.48252400000000001	0.48384199999999999	0.485595	0.48902499999999999	0.49209900000000001	0.49612899999999999	0.499525	0.50621000000000005	0.540655	0101000020E6100000ACCABE2B82BF1B40D9E2642CE4704A40	259322.92324375326	544989.0899299673	59.818983299999999	5
293_100614-100824_02	4256	5898976	2010-07-20 06:32:58	52.8819716	6.9370099999999999	15	12	474538.81	5875774.0300000003	1.1499999999999999	24.789999999999999	49.82	0.77700000000000002	48.460000000000001	0.022553	0.024683	0.026016999999999998	0.027288	0.028941000000000001	0.031737000000000001	0.037867999999999999	0.050507000000000003	0.066356999999999999	0.077016000000000001	0.082047999999999996	0.081098000000000003	0.073608000000000007	0.064675999999999997	0.058927	0.055379999999999999	0.051329	0.046837999999999998	0.044306999999999999	0.041847000000000002	0.038100000000000002	0.034569000000000003	0.032320000000000002	0.033598999999999997	0.045636000000000003	0.083639000000000005	0.14469699999999999	0.22726499999999999	0.32288699999999998	0.39183400000000002	0.43180600000000002	0.452654	0.46185100000000001	0.46734300000000001	0.47060099999999999	0.47332099999999999	0.476468	0.47882599999999997	0.480045	0.48262500000000003	0.48644900000000002	0.48929800000000001	0.49259900000000001	0.495056	0.50063299999999999	0.53315000000000001	0101000020E61000008F19A88C7FBF1B401A000572E4704A40	259322.23035642106	544989.99893998157	59.818981600000001	5
293_100614-100824_02	4258	5901772	2010-07-20 06:33:00	52.881986599999998	6.9369899000000004	15.1	12	474537.42999999999	5875775.7000000002	1.1499999999999999	24.940000000000001	49.829999999999998	0.77000000000000002	48.409999999999997	0.023018	0.02511	0.026478000000000002	0.027869000000000001	0.029609	0.032432999999999997	0.038752000000000002	0.051898	0.068290000000000003	0.079380000000000006	0.084552000000000002	0.083568000000000003	0.075706999999999997	0.066428000000000001	0.060470000000000003	0.056876000000000003	0.052582999999999998	0.047912999999999997	0.045326999999999999	0.042743999999999997	0.038855000000000001	0.035281	0.033001999999999997	0.034308999999999999	0.046668000000000001	0.086015999999999995	0.14967	0.23591000000000001	0.33593600000000001	0.40806399999999998	0.44977299999999998	0.47126099999999999	0.48090699999999997	0.48647600000000002	0.48972700000000002	0.49296899999999999	0.49663000000000002	0.498809	0.49982599999999999	0.50214400000000003	0.50582099999999997	0.51003299999999996	0.513733	0.51707999999999998	0.52287099999999997	0.56430899999999995	0101000020E6100000B0BAC4477ABF1B404F41D9EFE4704A40	259320.84167419572	544991.6387990684	59.818976499999998	5
293_100614-100824_02	4259	5903170	2010-07-20 06:33:01	52.881993299999998	6.9369800000000001	15	12	474536.75	5875776.4500000002	1.01	25.07	49.829999999999998	0.76800000000000002	48.399999999999999	0.022193999999999998	0.024223000000000001	0.025557	0.026813	0.028507000000000001	0.031385999999999997	0.037740000000000003	0.050904999999999999	0.067372000000000001	0.078389	0.083641999999999994	0.082608000000000001	0.074747999999999995	0.065437999999999996	0.059455000000000001	0.055744000000000002	0.051451999999999998	0.046746000000000003	0.044082000000000003	0.041444000000000002	0.037476000000000002	0.033820000000000003	0.031566999999999998	0.032821000000000003	0.045164999999999997	0.084697999999999996	0.14831	0.23422100000000001	0.33393499999999998	0.405806	0.44756600000000002	0.46912599999999999	0.47840500000000002	0.48387400000000003	0.48725299999999999	0.49049900000000002	0.49383300000000002	0.49626599999999998	0.49745800000000001	0.49932199999999999	0.50302800000000003	0.506297	0.51059699999999997	0.51429899999999995	0.52098699999999998	0.56178899999999998	0101000020E61000003A0664AF77BF1B4043650D28E5704A40	259320.15934042796	544992.36993716832	59.818973299999996	5
293_100614-100824_02	4260	5904568	2010-07-20 06:33:02	52.882001600000002	6.9369683000000002	15.1	12	474535.95000000001	5875777.3700000001	1.22	24.469999999999999	49.829999999999998	0.76900000000000002	48.409999999999997	0.02256	0.024657999999999999	0.025989999999999999	0.027359999999999999	0.029076000000000001	0.031902	0.038285	0.051371	0.067696000000000006	0.078684000000000004	0.083921999999999997	0.083032999999999996	0.075322	0.066139000000000003	0.060239000000000001	0.056626999999999997	0.052437999999999999	0.04768	0.045080000000000002	0.042402000000000002	0.038496000000000002	0.034778999999999997	0.032506	0.033723999999999997	0.046295000000000003	0.085804000000000005	0.14851500000000001	0.232492	0.32929999999999998	0.39883800000000003	0.439249	0.46008599999999999	0.46957700000000002	0.47495599999999999	0.47832999999999998	0.48097400000000001	0.48465200000000003	0.48684899999999998	0.48818299999999998	0.490591	0.49465900000000002	0.497888	0.50100299999999998	0.50397499999999995	0.50992899999999997	0.54684200000000005	0101000020E61000000C8E379E74BF1B408582AD6DE5704A40	259319.35203411686	544993.27649086085	59.818969899999999	5
293_100614-100824_02	4261	5905966	2010-07-20 06:33:03	52.882010000000001	6.9369582999999997	15.1	12	474535.27000000002	5875778.2999999998	1.1599999999999999	24.530000000000001	49.829999999999998	0.76800000000000002	48.409999999999997	0.023089999999999999	0.025191999999999999	0.026523999999999999	0.027878	0.029574	0.032402	0.038647000000000001	0.051470000000000002	0.067351999999999995	0.078078999999999996	0.083126000000000005	0.082196000000000005	0.074671000000000001	0.065754999999999994	0.060083999999999999	0.056628999999999999	0.052491000000000003	0.047916	0.045386999999999997	0.042854000000000003	0.038961999999999997	0.035534000000000003	0.033390000000000003	0.034644000000000001	0.046824999999999999	0.085156999999999997	0.14643600000000001	0.228877	0.32430900000000001	0.39299000000000001	0.43287399999999998	0.45351799999999998	0.462613	0.46771099999999999	0.471163	0.47378599999999998	0.47759400000000002	0.48012899999999997	0.48146800000000001	0.48365599999999997	0.486871	0.48951499999999998	0.49327199999999999	0.49670999999999998	0.50342100000000001	0.53971899999999995	0101000020E6100000EFDC20FF71BF1B405B5F24B4E5704A40	259318.65890913687	544994.1966274298	59.818968300000002	5
293_100614-100824_02	4262	5907364	2010-07-20 06:33:04	52.8820166	6.9369483000000001	15	12	474534.58000000002	5875779.0300000003	1	25.190000000000001	49.840000000000003	0.76700000000000002	48.399999999999999	0.023009000000000002	0.025066000000000001	0.026431	0.027779000000000002	0.029520000000000001	0.032307000000000002	0.038469999999999997	0.051221000000000003	0.067096000000000003	0.077811000000000005	0.082838999999999996	0.081889000000000003	0.074312000000000003	0.065350000000000005	0.059619999999999999	0.056075	0.051965999999999998	0.047342000000000002	0.044781000000000001	0.042442000000000001	0.038739999999999997	0.035298000000000003	0.033151	0.034314999999999998	0.046311999999999999	0.084509000000000001	0.14666899999999999	0.231493	0.33028800000000003	0.40193400000000001	0.44347399999999998	0.46476200000000001	0.474271	0.479821	0.48353400000000002	0.48675200000000002	0.49061100000000002	0.49293500000000001	0.49398700000000001	0.49560900000000002	0.49928299999999998	0.50337200000000004	0.50759699999999996	0.51163800000000004	0.518177	0.55878000000000005	0101000020E6100000D32B0A606FBF1B40BAC381EBE5704A40	259317.97008434817	544994.91649528081	59.818964899999997	5
293_100614-100824_02	4263	5908762	2010-07-20 06:33:05	52.8820233	6.9369366000000001	15	12	474533.78000000003	5875779.7800000003	1.0900000000000001	25.440000000000001	49.840000000000003	0.76900000000000002	48.409999999999997	0.022579999999999999	0.024597999999999998	0.025878999999999999	0.027147999999999999	0.028853	0.031685999999999999	0.037893999999999997	0.050764999999999998	0.066834000000000005	0.077644000000000005	0.082739999999999994	0.081709000000000004	0.073966000000000004	0.064857999999999999	0.059048999999999997	0.055481000000000003	0.051240000000000001	0.046463999999999998	0.043936000000000003	0.041438000000000003	0.037770999999999999	0.034344	0.032141000000000003	0.033408	0.045366999999999998	0.084076999999999999	0.146949	0.23267399999999999	0.33293200000000001	0.40553699999999998	0.44778699999999999	0.46945799999999999	0.47870499999999999	0.48402299999999998	0.48766999999999999	0.49111100000000002	0.49514900000000001	0.49792700000000001	0.49811499999999997	0.50022100000000003	0.50370099999999995	0.506714	0.51175800000000005	0.51566000000000001	0.52271199999999995	0.56630199999999997	0101000020E6100000A5B3DD4E6CBF1B40AEE7B523E6704A40	259317.16660099005	544995.6450326019	59.818959900000003	5
293_100614-100824_02	4264	5910160	2010-07-20 06:33:06	52.882031599999998	6.9369265999999996	15	12	474533.09999999998	5875780.7000000002	1.1499999999999999	24.870000000000001	49.840000000000003	0.77500000000000002	48.460000000000001	0.022720000000000001	0.024863	0.026207000000000001	0.027490000000000001	0.029205999999999999	0.032010999999999998	0.038150999999999997	0.050952999999999998	0.066977999999999996	0.077875	0.083030999999999994	0.082123000000000002	0.074431999999999998	0.065378000000000006	0.059549999999999999	0.056002000000000003	0.051846000000000003	0.04718	0.044658000000000003	0.042144000000000001	0.038335000000000001	0.034862999999999998	0.032675000000000003	0.033812000000000002	0.046038000000000003	0.084705000000000003	0.147175	0.23153399999999999	0.32926899999999998	0.399758	0.44058599999999998	0.46195000000000003	0.47129199999999999	0.47661300000000001	0.480074	0.48317100000000002	0.48665399999999998	0.48882500000000001	0.490172	0.49221900000000002	0.495782	0.49906099999999998	0.50299899999999997	0.505853	0.51177799999999996	0.55008500000000005	0101000020E61000008802C7AF69BF1B40EF045669E6704A40	259316.47371562934	544996.55404344236	59.818958199999997	5
293_100614-100824_02	4265	5911558	2010-07-20 06:33:07	52.882040000000003	6.9369166	15.1	12	474532.41999999998	5875781.6299999999	1.1599999999999999	24.48	49.840000000000003	0.78300000000000003	48.520000000000003	0.022655999999999999	0.024708999999999998	0.026044000000000001	0.027358	0.029059000000000001	0.031925000000000002	0.038186999999999999	0.050931999999999998	0.066765000000000005	0.077407000000000004	0.082496	0.081681000000000004	0.074370000000000006	0.065618999999999997	0.059930999999999998	0.056465000000000001	0.052388999999999998	0.047717000000000002	0.045206999999999997	0.042691	0.038836000000000002	0.035193000000000002	0.033010999999999999	0.034229999999999997	0.046538999999999997	0.084949999999999998	0.14585100000000001	0.22761400000000001	0.322071	0.39013199999999998	0.42990600000000001	0.45051099999999999	0.45940999999999999	0.46447500000000003	0.46807700000000002	0.471275	0.475358	0.47830600000000001	0.47873100000000002	0.480763	0.48352699999999998	0.486871	0.49085400000000001	0.49464999999999998	0.50156599999999996	0.53581900000000005	0101000020E61000006C51B01067BF1B40C6E1CCAFE6704A40	259315.78059164161	544997.47418042656	59.818956600000007	5
293_100614-100824_02	4266	5912956	2010-07-20 06:33:08	52.882046600000002	6.9369066000000004	15.1	12	474531.72999999998	5875782.3700000001	1	25.809999999999999	49.840000000000003	0.79100000000000004	48.57	0.022622	0.024670999999999998	0.026047000000000001	0.027361	0.029010000000000001	0.031798	0.037942999999999998	0.050779999999999999	0.066719000000000001	0.077540999999999999	0.082638000000000003	0.081626000000000004	0.073972999999999997	0.064952999999999997	0.059159000000000003	0.055667000000000001	0.051508999999999999	0.046920999999999997	0.044360999999999998	0.041855000000000003	0.038016000000000001	0.034544999999999999	0.032391000000000003	0.033590000000000002	0.045745000000000001	0.084459000000000006	0.14707700000000001	0.23266200000000001	0.33358399999999999	0.407161	0.450293	0.47292899999999999	0.48281000000000002	0.48825600000000002	0.49171100000000001	0.49498599999999998	0.498832	0.50149999999999995	0.50275800000000004	0.50461	0.50824899999999995	0.51136099999999995	0.51488900000000004	0.51835799999999999	0.52440699999999996	0.56580200000000003	0101000020E610000050A0997164BF1B4025462AE7E6704A40	259315.09176773031	544998.19404868234	59.818953200000003	5
293_100614-100824_02	4267	5914354	2010-07-20 06:33:09	52.882055000000001	6.9368965999999999	15.199999999999999	12	474531.04999999999	5875783.2999999998	1.1599999999999999	28.210000000000001	49.850000000000001	0.80000000000000004	48.630000000000003	0.021624000000000001	0.023584000000000001	0.024836	0.026082000000000001	0.027570999999999998	0.030096000000000001	0.035880000000000002	0.048055	0.063482999999999998	0.073897000000000004	0.078709000000000001	0.077537999999999996	0.069907999999999998	0.061018000000000003	0.055355000000000001	0.051924999999999999	0.047975999999999998	0.043668999999999999	0.041175999999999997	0.038808000000000002	0.035229000000000003	0.031995999999999997	0.030106999999999998	0.031295000000000003	0.042668999999999999	0.079644999999999994	0.141096	0.228163	0.33373399999999998	0.41312399999999999	0.460702	0.48568	0.49688399999999999	0.50250799999999995	0.50587199999999999	0.50888599999999995	0.51240799999999997	0.51489600000000002	0.51588500000000004	0.51784699999999995	0.520949	0.523976	0.52685000000000004	0.52945699999999996	0.53490099999999996	0.57651300000000005	0101000020E610000033EF82D261BF1B40FB22A12DE7704A40	259314.39864422774	544999.11418586504	59.818951599999998	5
293_100614-100824_02	4268	5915752	2010-07-20 06:33:10	52.882063299999999	6.9368866000000002	15.199999999999999	12	474530.35999999999	5875784.2199999997	1.1499999999999999	30	49.850000000000001	0.81399999999999995	48.729999999999997	0.022172000000000001	0.024167999999999999	0.025429	0.026655999999999999	0.028211	0.030825000000000002	0.036490000000000002	0.048689000000000003	0.064228999999999994	0.074761999999999995	0.079644000000000006	0.078426999999999997	0.070653999999999995	0.061615999999999997	0.055883000000000002	0.052356	0.048410000000000002	0.043958999999999998	0.041563000000000003	0.039136999999999998	0.035665000000000002	0.032562000000000001	0.030620999999999999	0.031812	0.043075000000000002	0.080514000000000002	0.14427100000000001	0.23641899999999999	0.350574	0.43815799999999999	0.49143399999999998	0.52014899999999997	0.53247900000000004	0.53859599999999996	0.542323	0.54575300000000004	0.54984699999999997	0.55233399999999999	0.55275700000000005	0.55423	0.55781099999999995	0.560693	0.56386599999999998	0.56738	0.57361700000000004	0.62233700000000003	0101000020E6100000173E6C335FBF1B403C404173E7704A40	259313.70575985761	545000.02319709875	59.8189499	5
293_100614-100824_02	4269	5917150	2010-07-20 06:33:11	52.882069999999999	6.9368765999999997	15.300000000000001	12	474529.67999999999	5875784.9699999997	1.01	30.989999999999998	49.850000000000001	0.82899999999999996	48.829999999999998	0.021857999999999999	0.023782000000000001	0.024972999999999999	0.026169000000000001	0.027736	0.030213	0.035777999999999997	0.047717000000000002	0.062869999999999995	0.073191000000000006	0.077901999999999999	0.076707999999999998	0.069037000000000001	0.060171000000000002	0.054503000000000003	0.051123000000000002	0.047232000000000003	0.042900000000000001	0.040465000000000001	0.038191000000000003	0.034778999999999997	0.031670999999999998	0.029829999999999999	0.030997	0.042021000000000003	0.078660999999999995	0.14147799999999999	0.23297799999999999	0.34808899999999998	0.43762800000000002	0.49247200000000002	0.52180499999999996	0.53478400000000004	0.54088400000000003	0.54480799999999996	0.54828900000000003	0.55245	0.55466700000000002	0.55493300000000001	0.55624700000000005	0.55940900000000005	0.562226	0.56548699999999996	0.56832099999999997	0.57441600000000004	0.62050099999999997	0101000020E6100000FA8C55945CBF1B40306475ABE7704A40	259313.01669772936	545000.75419169862	59.818946599999997	5
293_100614-100824_02	4270	5918548	2010-07-20 06:33:12	52.882078300000003	6.9368666000000001	15.300000000000001	12	474529	5875785.8899999997	1.1499999999999999	31.800000000000001	49.850000000000001	0.83799999999999997	48.880000000000003	0.021769	0.023677	0.024903000000000002	0.026010999999999999	0.027518000000000001	0.030010999999999999	0.035603999999999997	0.047671999999999999	0.063	0.073433999999999999	0.078186000000000005	0.076855000000000007	0.069004999999999997	0.060012999999999997	0.054292	0.050913	0.046963999999999999	0.042571999999999999	0.040097000000000001	0.037723	0.034272999999999998	0.031196999999999999	0.029384	0.030530000000000002	0.041699	0.078685000000000005	0.14252300000000001	0.23633000000000001	0.35508499999999998	0.44851200000000002	0.505965	0.53697399999999995	0.55040199999999995	0.55665200000000004	0.560701	0.56401999999999997	0.568388	0.57093700000000003	0.570886	0.57233299999999998	0.575345	0.57775900000000002	0.58084100000000005	0.58388899999999999	0.59006999999999998	0.63900299999999999	0101000020E6100000DEDB3EF559BF1B40728115F1E7704A40	259312.32381384101	545001.66320313106	59.818944900000005	5
293_100614-100824_02	4271	5919946	2010-07-20 06:33:13	52.882084999999996	6.9368565999999996	15.300000000000001	12	474528.31	5875786.6299999999	1.01	33.890000000000001	49.850000000000001	0.83899999999999997	48.890000000000001	0.020993000000000001	0.022838000000000001	0.024034	0.025101999999999999	0.026564000000000001	0.028878000000000001	0.034306999999999997	0.045968000000000002	0.061031000000000002	0.071193999999999993	0.075753000000000001	0.074329000000000006	0.066472000000000003	0.057453999999999998	0.051808	0.048382000000000001	0.044507999999999999	0.040315999999999998	0.037975000000000002	0.035610000000000003	0.032327000000000002	0.029374999999999998	0.027661999999999999	0.028747000000000002	0.039377000000000002	0.075573000000000001	0.13911000000000001	0.234904	0.35909799999999997	0.45831	0.520061	0.55340599999999995	0.56789999999999996	0.57480900000000001	0.57866899999999999	0.58201099999999995	0.58578399999999997	0.58832099999999998	0.58833599999999997	0.58891700000000002	0.59237399999999996	0.59518599999999999	0.59814599999999996	0.60045099999999996	0.60610699999999995	0.65902799999999995	0101000020E6100000C12A285657BF1B4065A54929E8704A40	259311.63475214614	545002.39419792243	59.818941599999995	5
293_100614-100824_02	4272	5921344	2010-07-20 06:33:14	52.882093300000001	6.9368466	15.300000000000001	12	474527.63	5875787.5599999996	1.1499999999999999	35.710000000000001	49.859999999999999	0.83699999999999997	48.880000000000003	0.021250999999999999	0.023084	0.024219000000000001	0.025337999999999999	0.026724999999999999	0.029002	0.034194000000000002	0.045565000000000001	0.060317999999999997	0.070290000000000005	0.074693999999999997	0.073207999999999995	0.065408999999999995	0.056530999999999998	0.050972000000000003	0.047599000000000002	0.043832000000000003	0.039743000000000001	0.037425	0.035215999999999997	0.032093999999999998	0.029335	0.027687	0.028764999999999999	0.038983999999999998	0.074267	0.13752600000000001	0.23525699999999999	0.36441200000000001	0.46908100000000003	0.535188	0.57135400000000003	0.58679800000000004	0.59355400000000003	0.59809500000000004	0.60161699999999996	0.60611999999999999	0.60882400000000003	0.60813700000000004	0.60849699999999995	0.61168699999999998	0.61442699999999995	0.617645	0.62038899999999997	0.62714000000000003	0.68692200000000003	0101000020E6100000A57911B754BF1B40A7C2E96EE8704A40	259310.94186874013	545003.30320955545	59.818939900000004	5
293_100614-100824_02	4273	5922742	2010-07-20 06:33:15	52.882101599999999	6.9368366000000004	15.300000000000001	12	474526.94	5875788.4800000004	1.1499999999999999	36.020000000000003	49.859999999999999	0.83499999999999996	48.869999999999997	0.021239999999999998	0.023105000000000001	0.024243000000000001	0.025319999999999999	0.026707999999999999	0.028948999999999999	0.034070999999999997	0.045311999999999998	0.059818000000000003	0.069737999999999994	0.074159000000000003	0.072711999999999999	0.064996999999999999	0.056224000000000003	0.050756999999999997	0.047410000000000001	0.043679999999999997	0.039558000000000003	0.037277999999999999	0.035057999999999999	0.031979	0.029214	0.027691	0.028777	0.038801000000000002	0.073797000000000001	0.136632	0.233491	0.36208699999999999	0.466866	0.53342000000000001	0.56992900000000002	0.58573399999999998	0.59256799999999998	0.596966	0.60092900000000005	0.60523000000000005	0.60760800000000004	0.60711199999999999	0.60733599999999999	0.61038400000000004	0.61382700000000001	0.61626800000000004	0.618842	0.62556199999999995	0.68732499999999996	0101000020E610000089C8FA1752BF1B40E8DF89B4E8704A40	259310.24898558739	545004.21222128614	59.818938199999998	5
293_100614-100824_02	4274	5924140	2010-07-20 06:33:16	52.882108299999999	6.9368249999999998	15.300000000000001	12	474526.15000000002	5875789.2199999997	1.0900000000000001	36.469999999999999	49.859999999999999	0.82999999999999996	48.840000000000003	0.021499999999999998	0.023317999999999998	0.024473000000000002	0.025648000000000001	0.027099000000000002	0.029399000000000002	0.034581000000000001	0.045901999999999998	0.060768000000000003	0.070855000000000001	0.075406000000000001	0.073965000000000003	0.066092999999999999	0.057160000000000002	0.051422000000000002	0.047964	0.044169	0.039996999999999998	0.037720999999999998	0.035561000000000002	0.032419999999999997	0.029628999999999999	0.027959999999999999	0.028983999999999999	0.039142000000000003	0.074782000000000001	0.13888	0.23788999999999999	0.37002000000000002	0.47828700000000002	0.54725900000000005	0.58494000000000002	0.60194700000000001	0.60961399999999999	0.61432600000000004	0.61797599999999997	0.62208200000000002	0.62376699999999996	0.62297599999999997	0.62385699999999999	0.62761199999999995	0.63102100000000005	0.63492300000000002	0.63718600000000003	0.64179699999999995	0.70225499999999996	0101000020E6100000014D840D4FBF1B40DC03BEECE8704A40	259309.45223545627	545004.94090438227	59.818933299999998	5
293_100614-100824_02	4275	5925538	2010-07-20 06:33:17	52.882116600000003	6.9368150000000002	15.300000000000001	12	474525.46999999997	5875790.1500000004	1.1499999999999999	38.039999999999999	49.859999999999999	0.82399999999999995	48.799999999999997	0.021097999999999999	0.022921	0.023998999999999999	0.024981	0.026265	0.028452000000000002	0.033523999999999998	0.044681999999999999	0.059261000000000001	0.069126999999999994	0.073367000000000002	0.071711999999999998	0.063852999999999993	0.055127000000000002	0.049702000000000003	0.046400999999999998	0.042716999999999998	0.038682000000000001	0.036291999999999998	0.034057999999999998	0.031066	0.028531000000000001	0.027022000000000001	0.028153999999999998	0.037997999999999997	0.072384000000000004	0.13486100000000001	0.23316999999999999	0.366477	0.47741699999999998	0.54887300000000006	0.588001	0.60467499999999996	0.61172800000000005	0.61587000000000003	0.61936100000000005	0.62413300000000005	0.62732500000000002	0.62685999999999997	0.62718700000000005	0.62948899999999997	0.63150300000000004	0.63378500000000004	0.63666	0.64492099999999997	0.71436900000000003	0101000020E6100000E59B6D6E4CBF1B401E215E32E9704A40	259308.75935280585	545005.84991632763	59.818931600000006	5
293_100614-100824_02	4276	5926936	2010-07-20 06:33:18	52.882123300000003	6.9368049999999997	15.300000000000001	12	474524.78000000003	5875790.8899999997	1.01	37.189999999999998	49.859999999999999	0.81999999999999995	48.780000000000001	0.021602	0.023434	0.024591999999999999	0.025647	0.027014	0.029345	0.034562000000000002	0.045876	0.060650999999999997	0.070627999999999996	0.075024999999999994	0.073509000000000005	0.065625000000000003	0.056760999999999999	0.051167999999999998	0.047794999999999997	0.044033000000000003	0.039876000000000002	0.037532000000000003	0.035317000000000001	0.032303999999999999	0.029623	0.028015000000000002	0.029114999999999999	0.039080999999999998	0.074129	0.13766500000000001	0.23665	0.36992999999999998	0.47959299999999999	0.54996299999999998	0.58873900000000001	0.60510900000000001	0.61197900000000005	0.616564	0.62064399999999997	0.625587	0.62842399999999998	0.62725299999999995	0.62715500000000002	0.62942699999999996	0.63232500000000003	0.63597099999999995	0.63947600000000004	0.64651999999999998	0.71758100000000002	0101000020E6100000C8EA56CF49BF1B401245926AE9704A40	259308.07029222249	545006.58091162774	59.818928300000003	5
293_100614-100824_02	4277	5928334	2010-07-20 06:33:19	52.882131600000001	6.936795	15.300000000000001	12	474524.09999999998	5875791.8099999996	1.1499999999999999	36.850000000000001	49.869999999999997	0.82399999999999995	48.810000000000002	0.021576999999999999	0.023480000000000001	0.024603	0.025704999999999999	0.027115	0.029433000000000001	0.034703999999999999	0.046290999999999999	0.061426000000000001	0.071659	0.076198000000000002	0.07467	0.066583000000000003	0.057457000000000001	0.051775000000000002	0.048299000000000002	0.044477999999999997	0.040267999999999998	0.037902999999999999	0.035590999999999998	0.032407999999999999	0.029670999999999999	0.028060000000000002	0.029094999999999999	0.039399999999999998	0.075479000000000004	0.14031399999999999	0.24109	0.37618099999999999	0.48689700000000002	0.55771400000000004	0.59651399999999999	0.613371	0.62062499999999998	0.62521599999999999	0.62914999999999999	0.633876	0.63649100000000003	0.63536099999999995	0.63635299999999995	0.63901600000000003	0.64181299999999997	0.645069	0.64768499999999996	0.65403199999999995	0.72688900000000001	0101000020E6100000AC39403047BF1B40536232B0E9704A40	259307.37741005438	545007.48992376518	59.818926599999998	5
293_100614-100824_02	4278	5929732	2010-07-20 06:33:20	52.882138300000001	6.9367850000000004	15.300000000000001	12	474523.40999999997	5875792.5599999996	1.01	35.859999999999999	49.869999999999997	0.83299999999999996	48.869999999999997	0.021410999999999999	0.023257	0.024403999999999999	0.025531999999999999	0.026973	0.029222000000000001	0.034474999999999999	0.045981000000000001	0.060859000000000003	0.071011000000000005	0.075490000000000002	0.074016999999999999	0.066155000000000005	0.057277000000000002	0.051700000000000003	0.048280000000000003	0.044408000000000003	0.040268999999999999	0.037893999999999997	0.035618999999999998	0.032494000000000002	0.029656999999999999	0.027994999999999999	0.029090000000000001	0.039440999999999997	0.075248999999999996	0.13919000000000001	0.237679	0.36811700000000003	0.47405000000000003	0.54145900000000002	0.57861799999999997	0.59430799999999995	0.601329	0.60577199999999998	0.609622	0.61464399999999997	0.61750000000000005	0.61646800000000002	0.61637299999999995	0.61904300000000001	0.62182300000000001	0.62522999999999995	0.628444	0.63585499999999995	0.70026699999999997	0101000020E61000009088299144BF1B40478666E8E9704A40	259306.68834990423	545008.22091926588	59.818923300000002	5
293_100614-100824_02	4279	5931130	2010-07-20 06:33:21	52.882146599999999	6.9367749999999999	15.300000000000001	12	474522.72999999998	5875793.4800000004	1.1499999999999999	36.159999999999997	49.869999999999997	0.84399999999999997	48.939999999999998	0.021693	0.023632	0.024816000000000001	0.025957000000000001	0.027411000000000001	0.029708999999999999	0.034963000000000001	0.046535	0.061484999999999998	0.071730000000000002	0.076305999999999999	0.074889999999999998	0.067002000000000006	0.058033000000000001	0.052365000000000002	0.048898999999999998	0.045131999999999999	0.040905999999999998	0.038559000000000003	0.036290999999999997	0.033065999999999998	0.030196000000000001	0.028539999999999999	0.029658	0.040098000000000002	0.076071	0.14036499999999999	0.239618	0.37159300000000001	0.479597	0.54830699999999999	0.58623800000000004	0.602688	0.60963599999999996	0.61436900000000005	0.61802900000000005	0.62264699999999995	0.62532200000000004	0.624664	0.62525799999999998	0.628189	0.63095000000000001	0.63368100000000005	0.63629400000000003	0.64264500000000002	0.70427899999999999	0101000020E610000073D712F241BF1B4088A3062EEA704A40	259305.99546821805	545009.1299316017	59.818921599999996	5
293_100614-100824_02	4280	5932528	2010-07-20 06:33:22	52.882154999999997	6.9367650000000003	15.300000000000001	12	474522.04999999999	5875794.4100000001	1.1599999999999999	36.159999999999997	49.869999999999997	0.84399999999999997	48.939999999999998	0.021693	0.023632	0.024816000000000001	0.025957000000000001	0.027411000000000001	0.029708999999999999	0.034963000000000001	0.046535	0.061484999999999998	0.071730000000000002	0.076305999999999999	0.074889999999999998	0.067002000000000006	0.058033000000000001	0.052365000000000002	0.048898999999999998	0.045131999999999999	0.040905999999999998	0.038559000000000003	0.036290999999999997	0.033065999999999998	0.030196000000000001	0.028539999999999999	0.029658	0.040098000000000002	0.076071	0.14036499999999999	0.239618	0.37159300000000001	0.479597	0.54830699999999999	0.58623800000000004	0.602688	0.60963599999999996	0.61436900000000005	0.61802900000000005	0.62264699999999995	0.62532200000000004	0.624664	0.62525799999999998	0.628189	0.63095000000000001	0.63368100000000005	0.63629400000000003	0.64264500000000002	0.70427899999999999	0101000020E61000005726FC523FBF1B405E807D74EA704A40	259305.30234792808	545010.05007008452	59.818919999999999	5
293_100614-100824_02	4281	5933926	2010-07-20 06:33:23	52.882161600000003	6.9367533000000003	15.300000000000001	12	474521.25	5875795.1500000004	1.0900000000000001	36.420000000000002	49.869999999999997	0.84799999999999998	48.969999999999999	0.021693	0.023595000000000001	0.024777	0.025921	0.027328999999999999	0.029614000000000001	0.034879	0.046440000000000002	0.061580999999999997	0.071873000000000006	0.076458999999999999	0.074990000000000001	0.067017999999999994	0.057981999999999999	0.052260000000000001	0.048869000000000003	0.045031000000000002	0.040825	0.038441999999999997	0.036185000000000002	0.032913999999999999	0.030061000000000001	0.028347000000000001	0.029524000000000002	0.039983999999999999	0.076156000000000001	0.140656	0.24007700000000001	0.372915	0.4819	0.55155699999999996	0.589839	0.60670400000000002	0.61398900000000001	0.61823899999999998	0.621888	0.62601700000000005	0.62870700000000002	0.62823099999999998	0.62900500000000004	0.63195400000000002	0.63464699999999996	0.63732900000000003	0.63838300000000003	0.64456599999999997	0.70630300000000001	0101000020E610000029AECF413CBF1B40BEE4DAABEA704A40	259304.49910776818	545010.76748345909	59.818914900000003	5
293_100614-100824_02	4282	5935324	2010-07-20 06:33:24	52.882169900000001	6.9367432999999998	15.300000000000001	12	474520.56	5875796.0700000003	1.1499999999999999	36.770000000000003	49.880000000000003	0.84799999999999998	48.969999999999999	0.020916000000000001	0.022713000000000001	0.023865000000000001	0.025007999999999999	0.026332000000000001	0.028575	0.033686000000000001	0.044937999999999999	0.059525000000000002	0.069457000000000005	0.073860999999999996	0.072401999999999994	0.064689999999999998	0.055898999999999997	0.050382999999999997	0.047010000000000003	0.043200000000000002	0.039165999999999999	0.036937999999999999	0.034762000000000001	0.031689000000000002	0.02896	0.027333	0.028400000000000002	0.038464999999999999	0.073497999999999994	0.13638700000000001	0.23402000000000001	0.36449799999999999	0.471667	0.54024399999999995	0.57825599999999999	0.59495500000000001	0.60208799999999996	0.60683600000000004	0.61077300000000001	0.61524699999999999	0.61761100000000002	0.61694400000000005	0.61723799999999995	0.62049299999999996	0.62362700000000004	0.62641400000000003	0.628467	0.63467600000000002	0.69350900000000004	0101000020E61000000CFDB8A239BF1B40FF017BF1EA704A40	259303.8062268392	545011.6764961041	59.818913199999997	5
293_100614-100824_02	4283	5936722	2010-07-20 06:33:25	52.882176600000001	6.9367333000000002	15.300000000000001	12	474519.88	5875796.8099999996	1.01	37.159999999999997	49.880000000000003	0.84799999999999998	48.969999999999999	0.020997999999999999	0.022804000000000001	0.023959000000000001	0.025017999999999999	0.026342000000000001	0.028586	0.033659000000000001	0.0448	0.059329	0.069200999999999999	0.073606000000000005	0.072091000000000002	0.064337000000000005	0.055605000000000002	0.050158000000000001	0.046829999999999997	0.043109000000000001	0.039065000000000003	0.036762999999999997	0.034577999999999998	0.031491999999999999	0.028899000000000001	0.027400000000000001	0.028407000000000002	0.038405000000000002	0.073425000000000004	0.13628999999999999	0.23425699999999999	0.36585299999999998	0.47444500000000001	0.54407000000000005	0.58251500000000001	0.59903300000000004	0.60619199999999995	0.61090599999999995	0.614896	0.61936400000000003	0.62226800000000004	0.62132799999999999	0.62130600000000002	0.624081	0.62706200000000001	0.62966900000000003	0.63182700000000003	0.63876599999999994	0.698708	0101000020E6100000F04BA20337BF1B40F325AF29EB704A40	259303.11716780165	545012.40749211214	59.818909900000001	5
293_100614-100824_02	4284	5938120	2010-07-20 06:33:26	52.882185	6.9367232999999997	15.300000000000001	12	474519.19	5875797.75	1.1599999999999999	36.869999999999997	49.880000000000003	0.84199999999999997	48.939999999999998	0.021103	0.022917	0.024080000000000001	0.025187999999999999	0.026561999999999999	0.028822	0.033972000000000002	0.045307	0.060069999999999998	0.070110000000000006	0.074573	0.073070999999999997	0.065187999999999996	0.056299000000000002	0.050695999999999998	0.047298	0.043561000000000002	0.039447999999999997	0.037141	0.034946999999999999	0.031773000000000003	0.02903	0.027458	0.028531000000000001	0.038739000000000003	0.074093000000000006	0.13772100000000001	0.23666799999999999	0.36893999999999999	0.47771799999999998	0.54728299999999996	0.58580100000000002	0.60241599999999995	0.60950899999999997	0.61412699999999998	0.61773800000000001	0.62222	0.62473699999999999	0.62383999999999995	0.62467399999999995	0.62773400000000001	0.63046199999999997	0.63314800000000004	0.63540300000000005	0.64091600000000004	0.70405200000000001	0101000020E6100000D39A8B6434BF1B40C9022670EB704A40	259302.4240485038	545013.32763100765	59.818908299999997	5
293_100614-100824_02	4285	5939518	2010-07-20 06:33:27	52.882193299999997	6.9367115999999998	15.300000000000001	12	474518.39000000001	5875798.6699999999	1.22	36.030000000000001	49.880000000000003	0.83099999999999996	48.869999999999997	0.021322000000000001	0.023158999999999999	0.024339	0.025458999999999999	0.026808999999999999	0.029145999999999998	0.034410000000000003	0.045893000000000003	0.060769999999999998	0.070974999999999996	0.075505000000000003	0.074063000000000004	0.066175999999999999	0.057188000000000003	0.051532000000000001	0.048090000000000001	0.044253000000000001	0.040096	0.037767000000000002	0.035482	0.032277	0.029429	0.027772999999999999	0.028861999999999999	0.039206999999999999	0.075285000000000005	0.13948199999999999	0.23836599999999999	0.36959900000000001	0.476412	0.544269	0.58190799999999998	0.59827399999999997	0.60535000000000005	0.61016800000000004	0.61397699999999999	0.61870000000000003	0.62151299999999998	0.62063199999999996	0.620977	0.62421199999999999	0.62731499999999996	0.631019	0.63338700000000003	0.63849999999999996	0.70300600000000002	0101000020E6100000A5225F5331BF1B400A20C6B5EB704A40	259301.61674886476	545014.23418764444	59.8189049	5
293_100614-100824_02	4286	5940916	2010-07-20 06:33:28	52.882199999999997	6.9367016000000001	15.300000000000001	12	474517.71000000002	5875799.4100000001	1.01	36.359999999999999	49.880000000000003	0.81699999999999995	48.770000000000003	0.021203	0.023001000000000001	0.024204	0.025326000000000001	0.026720000000000001	0.029016	0.034075000000000001	0.045356	0.060028999999999999	0.069999000000000006	0.074510000000000007	0.073141999999999999	0.065347000000000002	0.056543000000000003	0.050943000000000002	0.047586999999999997	0.043794	0.039716000000000001	0.037412000000000001	0.035256999999999997	0.032148999999999997	0.029315000000000001	0.027640000000000001	0.028722999999999999	0.038912000000000002	0.074307999999999999	0.137599	0.235458	0.36590400000000001	0.472389	0.54042800000000002	0.57792100000000002	0.59423400000000004	0.60182000000000002	0.60683900000000002	0.61035499999999998	0.61485400000000001	0.61747099999999999	0.61659600000000003	0.61739699999999997	0.620479	0.62408699999999995	0.62707299999999999	0.62919800000000004	0.63531099999999996	0.70154099999999997	0101000020E6100000897148B42EBF1B40FE43FAEDEB704A40	259300.92769050825	545014.96518395841	59.818901599999997	5
293_100614-100824_02	4287	5942314	2010-07-20 06:33:29	52.882208300000002	6.9366915999999996	15.300000000000001	12	474517.02000000002	5875800.3300000001	1.1499999999999999	36.68	49.890000000000001	0.80700000000000005	48.710000000000001	0.021283	0.023130999999999999	0.024305	0.025392000000000001	0.026793999999999998	0.029028000000000002	0.034162999999999999	0.045377000000000001	0.060026999999999997	0.069968000000000002	0.074399999999999994	0.072935	0.065207000000000001	0.056411999999999997	0.050828999999999999	0.047455999999999998	0.043805999999999998	0.039708	0.037413000000000002	0.035270999999999997	0.032175000000000002	0.029375999999999999	0.027754000000000001	0.028849	0.039009000000000002	0.074195999999999998	0.137487	0.23578199999999999	0.36715700000000001	0.47472700000000001	0.54345699999999997	0.58178600000000003	0.59799599999999997	0.60512600000000005	0.60985900000000004	0.61358999999999997	0.61849100000000001	0.62121300000000002	0.62045899999999998	0.62073199999999995	0.62384099999999998	0.62683800000000001	0.62949100000000002	0.63234000000000001	0.63909400000000005	0.70862599999999998	0101000020E61000006CC031152CBF1B4040619A33EC704A40	259300.23481081976	545015.87419712206	59.818899900000005	5
293_100614-100824_02	4288	5943712	2010-07-20 06:33:30	52.8822166	6.9366816	15.300000000000001	12	474516.34000000003	5875801.2599999998	1.1499999999999999	37.270000000000003	49.890000000000001	0.80200000000000005	48.68	0.021238	0.023087	0.024254000000000001	0.025384	0.026748000000000001	0.028908	0.033850999999999999	0.044704000000000001	0.058923999999999997	0.068676000000000001	0.073048000000000002	0.071550000000000002	0.063913999999999999	0.055350999999999997	0.049918999999999998	0.046530000000000002	0.042927	0.038979	0.036818999999999998	0.034701999999999997	0.031683000000000003	0.029069000000000001	0.027517	0.028534	0.038337000000000003	0.072488999999999998	0.13452800000000001	0.231874	0.36253800000000003	0.47020200000000001	0.53926600000000002	0.57762500000000006	0.59444699999999995	0.60160800000000003	0.60628700000000002	0.61007800000000001	0.61434699999999998	0.61728300000000003	0.61640499999999998	0.61728499999999997	0.62086399999999997	0.62378299999999998	0.62662200000000001	0.62882300000000002	0.63495599999999996	0.70447899999999997	0101000020E6100000500F1B7629BF1B40817E3A79EC704A40	259299.54193138468	545016.7832103814	59.8188982	5
293_100614-100824_02	4289	5945110	2010-07-20 06:33:31	52.8822233	6.9366716000000004	15.300000000000001	12	474515.65999999997	5875802	1.01	36.979999999999997	49.890000000000001	0.79500000000000004	48.630000000000003	0.021489999999999999	0.023359999999999999	0.024459999999999999	0.02547	0.026838999999999998	0.029068	0.034201000000000002	0.045380999999999998	0.060005000000000003	0.069898000000000002	0.074209999999999998	0.072641999999999998	0.064856999999999998	0.056112000000000002	0.050677	0.047440999999999997	0.043702999999999999	0.039607999999999997	0.037175	0.034904999999999999	0.031920999999999998	0.029293	0.027800999999999999	0.028908	0.038892999999999997	0.073627999999999999	0.13648399999999999	0.23432900000000001	0.36575800000000003	0.47398200000000001	0.54307499999999997	0.58097100000000002	0.59725799999999996	0.60403499999999999	0.60841400000000001	0.61232900000000001	0.61751400000000001	0.62082400000000004	0.62068800000000002	0.62107900000000005	0.62345899999999999	0.62469200000000003	0.62790900000000005	0.63218700000000005	0.64022000000000001	0.71301400000000004	0101000020E6100000345E04D726BF1B4075A26EB1EC704A40	259298.85287369014	545017.514206992	59.818894900000004	5
293_100614-100824_02	4290	5946508	2010-07-20 06:33:32	52.882231599999997	6.9366615999999999	15.300000000000001	12	474514.96999999997	5875802.9199999999	1.1499999999999999	37.100000000000001	49.890000000000001	0.78800000000000003	48.590000000000003	0.021295000000000001	0.023115	0.024236000000000001	0.025236000000000001	0.026505999999999998	0.028708999999999998	0.033721000000000001	0.044748000000000003	0.059121	0.068845000000000003	0.073079000000000005	0.071536000000000002	0.063839000000000007	0.055121999999999997	0.049759999999999999	0.046490999999999998	0.042847999999999997	0.038815000000000002	0.036488	0.034303	0.031322000000000003	0.028809000000000001	0.027380999999999999	0.028478	0.038184999999999997	0.072372000000000006	0.13442399999999999	0.23160800000000001	0.36221900000000001	0.46934100000000001	0.53765700000000005	0.57534099999999999	0.59096400000000004	0.59769700000000003	0.60212299999999996	0.60604100000000005	0.61133599999999999	0.61436100000000005	0.61371299999999995	0.61388200000000004	0.61646299999999998	0.61846900000000005	0.62138700000000002	0.62458400000000003	0.63341999999999998	0.70487100000000003	0101000020E610000017ADED3724BF1B40B6BF0EF7EC704A40	259298.15999473707	545018.42322044936	59.818893199999998	5
293_100614-100824_02	4291	5947906	2010-07-20 06:33:33	52.882240000000003	6.9366516000000003	15.300000000000001	12	474514.28999999998	5875803.8600000003	1.1599999999999999	36.210000000000001	49.890000000000001	0.78000000000000003	48.530000000000001	0.021904	0.023779999999999999	0.024954	0.026082999999999999	0.027496	0.029770000000000001	0.034953999999999999	0.046377000000000002	0.061259000000000001	0.071363999999999997	0.075852000000000003	0.074361999999999998	0.066448999999999994	0.057536999999999998	0.051871	0.048417000000000002	0.044623000000000003	0.040392999999999998	0.038116999999999998	0.035955000000000001	0.032798000000000001	0.030043	0.028435999999999999	0.029562999999999999	0.039768999999999999	0.075555999999999998	0.14025899999999999	0.240897	0.37449900000000003	0.48314699999999999	0.55186500000000005	0.58986799999999995	0.60592400000000002	0.61303799999999997	0.61784300000000003	0.62200100000000003	0.62731599999999998	0.63044500000000003	0.62954299999999996	0.62971999999999995	0.63314999999999999	0.63656800000000002	0.64051999999999998	0.643984	0.65136000000000005	0.73301499999999997	0101000020E6100000FBFBD69821BF1B408D9C853DED704A40	259297.46687719744	545019.34336005466	59.818891600000001	5
293_100614-100824_02	4292	5949304	2010-07-20 06:33:34	52.882246600000002	6.9366399999999997	15.300000000000001	12	474513.48999999999	5875804.5899999999	1.0800000000000001	36.670000000000002	49.899999999999999	0.77100000000000002	48.479999999999997	0.021611999999999999	0.023507	0.024659	0.025777000000000001	0.027125	0.029329999999999998	0.034349999999999999	0.045525000000000003	0.060171000000000002	0.070114999999999997	0.074567999999999995	0.073050000000000004	0.065244999999999997	0.056403000000000002	0.050837	0.047516000000000003	0.043857	0.039754999999999999	0.037524000000000002	0.035297000000000002	0.032189000000000002	0.02946	0.027924999999999998	0.029049999999999999	0.039149000000000003	0.074229000000000003	0.13742299999999999	0.23588700000000001	0.367537	0.47527999999999998	0.54410400000000003	0.58197500000000002	0.59828499999999996	0.60559099999999999	0.61011199999999999	0.61367400000000005	0.61813300000000004	0.62122699999999997	0.62134599999999995	0.62221700000000002	0.625421	0.62765400000000005	0.63067799999999996	0.63323700000000005	0.64067600000000002	0.72082999999999997	0101000020E61000007380608E1EBF1B40EC00E374ED704A40	259296.67037024337	545020.06091920193	59.818886599999999	5
293_100614-100824_02	4293	5950702	2010-07-20 06:33:35	52.882255000000001	6.9366300000000001	15.300000000000001	12	474512.81	5875805.5199999996	1.1599999999999999	36.649999999999999	49.899999999999999	0.76100000000000001	48.409999999999997	0.021170999999999999	0.022993	0.024143000000000001	0.025238	0.026612	0.028806999999999999	0.033815999999999999	0.044844000000000002	0.059348999999999999	0.069135000000000002	0.073403999999999997	0.071936	0.064291000000000001	0.055576	0.050071999999999998	0.046804999999999999	0.043161999999999999	0.039114000000000003	0.036859999999999997	0.034708000000000003	0.031646000000000001	0.028958000000000001	0.027417	0.028518000000000002	0.038433000000000002	0.072952000000000003	0.13539999999999999	0.23261499999999999	0.36261500000000002	0.46885199999999999	0.53644599999999998	0.57366799999999996	0.589534	0.59656600000000004	0.60120399999999996	0.60523000000000005	0.60995900000000003	0.61268599999999995	0.61273200000000005	0.61359399999999997	0.61725399999999997	0.62033099999999997	0.62318499999999999	0.626448	0.63383500000000004	0.71294100000000005	0101000020E610000057CF49EF1BBF1B40C2DD59BBED704A40	259295.97725320945	545020.98105902108	59.818885000000002	5
293_100614-100824_02	4294	5952100	2010-07-20 06:33:36	52.8822616	6.9366199999999996	15.300000000000001	12	474512.13	5875806.2599999998	1	36.219999999999999	49.899999999999999	0.75	48.340000000000003	0.021492000000000001	0.023348000000000001	0.024476999999999999	0.025588	0.026942000000000001	0.029167999999999999	0.034249000000000002	0.045519999999999998	0.060171000000000002	0.070087999999999998	0.074454999999999993	0.072982000000000005	0.065171000000000007	0.056346	0.050771999999999998	0.047467000000000002	0.043647999999999999	0.039606000000000002	0.037322000000000001	0.035208000000000003	0.032105000000000002	0.029448999999999999	0.027889000000000001	0.029010999999999999	0.039002000000000002	0.074016999999999999	0.137105	0.23494699999999999	0.36525299999999999	0.47143200000000002	0.53850399999999998	0.57535700000000001	0.59125099999999997	0.59803200000000001	0.60270000000000001	0.60669700000000004	0.61175999999999997	0.61455300000000002	0.61432699999999996	0.61495500000000003	0.61798600000000004	0.62138099999999996	0.62519499999999995	0.62789799999999996	0.63645399999999996	0.71719900000000003	0101000020E61000003A1E335019BF1B402142B7F2ED704A40	259295.28843546321	545021.70093008853	59.818881599999997	5
293_100614-100824_02	4295	5953498	2010-07-20 06:33:37	52.882269999999998	6.9366099999999999	15.300000000000001	12	474511.44	5875807.1900000004	1.1599999999999999	35.93	49.899999999999999	0.74199999999999999	48.280000000000001	0.021817	0.023706000000000001	0.024903000000000002	0.025905999999999998	0.027275000000000001	0.029574	0.034807999999999999	0.04616	0.061012999999999998	0.071122000000000005	0.075541999999999998	0.074022000000000004	0.066140000000000004	0.057187000000000002	0.051643000000000001	0.048261999999999999	0.044472999999999999	0.040404000000000002	0.037981000000000001	0.035707999999999997	0.032564000000000003	0.029807	0.028303999999999999	0.029441999999999999	0.039654000000000002	0.075120000000000006	0.138991	0.23805699999999999	0.36954999999999999	0.47608400000000001	0.54325900000000005	0.58026500000000003	0.59595699999999996	0.60284300000000002	0.60717200000000005	0.61138899999999996	0.61663800000000002	0.61998900000000001	0.61952099999999999	0.62021300000000001	0.62281399999999998	0.62593900000000002	0.62971500000000002	0.63306399999999996	0.64267700000000005	0.73109199999999996	0101000020E61000001E6D1CB116BF1B40F71E2E39EE704A40	259294.59531891457	545022.62107010232	59.81888	5
293_100614-100824_02	4296	5954896	2010-07-20 06:33:38	52.882278300000003	6.9366000000000003	15.300000000000001	12	474510.76000000001	5875808.1100000003	1.1499999999999999	36.039999999999999	49.899999999999999	0.73599999999999999	48.240000000000002	0.021610000000000001	0.023488999999999999	0.024624	0.025751	0.027165000000000002	0.029336999999999998	0.034466999999999998	0.045719000000000003	0.060422999999999998	0.070363999999999996	0.074755000000000002	0.073263999999999996	0.065398999999999999	0.056578000000000003	0.051049999999999998	0.047661000000000002	0.043876999999999999	0.039789999999999999	0.037579000000000001	0.035340000000000003	0.032229000000000001	0.029441999999999999	0.027855999999999999	0.028903999999999999	0.038954000000000003	0.074247999999999995	0.13769100000000001	0.23604900000000001	0.36688399999999999	0.473026	0.53975399999999996	0.576376	0.59199999999999997	0.59946999999999995	0.60384300000000002	0.60753100000000004	0.61275999999999997	0.61555899999999997	0.61496300000000004	0.61599300000000001	0.619641	0.62344200000000005	0.62719899999999995	0.63035399999999997	0.63863499999999995	0.72761299999999995	0101000020E610000002BC051214BF1B40393CCE7EEE704A40	259293.90244145418	545023.5300841697	59.818878300000002	5
293_100614-100824_02	4297	5956294	2010-07-20 06:33:39	52.882285000000003	6.9365899000000004	15.300000000000001	12	474510.07000000001	5875808.8600000003	1.02	35.979999999999997	49.909999999999997	0.73199999999999998	48.210000000000001	0.021076000000000001	0.022907	0.023994999999999999	0.025042999999999999	0.026426999999999999	0.028613	0.033642999999999999	0.044606	0.058820999999999998	0.068513000000000004	0.072772000000000003	0.071335999999999997	0.063722000000000001	0.055142999999999998	0.049772999999999998	0.046462999999999997	0.042770000000000002	0.038773000000000002	0.036549999999999999	0.034409000000000002	0.031454000000000003	0.028878000000000001	0.027300000000000001	0.028322	0.038108999999999997	0.072400999999999993	0.13437299999999999	0.23044100000000001	0.35803000000000001	0.46124900000000002	0.52627400000000002	0.56216900000000003	0.57719200000000004	0.58442099999999997	0.58913899999999997	0.59309599999999996	0.59823400000000004	0.60112699999999997	0.60048199999999996	0.60103799999999996	0.60464200000000001	0.60860800000000004	0.613201	0.61623399999999995	0.62381399999999998	0.707928	0101000020E61000003F0E396C11BF1B402D6002B7EE704A40	259293.20665499324	545024.26093710156	59.818874900000004	5
293_100614-100824_02	4298	5957692	2010-07-20 06:33:40	52.882293300000001	6.9365800000000002	15.300000000000001	12	474509.39000000001	5875809.7800000003	1.1399999999999999	34.740000000000002	49.909999999999997	0.72899999999999998	48.189999999999998	0.021722000000000002	0.023571000000000002	0.024759	0.025895999999999999	0.027321000000000002	0.029567	0.034747	0.046010000000000002	0.060694999999999999	0.070614999999999997	0.075072	0.073680999999999996	0.066001000000000004	0.057301999999999999	0.051742999999999997	0.048383000000000002	0.044697000000000001	0.040661000000000003	0.038310999999999998	0.036138999999999998	0.032939000000000003	0.030127000000000001	0.028524999999999998	0.029676000000000001	0.039888	0.075308	0.13830999999999999	0.23482600000000001	0.361294	0.46258700000000003	0.52594600000000002	0.56118199999999996	0.57608499999999996	0.58260500000000004	0.58720799999999995	0.59103600000000001	0.59602500000000003	0.59957899999999997	0.59941900000000004	0.600684	0.60385999999999995	0.60652399999999995	0.61038999999999999	0.61328400000000005	0.62172700000000003	0.705627	0101000020E6100000C959D8D30EBF1B406E7DA2FCEE704A40	259292.5205085568	545025.1700958428	59.8188733	5
293_100614-100824_02	4299	5959090	2010-07-20 06:33:41	52.882301599999998	6.9365683000000002	15.300000000000001	12	474508.59000000003	5875810.7000000002	1.22	34.960000000000001	49.909999999999997	0.72799999999999998	48.189999999999998	0.021895000000000001	0.023800999999999999	0.024961000000000001	0.026109	0.027548	0.029842	0.035028999999999998	0.046440000000000002	0.061323000000000003	0.071494000000000002	0.075981999999999994	0.074589000000000003	0.066793000000000005	0.057832000000000001	0.052198000000000001	0.048853000000000001	0.045054999999999998	0.040908	0.038568999999999999	0.036249999999999998	0.033052999999999999	0.030238000000000001	0.028555000000000001	0.029704000000000001	0.040097000000000001	0.076155	0.14008499999999999	0.23804500000000001	0.36675000000000002	0.47028599999999998	0.53537800000000002	0.57096999999999998	0.58613199999999999	0.59342300000000003	0.59803700000000004	0.60204000000000002	0.60658999999999996	0.61013399999999995	0.61009800000000003	0.61097900000000005	0.61511700000000002	0.61841299999999999	0.62241899999999994	0.62548000000000004	0.63399099999999997	0.72179199999999999	0101000020E61000009BE1ABC20BBF1B40AF9A4242EF704A40	259291.71321266511	545026.07665413374	59.818869899999996	5
293_100614-100824_02	4300	5960488	2010-07-20 06:33:42	52.882308299999998	6.9365598999999998	15.300000000000001	12	474508.02000000002	5875811.4500000002	0.93999999999999995	35.090000000000003	49.909999999999997	0.73099999999999998	48.210000000000001	0.021863	0.023761000000000001	0.024920000000000001	0.026016999999999998	0.027451	0.029739000000000002	0.034952999999999998	0.046370000000000001	0.061324999999999998	0.071494000000000002	0.075996999999999995	0.074531	0.066642999999999994	0.057622	0.052010000000000001	0.048611000000000001	0.044757999999999999	0.040617	0.038209	0.035964999999999997	0.032778000000000002	0.02998	0.028301	0.029439	0.039766999999999997	0.075846999999999998	0.14015	0.238619	0.36832799999999999	0.472555	0.53791699999999998	0.573546	0.58865699999999999	0.59573600000000004	0.60068200000000005	0.60455300000000001	0.609568	0.61290999999999995	0.61243099999999995	0.61318899999999998	0.61650300000000002	0.62054799999999999	0.62421499999999996	0.62824000000000002	0.63682700000000003	0.72622100000000001	0101000020E6100000E9FAF48E09BF1B40A3BE767AEF704A40	259291.13184603638	545026.80996344087	59.818868199999997	5
293_100614-100824_02	4302	5963284	2010-07-20 06:33:44	52.882325000000002	6.9365382999999996	15.4	12	474506.53999999998	5875813.2999999998	1.1599999999999999	35.020000000000003	49.920000000000002	0.73299999999999998	48.229999999999997	0.021909999999999999	0.023775000000000001	0.024983000000000002	0.026180999999999999	0.027668999999999999	0.029898000000000001	0.035036999999999999	0.046358999999999997	0.061128000000000002	0.071179999999999993	0.075767000000000001	0.074402999999999997	0.066585000000000005	0.057703999999999998	0.052059000000000001	0.048623	0.044795000000000001	0.040681000000000002	0.038439000000000001	0.036221000000000003	0.033052999999999999	0.030252999999999999	0.028573000000000001	0.029645000000000001	0.040051000000000003	0.075845999999999997	0.139797	0.23808000000000001	0.36713499999999999	0.47055900000000001	0.53567200000000004	0.5716	0.58707299999999996	0.59421900000000005	0.59894800000000004	0.60271799999999998	0.60752700000000004	0.610043	0.61004400000000003	0.61155400000000004	0.61574300000000004	0.62	0.62294899999999997	0.62535300000000005	0.63253300000000001	0.71689700000000001	0101000020E610000045CE67E503BF1B40BBB88D06F0704A40	259289.63816641341	545028.63680715556	59.818863300000004	5
293_100614-100824_02	4303	5964682	2010-07-20 06:33:45	52.882331600000001	6.9365283	15.4	12	474505.84999999998	5875814.0300000003	1	34.630000000000003	49.920000000000002	0.73699999999999999	48.259999999999998	0.02197	0.023793000000000002	0.024908	0.026046	0.027480000000000001	0.029801999999999999	0.035014999999999998	0.046324999999999998	0.060954000000000001	0.070849999999999996	0.075322	0.074036000000000005	0.066364999999999993	0.057657	0.052229999999999999	0.048888000000000001	0.045034999999999999	0.040830999999999999	0.038540999999999999	0.036348999999999999	0.033239999999999999	0.030544999999999999	0.029080999999999999	0.030164	0.040314999999999997	0.075703000000000006	0.138873	0.23560300000000001	0.36221700000000001	0.46360699999999999	0.52704700000000004	0.56198800000000004	0.57638500000000004	0.58311599999999997	0.58812299999999995	0.59285500000000002	0.59837600000000002	0.60167800000000005	0.601024	0.60100500000000001	0.60385500000000003	0.60772300000000001	0.61331100000000005	0.61795699999999998	0.62670700000000001	0.71368200000000004	0101000020E6100000291D514601BF1B401A1DEB3DF0704A40	259288.94935065828	545029.35667912359	59.8188599	5
293_100614-100824_02	4304	5966080	2010-07-20 06:33:46	52.882339999999999	6.9365183000000004	15.5	12	474505.16999999998	5875814.9699999997	1.1599999999999999	34.520000000000003	49.920000000000002	0.74199999999999999	48.289999999999999	0.021777000000000001	0.023619000000000001	0.024721	0.025901	0.027428000000000001	0.029829999999999999	0.035193000000000002	0.046698999999999997	0.061670000000000003	0.071870000000000003	0.076537999999999995	0.075176999999999994	0.067327999999999999	0.058374000000000002	0.052745	0.049215000000000002	0.045283999999999998	0.041079999999999998	0.038778	0.036484000000000003	0.033333000000000002	0.030565999999999999	0.028816999999999999	0.02981	0.040287999999999997	0.076973	0.141758	0.240537	0.36987900000000001	0.47319699999999998	0.53767799999999999	0.57275600000000004	0.58807900000000002	0.59565599999999996	0.60108700000000004	0.60582199999999997	0.61062499999999997	0.61350700000000002	0.61254900000000001	0.61293699999999995	0.61734500000000003	0.62238499999999997	0.628112	0.63151400000000002	0.63890000000000002	0.72473500000000002	0101000020E61000000D6C3AA7FEBE1B40F0F96184F0704A40	259288.25623635287	545030.27682005009	59.818858300000002	5
293_100614-100824_02	4305	5967478	2010-07-20 06:33:47	52.882346599999998	6.9365066000000004	15.5	12	474504.37	5875815.7000000002	1.0900000000000001	35.060000000000002	49.920000000000002	0.74399999999999999	48.310000000000002	0.021517000000000001	0.023337	0.024511000000000002	0.025631999999999999	0.027038	0.02928	0.034440999999999999	0.045876	0.060796999999999997	0.070962999999999998	0.075541999999999998	0.074137999999999996	0.066227999999999995	0.057279999999999998	0.051642	0.048266999999999997	0.044450000000000003	0.040350999999999998	0.037950999999999999	0.035698000000000001	0.032516999999999997	0.029763999999999999	0.028188000000000001	0.029321	0.039647000000000002	0.075690999999999994	0.139822	0.23815700000000001	0.36745100000000003	0.47106500000000001	0.53617800000000004	0.57220000000000004	0.58706700000000001	0.59395900000000001	0.59866600000000003	0.602688	0.60775100000000004	0.61103200000000002	0.61055700000000002	0.61193299999999995	0.61518700000000004	0.61814499999999994	0.621699	0.62500999999999995	0.63317000000000001	0.71772999999999998	0101000020E6100000DFF30D96FBBE1B404F5EBFBBF0704A40	259287.4530019777	545030.99423623364	59.8188532	5
293_100614-100824_02	4306	5968876	2010-07-20 06:33:48	52.882354999999997	6.9364965999999999	15.5	12	474503.69	5875816.6299999999	1.1599999999999999	34.350000000000001	49.920000000000002	0.745	48.32	0.0218	0.023725	0.024929	0.026074	0.027550999999999999	0.029888000000000001	0.035129000000000001	0.046676000000000002	0.061705000000000003	0.072027999999999995	0.076711000000000001	0.075326000000000004	0.067446000000000006	0.058463000000000001	0.052837000000000002	0.049404999999999998	0.045574999999999997	0.041356999999999998	0.039017000000000003	0.036662	0.033377999999999998	0.030488999999999999	0.028896000000000002	0.029978999999999999	0.040689999999999997	0.077311000000000005	0.14177999999999999	0.239617	0.36743500000000001	0.469503	0.53354100000000004	0.56894299999999998	0.58387299999999998	0.59063299999999996	0.59524100000000002	0.59911400000000004	0.60391099999999998	0.60748999999999997	0.60721700000000001	0.60793600000000003	0.61149200000000004	0.61464600000000003	0.61808600000000002	0.62181299999999995	0.62893600000000005	0.71051799999999998	0101000020E6100000C242F7F6F8BE1B40253B3602F1704A40	259286.75988817925	545031.91437737213	59.818851599999995	5
293_100614-100824_02	4307	5970274	2010-07-20 06:33:49	52.882363300000002	6.9364866000000003	15.5	12	474503	5875817.5599999996	1.1499999999999999	34.93	49.93	0.74199999999999999	48.289999999999999	0.021950999999999998	0.023893000000000001	0.025026	0.026221999999999999	0.027663	0.029961999999999999	0.035277000000000003	0.046915999999999999	0.062185999999999998	0.072544999999999998	0.077256000000000005	0.075791999999999998	0.067751000000000006	0.058625999999999998	0.052857000000000001	0.049453999999999998	0.045599000000000001	0.041359	0.038928999999999998	0.036695999999999999	0.033397000000000003	0.030491999999999998	0.028826000000000001	0.029978999999999999	0.040645000000000001	0.077540999999999999	0.142847	0.24232600000000001	0.37307000000000001	0.47820800000000002	0.54427199999999998	0.58094400000000002	0.59651399999999999	0.60368599999999994	0.60830499999999998	0.61216199999999998	0.61728799999999995	0.62016000000000004	0.62003799999999998	0.62107000000000001	0.62496499999999999	0.62834500000000004	0.63125600000000004	0.63426899999999997	0.64342900000000003	0.73221400000000003	0101000020E6100000A691E057F6BE1B406758D647F1704A40	259286.06701345195	545032.82339256187	59.818849900000004	5
293_100614-100824_02	4308	5971672	2010-07-20 06:33:50	52.882370000000002	6.9364765999999998	15.5	12	474502.32000000001	5875818.2999999998	1.01	34.899999999999999	49.93	0.73799999999999999	48.270000000000003	0.021883	0.023779999999999999	0.024988	0.026084	0.027521	0.029832000000000001	0.035271999999999998	0.047112000000000001	0.062573000000000004	0.073051000000000005	0.077730999999999995	0.076224	0.068085000000000007	0.058882999999999998	0.053205000000000002	0.049737999999999997	0.045805999999999999	0.041477	0.039022000000000001	0.036711000000000001	0.033397000000000003	0.030487	0.028884	0.030047000000000001	0.040842000000000003	0.078046000000000004	0.14391300000000001	0.244367	0.37628800000000001	0.48228900000000002	0.54888999999999999	0.58555699999999999	0.60106199999999999	0.60794899999999996	0.61250199999999999	0.61681699999999995	0.62215399999999998	0.62544999999999995	0.62528700000000004	0.62573100000000004	0.62865400000000005	0.63174699999999995	0.63598299999999997	0.63975899999999997	0.64849100000000004	0.74161600000000005	0101000020E610000089E0C9B8F3BE1B405B7C0A80F1704A40	259285.37795998828	545033.55439108447	59.818846600000001	5
293_100614-100824_02	4309	5973070	2010-07-20 06:33:51	52.882378299999999	6.9364666000000001	15.5	12	474501.63	5875819.2199999997	1.1499999999999999	35.960000000000001	49.93	0.73599999999999999	48.259999999999998	0.021786	0.023636999999999998	0.024830000000000001	0.025968999999999999	0.027352999999999999	0.029571	0.034886	0.046489000000000003	0.061608000000000003	0.071955000000000005	0.076577000000000006	0.075058	0.067044000000000006	0.057909000000000002	0.052271999999999999	0.048816999999999999	0.045016	0.040874000000000001	0.038446000000000001	0.036108000000000001	0.032966000000000002	0.030185	0.028528999999999999	0.029753999999999999	0.040209000000000002	0.076590000000000005	0.14165800000000001	0.24177899999999999	0.37482900000000002	0.48313299999999998	0.55165799999999998	0.58962899999999996	0.60561200000000004	0.61285999999999996	0.61762399999999995	0.62156599999999995	0.626633	0.63012599999999996	0.63049599999999995	0.63119700000000001	0.63433499999999998	0.63735600000000003	0.64030100000000001	0.64375899999999997	0.65306600000000004	0.746923	0101000020E61000006D2FB319F1BE1B409C99AAC5F1704A40	259284.68508574308	545034.46340646944	59.818844900000002	5
293_100614-100824_02	4310	5974468	2010-07-20 06:33:52	52.882386599999997	6.9364565999999996	15.5	12	474500.95000000001	5875820.1500000004	1.1499999999999999	35.280000000000001	49.93	0.73599999999999999	48.259999999999998	0.022235000000000001	0.024205000000000001	0.025447000000000001	0.026526999999999998	0.028031	0.030497	0.035895999999999997	0.047941999999999999	0.063613000000000003	0.074251999999999999	0.079015000000000002	0.077601000000000003	0.069355	0.060024000000000001	0.054142999999999997	0.050639999999999998	0.046669000000000002	0.042242000000000002	0.039823999999999998	0.037457999999999998	0.034164	0.031015999999999998	0.029257999999999999	0.030585999999999999	0.041541000000000002	0.079282000000000005	0.14583299999999999	0.247479	0.38178000000000001	0.49017899999999998	0.55882399999999999	0.59681499999999998	0.61269700000000005	0.61971399999999999	0.62460099999999996	0.62893600000000005	0.63412599999999997	0.637158	0.63656299999999999	0.63767799999999997	0.64135200000000003	0.64421600000000001	0.64769699999999997	0.65063400000000005	0.65886599999999995	0.75546800000000003	0101000020E6100000507E9C7AEEBE1B40DDB64A0BF2704A40	259283.99221175106	545035.37242195546	59.818843199999996	5
293_100614-100824_02	4311	5975866	2010-07-20 06:33:53	52.882393299999997	6.9364448999999997	15.5	12	474500.15000000002	5875820.8899999997	1.0900000000000001	35.289999999999999	49.93	0.73899999999999999	48.280000000000001	0.022148999999999999	0.024153999999999998	0.025354000000000002	0.026519999999999998	0.027975	0.030335999999999998	0.035853000000000003	0.047944000000000001	0.063806000000000002	0.074720999999999996	0.079571000000000003	0.078079999999999997	0.069657999999999998	0.060148	0.054155000000000002	0.050625000000000003	0.046614000000000003	0.042215000000000003	0.039743000000000001	0.037314	0.033878999999999999	0.030823	0.029151	0.030398000000000001	0.041382000000000002	0.079593999999999998	0.14726	0.25032900000000002	0.38624700000000001	0.49606299999999998	0.56542899999999996	0.60371399999999997	0.61999899999999997	0.62726800000000005	0.63193200000000005	0.63576299999999997	0.64101399999999997	0.64405500000000004	0.64378999999999997	0.64439000000000002	0.64822999999999997	0.65132400000000001	0.65376999999999996	0.65733399999999997	0.66610899999999995	0.76287899999999997	0101000020E610000022067069EBBE1B40D1DA7E43F2704A40	259283.1887400203	545036.10096489335	59.818838199999995	5
293_100614-100824_02	4312	5977264	2010-07-20 06:33:54	52.882401600000001	6.9364350000000004	15.5	12	474499.46999999997	5875821.8099999996	1.1399999999999999	36.420000000000002	49.939999999999998	0.73899999999999999	48.289999999999999	0.021947999999999999	0.023852000000000002	0.025071	0.026225999999999999	0.027671000000000001	0.029977	0.035305000000000003	0.047122999999999998	0.062684000000000004	0.073343000000000005	0.078094999999999998	0.076581999999999997	0.068261000000000002	0.058845000000000001	0.052956000000000003	0.049431000000000003	0.045436999999999998	0.041159000000000001	0.038767000000000003	0.036525000000000002	0.033204999999999998	0.030289	0.028631	0.029857999999999999	0.040552999999999999	0.077922000000000005	0.14461399999999999	0.247947	0.38556000000000001	0.49776999999999999	0.569438	0.60923799999999995	0.62599300000000002	0.63352799999999998	0.63858000000000004	0.64246000000000003	0.64782799999999996	0.65090499999999996	0.65073400000000003	0.651671	0.65558399999999994	0.65920900000000004	0.66250399999999998	0.665188	0.67345299999999997	0.77352799999999999	0101000020E6100000AD510FD1E8BE1B4013F81E89F2704A40	259282.50259705615	545037.0101250537	59.818836600000004	5
293_100614-100824_02	4313	5978662	2010-07-20 06:33:55	52.882408300000002	6.9364249999999998	15.5	12	474498.78999999998	5875822.5599999996	1.01	36.649999999999999	49.939999999999998	0.73899999999999999	48.280000000000001	0.021773000000000001	0.023623999999999999	0.024822	0.025918	0.027345000000000001	0.029654	0.035041000000000003	0.046925000000000001	0.062509999999999996	0.073099999999999998	0.077811000000000005	0.076196	0.067835999999999994	0.058472000000000003	0.052662	0.049126000000000003	0.045170000000000002	0.040861000000000001	0.038448000000000003	0.036194999999999998	0.032856999999999997	0.029947000000000001	0.028295000000000001	0.029434999999999999	0.040087999999999999	0.077144000000000004	0.14369599999999999	0.24674299999999999	0.38429400000000002	0.49705199999999999	0.56887799999999999	0.608487	0.62559500000000001	0.63287199999999999	0.63766699999999998	0.64180800000000005	0.64704700000000004	0.65043600000000001	0.64989600000000003	0.650482	0.65470399999999995	0.65824800000000006	0.66143300000000005	0.66539499999999996	0.67382200000000003	0.77470499999999998	0101000020E610000090A0F831E6BE1B40071C53C1F2704A40	259281.81354470411	545037.74112408294	59.818833300000001	5
293_100614-100824_02	4314	5980060	2010-07-20 06:33:56	52.882416599999999	6.9364132999999999	15.5	12	474497.98999999999	5875823.4800000004	1.22	35.549999999999997	49.939999999999998	0.73599999999999999	48.270000000000003	0.021687000000000001	0.023526999999999999	0.024716999999999999	0.025856000000000001	0.027333	0.029701999999999999	0.035012000000000001	0.046746999999999997	0.062142000000000003	0.072534000000000001	0.077198000000000003	0.075715000000000005	0.067638000000000004	0.058363999999999999	0.05262	0.049117000000000001	0.045134000000000001	0.040874000000000001	0.038446000000000001	0.036179000000000003	0.033050000000000003	0.030197999999999999	0.028459999999999999	0.029526	0.040140000000000002	0.076895000000000005	0.14252200000000001	0.24322199999999999	0.37630599999999997	0.48390899999999998	0.55167900000000003	0.58917799999999998	0.60494300000000001	0.61225300000000005	0.61773699999999998	0.62170400000000003	0.62714300000000001	0.63012599999999996	0.62937200000000004	0.62956699999999999	0.63336199999999998	0.63762799999999997	0.64171900000000004	0.64546300000000001	0.65312300000000001	0.74795500000000004	0101000020E61000006228CC20E3BE1B404839F306F3704A40	259281.00625282765	545038.64768415282	59.818829899999997	5
293_100614-100824_02	4315	5981458	2010-07-20 06:33:57	52.882424999999998	6.9364033000000003	15.5	12	474497.29999999999	5875824.4100000001	1.1599999999999999	35.219999999999999	49.939999999999998	0.73299999999999998	48.240000000000002	0.021215999999999999	0.023144000000000001	0.024351000000000001	0.025519	0.026974999999999999	0.029205999999999999	0.034451000000000002	0.046123999999999998	0.061440000000000002	0.071904999999999997	0.076610999999999999	0.075161000000000006	0.067074999999999996	0.057930000000000002	0.052087000000000001	0.048597000000000001	0.044818999999999998	0.040704999999999998	0.038315000000000002	0.03594	0.032688000000000002	0.029669999999999998	0.027935000000000001	0.029142000000000001	0.039938000000000001	0.076910000000000006	0.142128	0.24194499999999999	0.37306699999999998	0.47862900000000003	0.545238	0.58285399999999998	0.59881700000000004	0.60568200000000005	0.61020600000000003	0.614039	0.61878100000000003	0.62204999999999999	0.62214199999999997	0.62309999999999999	0.62726599999999999	0.62966	0.63244900000000004	0.63447500000000001	0.64244199999999996	0.73290999999999995	0101000020E61000004677B581E0BE1B401E166A4DF3704A40	259280.31314129318	545039.56782621169	59.8188283	5
293_100614-100824_02	4316	5982856	2010-07-20 06:33:58	52.882431599999997	6.9363932999999998	15.5	12	474496.62	5875825.1500000004	1	36.990000000000002	49.939999999999998	0.72599999999999998	48.189999999999998	0.021923000000000002	0.023706000000000001	0.02477	0.025909000000000001	0.027397000000000001	0.029711000000000001	0.035060000000000001	0.046783999999999999	0.061990000000000003	0.072280999999999998	0.076811000000000004	0.075297000000000003	0.067220000000000002	0.058020000000000002	0.052373999999999997	0.048947999999999998	0.044936999999999998	0.040555000000000001	0.038247999999999997	0.035997000000000001	0.032946000000000003	0.030280000000000001	0.028670000000000001	0.029669999999999998	0.039903000000000001	0.076599	0.142761	0.24580399999999999	0.38429400000000002	0.49785800000000002	0.56979199999999997	0.609545	0.62656599999999996	0.63409000000000004	0.639629	0.64503299999999997	0.650752	0.65415299999999998	0.65273099999999995	0.65217499999999995	0.65589699999999995	0.66074100000000002	0.66678099999999996	0.67164299999999999	0.68157199999999996	0.78629400000000005	0101000020E610000029C69EE2DDBE1B407D7AC784F3704A40	259279.62432842239	545040.28769950336	59.818824899999996	5
293_100614-100824_02	4317	5984254	2010-07-20 06:33:59	52.882439900000001	6.9363815999999998	15.5	12	474495.82000000001	5875826.0700000003	1.22	37.210000000000001	49.950000000000003	0.71799999999999997	48.140000000000001	0.021076000000000001	0.022918000000000001	0.024053999999999999	0.025163999999999999	0.026567	0.028747000000000002	0.033871999999999999	0.045323000000000002	0.060368999999999999	0.070578000000000002	0.075130000000000002	0.073566000000000006	0.065540000000000001	0.056448999999999999	0.050715000000000003	0.047288999999999998	0.043472999999999998	0.039396	0.037062999999999999	0.034943000000000002	0.031692999999999999	0.028913999999999999	0.027321999999999999	0.028431999999999999	0.038653	0.074540999999999996	0.13897799999999999	0.23925199999999999	0.37387199999999998	0.48472700000000002	0.55579400000000001	0.59543299999999999	0.61258999999999997	0.61991099999999999	0.62502500000000005	0.62875899999999996	0.63384300000000005	0.63718300000000005	0.63651800000000003	0.63749199999999995	0.64159699999999997	0.64494399999999996	0.64892700000000003	0.65127400000000002	0.65943600000000002	0.758853	0101000020E6100000FB4D72D1DABE1B40BF9767CAF3704A40	259278.81703736336	545041.19425993622	59.818821499999999	5
293_100614-100824_02	4318	5985652	2010-07-20 06:34:00	52.8824483	6.9363716000000002	15.4	12	474495.13	5875827	1.1599999999999999	36.920000000000002	49.950000000000003	0.71099999999999997	48.090000000000003	0.02196	0.023879999999999998	0.025048000000000001	0.026114999999999999	0.027570000000000001	0.029877000000000001	0.035046000000000001	0.046734999999999999	0.062142999999999997	0.072540999999999994	0.077030000000000001	0.075422000000000003	0.067186999999999997	0.057889999999999997	0.052128000000000001	0.048651	0.044829000000000001	0.040562000000000001	0.038099000000000001	0.035841999999999999	0.032745000000000003	0.030020999999999999	0.028396000000000001	0.02955	0.039862000000000002	0.076161000000000006	0.141932	0.244396	0.38156600000000002	0.49397400000000002	0.56549000000000005	0.605383	0.621865	0.629054	0.63389700000000004	0.63841599999999998	0.64380999999999999	0.64702800000000005	0.64650600000000003	0.64715900000000004	0.650725	0.65384299999999995	0.65821700000000005	0.66209499999999999	0.67135999999999996	0.78183499999999995	0101000020E6100000DF9C5B32D8BE1B409574DE10F4704A40	259278.12392659069	545042.11440231011	59.818819900000001	5
293_100614-100824_02	4319	5987050	2010-07-20 06:34:01	52.882455	6.9363615999999997	15.4	12	474494.45000000001	5875827.75	1.01	36.140000000000001	49.950000000000003	0.70799999999999996	48.07	0.021923000000000002	0.023758000000000001	0.024958000000000001	0.026120999999999998	0.027528	0.029845	0.035189999999999999	0.047076	0.062590999999999994	0.073109999999999994	0.077663999999999997	0.076066999999999996	0.067877000000000007	0.058520999999999997	0.052650000000000002	0.049169999999999998	0.045219000000000002	0.040881000000000001	0.038490000000000003	0.036228000000000003	0.032969999999999999	0.030082000000000001	0.028445999999999999	0.029609	0.040224000000000003	0.077110999999999999	0.143485	0.246036	0.38232500000000003	0.492757	0.56281199999999998	0.60173399999999999	0.617811	0.62488299999999997	0.62993100000000002	0.63430900000000001	0.63995800000000003	0.64333899999999999	0.642598	0.64303100000000002	0.64647900000000003	0.64982300000000004	0.65337800000000001	0.65784799999999999	0.66695599999999999	0.77618600000000004	0101000020E6100000C2EB4493D5BE1B4089981249F4704A40	259277.43487559905	545042.84540195856	59.818816599999998	5
293_100614-100824_02	4320	5988448	2010-07-20 06:34:02	52.882463299999998	6.9363516000000001	15.4	12	474493.77000000002	5875828.6699999999	1.1499999999999999	36.850000000000001	49.950000000000003	0.70699999999999996	48.060000000000002	0.022017999999999999	0.023907000000000001	0.025078	0.026293	0.027708	0.029978999999999999	0.035224999999999999	0.046970999999999999	0.062334000000000001	0.072760000000000005	0.077334	0.075708999999999999	0.067415000000000003	0.058048000000000002	0.052234000000000003	0.04879	0.044949000000000003	0.040662999999999998	0.038401999999999999	0.036131000000000003	0.032780999999999998	0.029957999999999999	0.028405	0.029558000000000001	0.04002	0.076702000000000006	0.14294699999999999	0.24596599999999999	0.38393699999999997	0.49694300000000002	0.56882900000000003	0.60853999999999997	0.62541000000000002	0.63298399999999999	0.63786100000000001	0.64171599999999995	0.64662399999999998	0.64993599999999996	0.65036700000000003	0.65159400000000001	0.65536899999999998	0.65907899999999997	0.66221099999999999	0.66569599999999995	0.67386500000000005	0.78660300000000005	0101000020E6100000A63A2EF4D2BE1B40CAB5B28EF4704A40	259276.74200410704	545043.75441848068	59.8188149	5
293_100614-100824_02	4321	5989846	2010-07-20 06:34:03	52.882469999999998	6.9363400000000004	15.4	12	474492.96999999997	5875829.4100000001	1.0900000000000001	36.280000000000001	49.950000000000003	0.70699999999999996	48.07	0.020958999999999998	0.022793999999999998	0.023914999999999999	0.024972999999999999	0.026321000000000001	0.028589	0.033749000000000001	0.045142000000000002	0.059884	0.069822999999999996	0.074126999999999998	0.072591000000000003	0.064751000000000003	0.055853	0.050316	0.046907999999999998	0.043177	0.038982000000000003	0.036704000000000001	0.034539	0.031433999999999997	0.02877	0.027091	0.028268000000000001	0.03832	0.073519000000000001	0.136911	0.23514099999999999	0.36569400000000002	0.47183900000000001	0.53894699999999995	0.57640100000000005	0.59209999999999996	0.59907999999999995	0.60394800000000004	0.60846299999999998	0.61399800000000004	0.61740200000000001	0.61636800000000003	0.61693500000000001	0.61987800000000004	0.62397400000000003	0.628382	0.63191399999999998	0.64144800000000002	0.74171399999999998	0101000020E61000001FBFB7E9CFBE1B40BED9E6C6F4704A40	259275.94526533136	545044.48310707288	59.818809999999999	5
293_100614-100824_02	4322	5991244	2010-07-20 06:34:04	52.882478300000002	6.9363299999999999	15.4	12	474492.28999999998	5875830.3300000001	1.1499999999999999	36.450000000000003	49.960000000000001	0.71099999999999997	48.090000000000003	0.021839999999999998	0.023712	0.024913000000000001	0.026016999999999998	0.027466999999999998	0.029776	0.035042999999999998	0.046682000000000001	0.061917	0.072193999999999994	0.076694999999999999	0.075109999999999996	0.066986000000000004	0.057827000000000003	0.052166999999999998	0.048753999999999999	0.044814	0.040620000000000003	0.038308000000000002	0.036062999999999998	0.032904999999999997	0.030099000000000001	0.028464	0.02962	0.039941999999999998	0.076283000000000004	0.141762	0.243393	0.37898799999999999	0.48927700000000002	0.55924499999999999	0.59833099999999995	0.61451	0.62168000000000001	0.62684799999999996	0.63114599999999998	0.63656400000000002	0.64023099999999999	0.63972899999999999	0.64031300000000002	0.643764	0.64702199999999999	0.65123399999999998	0.65513100000000002	0.66336200000000001	0.77149599999999996	0101000020E6100000020EA14ACDBE1B4000F7860CF5704A40	259275.25239434183	545045.39212380897	59.818808300000001	5
293_100614-100824_02	4323	5992642	2010-07-20 06:34:05	52.882484900000001	6.9363200000000003	15.300000000000001	12	474491.59999999998	5875831.0700000003	1	36.450000000000003	49.960000000000001	0.71099999999999997	48.100000000000001	0.021839999999999998	0.023712	0.024913000000000001	0.026016999999999998	0.027466999999999998	0.029776	0.035042999999999998	0.046682000000000001	0.061917	0.072193999999999994	0.076694999999999999	0.075109999999999996	0.066986000000000004	0.057827000000000003	0.052166999999999998	0.048753999999999999	0.044814	0.040620000000000003	0.038308000000000002	0.036062999999999998	0.032904999999999997	0.030099000000000001	0.028464	0.02962	0.039941999999999998	0.076283000000000004	0.141762	0.243393	0.37898799999999999	0.48927700000000002	0.55924499999999999	0.59833099999999995	0.61451	0.62168000000000001	0.62684799999999996	0.63114599999999998	0.63656400000000002	0.64023099999999999	0.63972899999999999	0.64031300000000002	0.643764	0.64702199999999999	0.65123399999999998	0.65513100000000002	0.66336200000000001	0.77149599999999996	0101000020E6100000E65C8AABCABE1B405F5BE443F5704A40	259274.5635830221	545046.11199781543	59.818804900000003	5
293_100614-100824_02	4324	5994040	2010-07-20 06:34:06	52.8824933	6.9363083000000003	15.300000000000001	12	474490.79999999999	5875832	1.23	36.700000000000003	49.960000000000001	0.71499999999999997	48.130000000000003	0.021373	0.023241000000000001	0.024355999999999999	0.025482000000000001	0.026852000000000001	0.029142000000000001	0.034331	0.045859999999999998	0.060946	0.071176000000000003	0.075614000000000001	0.073958999999999997	0.065965999999999997	0.056856999999999998	0.051187000000000003	0.047819	0.044013999999999998	0.039745000000000003	0.037414999999999997	0.035234000000000001	0.031982999999999998	0.029277000000000001	0.027740000000000001	0.028868000000000001	0.039058000000000002	0.074958999999999998	0.139545	0.24008299999999999	0.37456400000000001	0.48441299999999998	0.55409299999999995	0.59253999999999996	0.60867700000000002	0.61587400000000003	0.62076600000000004	0.62497400000000003	0.63019199999999997	0.63367200000000001	0.63344	0.63410500000000003	0.63736400000000004	0.64125200000000004	0.64500199999999996	0.64888299999999999	0.656663	0.75890599999999997	0101000020E6100000B8E45D9AC7BE1B4035385B8AF5704A40	259273.75605505495	545047.02968514117	59.8188016	5
293_100614-100824_02	4326	5996836	2010-07-20 06:34:08	52.882508299999998	6.9362883000000002	15.199999999999999	12	474489.44	5875833.6699999999	1.01	36.329999999999998	49.960000000000001	0.72799999999999998	48.229999999999997	0.021523	0.023356999999999999	0.024535999999999999	0.025624999999999998	0.027045	0.029288000000000002	0.034470000000000001	0.045920000000000002	0.060859000000000003	0.070910000000000001	0.075246999999999994	0.073669999999999999	0.065705	0.056668000000000003	0.051045	0.047659	0.043827999999999999	0.039750000000000001	0.037359999999999997	0.035233	0.032066999999999998	0.029330999999999999	0.027743	0.028938999999999999	0.038989000000000003	0.074417999999999998	0.138021	0.23696300000000001	0.36879400000000001	0.47598000000000001	0.543852	0.58137399999999995	0.59699800000000003	0.60380900000000004	0.60823700000000003	0.61196399999999995	0.61674499999999999	0.62002800000000002	0.62017900000000004	0.62085299999999999	0.62433399999999994	0.62710500000000002	0.63034500000000004	0.63379399999999997	0.64220100000000002	0.73581600000000003	0101000020E61000007F82305CC2BE1B406A792F08F6704A40	259272.37413539292	545048.66970256018	59.818796599999999	5
293_100614-100824_02	4327	5998234	2010-07-20 06:34:09	52.882516600000002	6.9362766000000002	15.199999999999999	12	474488.64000000001	5875834.5899999999	1.22	35.450000000000003	49.969999999999999	0.73599999999999999	48.289999999999999	0.021595	0.023473000000000001	0.024662	0.025801000000000001	0.027227999999999999	0.029491	0.034701999999999997	0.046204000000000002	0.061152999999999999	0.071316000000000004	0.075750999999999999	0.074203000000000005	0.066248000000000001	0.057253999999999999	0.051562999999999998	0.048145	0.044336	0.040224000000000003	0.037909999999999999	0.035695999999999999	0.032601999999999999	0.029749999999999999	0.028084999999999999	0.029217	0.039537000000000003	0.075419	0.13967599999999999	0.23877499999999999	0.36945600000000001	0.474632	0.54084299999999996	0.57741299999999995	0.59279400000000004	0.59978699999999996	0.60436500000000004	0.60806300000000002	0.612873	0.61621400000000004	0.61598799999999998	0.61685100000000004	0.62070099999999995	0.62348499999999996	0.62677499999999997	0.63029299999999999	0.63787099999999997	0.72761299999999995	0101000020E6100000510A044BBFBE1B40AC96CF4DF6704A40	259271.56684703211	545049.5762641984	59.818793200000002	5
293_100614-100824_02	4328	5999632	2010-07-20 06:34:10	52.882525000000001	6.9362665999999997	15.199999999999999	12	474487.95000000001	5875835.5199999996	1.1599999999999999	35.909999999999997	49.969999999999999	0.747	48.359999999999999	0.021595	0.023425999999999999	0.024568	0.025697999999999999	0.02716	0.029441999999999999	0.034719	0.046367999999999999	0.061610999999999999	0.071850999999999998	0.076353000000000004	0.074847999999999998	0.066794000000000006	0.057598999999999997	0.051877	0.048430000000000001	0.044463999999999997	0.040203000000000003	0.037878000000000002	0.035715999999999998	0.032554	0.029669000000000001	0.028014000000000001	0.029059999999999999	0.039402	0.075808	0.141014	0.24190900000000001	0.37568800000000002	0.48396899999999998	0.55223299999999997	0.58941900000000003	0.60534100000000002	0.61252700000000004	0.61743700000000001	0.62167600000000001	0.62638199999999999	0.62930200000000003	0.62879700000000005	0.62948400000000004	0.63326400000000005	0.63724099999999995	0.64169100000000001	0.64517400000000003	0.65265899999999999	0.74287700000000001	0101000020E61000003459EDABBCBE1B4082734694F6704A40	259270.87373877555	545050.49640760617	59.818791599999997	5
293_100614-100824_02	4329	6001030	2010-07-20 06:34:11	52.8825316	6.9362566000000001	15.1	12	474487.27000000002	5875836.2599999998	1	35.490000000000002	49.969999999999999	0.76300000000000001	48.479999999999997	0.021489000000000001	0.023383000000000001	0.02453	0.025700000000000001	0.027192000000000001	0.029418	0.034613999999999999	0.046045000000000003	0.060970999999999997	0.071088999999999999	0.075558	0.074107000000000006	0.066183000000000006	0.057139000000000002	0.051437999999999998	0.047978	0.044252	0.040194000000000001	0.037898000000000001	0.035728999999999997	0.032515000000000002	0.029472999999999999	0.027791	0.028972999999999999	0.039373999999999999	0.075213000000000002	0.139322	0.23780699999999999	0.36785800000000002	0.47261300000000001	0.53875399999999996	0.57545900000000005	0.59084800000000004	0.59769099999999997	0.601885	0.60515300000000005	0.60923899999999998	0.61228400000000005	0.61287000000000003	0.61386099999999999	0.61850099999999997	0.62108600000000003	0.62319999999999998	0.62470000000000003	0.63168999999999997	0.70925899999999997	0101000020E610000018A8D60CBABE1B40E1D7A3CBF6704A40	259270.18492880638	545051.2162822372	59.8187882	5
293_100614-100824_02	4330	6002428	2010-07-20 06:34:12	52.882539999999999	6.9362465999999996	15.1	12	474486.58000000002	5875837.1900000004	1.1599999999999999	36.159999999999997	49.969999999999999	0.77700000000000002	48.579999999999998	0.021356	0.023148999999999999	0.024323999999999998	0.025475999999999999	0.026911000000000001	0.029141	0.034328999999999998	0.045636000000000003	0.060297000000000003	0.070194999999999994	0.074528999999999998	0.073029999999999998	0.065146999999999997	0.056286000000000003	0.050698	0.047305	0.043471000000000003	0.039480000000000001	0.037231	0.035111000000000003	0.032037000000000003	0.029339	0.0276	0.028694999999999998	0.038824999999999998	0.073956999999999995	0.13743900000000001	0.236154	0.36752099999999999	0.47413699999999998	0.54114600000000002	0.57777199999999995	0.59361699999999995	0.60067999999999999	0.60548500000000005	0.60908300000000004	0.61314199999999996	0.61523499999999998	0.61516800000000005	0.61624500000000004	0.62018600000000002	0.62397100000000005	0.62706600000000001	0.62941199999999997	0.63520600000000005	0.71140599999999998	0101000020E6100000FBF6BF6DB7BE1B40B7B41A12F7704A40	259269.49182103499	545052.13642584335	59.818786599999996	5
293_100614-100824_02	4331	6003826	2010-07-20 06:34:13	52.882548300000003	6.9362366	15.1	12	474485.90000000002	5875838.1100000003	1.1499999999999999	35.060000000000002	49.969999999999999	0.78900000000000003	48.659999999999997	0.021628999999999999	0.023522000000000001	0.024733999999999999	0.025857999999999999	0.027299	0.029582000000000001	0.034812000000000003	0.046365999999999997	0.061412000000000001	0.071591000000000002	0.076081999999999997	0.074635000000000007	0.066670999999999994	0.057637000000000001	0.051968	0.04861	0.044866999999999997	0.040704999999999998	0.038379999999999997	0.036076999999999998	0.032913999999999999	0.030051999999999999	0.028459999999999999	0.029593000000000001	0.040079999999999998	0.076002	0.13994400000000001	0.238125	0.36715199999999998	0.47092600000000001	0.53612599999999999	0.57208000000000003	0.586812	0.59306700000000001	0.59746100000000002	0.60082500000000005	0.60540400000000005	0.60856600000000005	0.60856699999999997	0.60962799999999995	0.61238300000000001	0.61452300000000004	0.61693799999999999	0.61970999999999998	0.62757799999999997	0.699156	0101000020E6100000DF45A9CEB4BE1B40F9D1BA57F7704A40	259268.79895229629	545053.04544350225	59.818784900000004	5
293_100614-100824_02	4332	6005224	2010-07-20 06:34:14	52.882555000000004	6.9362250000000003	15	12	474485.10999999999	5875838.8600000003	1.0900000000000001	35.469999999999999	49.979999999999997	0.80100000000000005	48.75	0.021857000000000001	0.023727000000000002	0.024917000000000002	0.026089000000000001	0.027538	0.029829000000000001	0.035103000000000002	0.046722	0.061913999999999997	0.072180999999999995	0.076726000000000003	0.075212000000000001	0.067132999999999998	0.057985000000000002	0.052303000000000002	0.048890000000000003	0.045069999999999999	0.040851999999999999	0.038538999999999997	0.036228000000000003	0.033013000000000001	0.030197000000000002	0.028615000000000002	0.029746999999999999	0.040272000000000002	0.076414999999999997	0.14106299999999999	0.24072499999999999	0.372616	0.47888500000000001	0.545852	0.58227799999999996	0.59756699999999996	0.60429900000000003	0.60846699999999998	0.61213899999999999	0.61668500000000004	0.619676	0.619614	0.62027699999999997	0.62320699999999996	0.62592499999999995	0.62951599999999996	0.63165899999999997	0.63907400000000003	0.71155999999999997	0101000020E610000058CA32C4B1BE1B40EDF5EE8FF7704A40	259268.00221619956	545053.77413339564	59.818780000000004	5
293_100614-100824_02	4333	6006622	2010-07-20 06:34:15	52.882563300000001	6.9362149999999998	15	12	474484.41999999998	5875839.7800000003	1.1499999999999999	35.189999999999998	49.979999999999997	0.81399999999999995	48.829999999999998	0.021366	0.023222	0.024371	0.025468999999999999	0.026880000000000001	0.029177000000000002	0.034418999999999998	0.045994	0.060988000000000001	0.071169999999999997	0.075635999999999995	0.074101	0.066182000000000005	0.057172000000000001	0.051478999999999997	0.048055	0.044234999999999997	0.040067999999999999	0.037721999999999999	0.035503	0.032403000000000001	0.029569999999999999	0.027948000000000001	0.029111999999999999	0.039438000000000001	0.075422000000000003	0.13964099999999999	0.23848900000000001	0.36851899999999999	0.47292200000000001	0.538269	0.57423900000000005	0.58882900000000005	0.59536500000000003	0.59984499999999996	0.603468	0.60813899999999999	0.61107800000000001	0.61022600000000005	0.61056299999999997	0.61382899999999996	0.61723700000000004	0.62055000000000005	0.62274700000000005	0.629386	0.69470200000000004	0101000020E61000003B191C25AFBE1B402E138FD5F7704A40	259267.30934796331	545054.68315126374	59.818778299999998	5
293_100614-100824_02	4334	6008020	2010-07-20 06:34:16	52.882571599999999	6.9362050000000002	14.9	12	474483.73999999999	5875840.7000000002	1.1499999999999999	35	49.979999999999997	0.82399999999999995	48.899999999999999	0.021264999999999999	0.023071000000000001	0.024254000000000001	0.025343000000000001	0.026741000000000001	0.029048000000000001	0.034437000000000002	0.046113000000000001	0.061345999999999998	0.071686	0.076255000000000003	0.074763999999999997	0.066703999999999999	0.057551999999999999	0.051776999999999997	0.048330999999999999	0.044482000000000001	0.040188000000000001	0.037777999999999999	0.035478000000000003	0.032303999999999999	0.029440999999999998	0.027774	0.028864999999999998	0.039426999999999997	0.075827000000000006	0.140515	0.23947599999999999	0.36951000000000001	0.47410000000000002	0.53957999999999995	0.57481700000000002	0.58991700000000002	0.59643199999999996	0.60063999999999995	0.60414800000000002	0.60829900000000003	0.610904	0.61052099999999998	0.61129199999999995	0.61469399999999996	0.61730200000000002	0.62040200000000001	0.62262499999999998	0.62910900000000003	0.69227499999999997	0101000020E61000001F680586ACBE1B406F302F1BF8704A40	259266.61647998035	545055.59216923686	59.8187766	5
293_100614-100824_02	4335	6009418	2010-07-20 06:34:17	52.882579999999997	6.9361949999999997	14.9	12	474483.04999999999	5875841.6299999999	1.1599999999999999	34.770000000000003	49.979999999999997	0.82599999999999996	48.920000000000002	0.020983000000000002	0.022761	0.023880999999999999	0.024995	0.026418000000000001	0.028767999999999998	0.034056000000000003	0.045754999999999997	0.060895999999999999	0.071182999999999996	0.075747999999999996	0.074323	0.066379999999999995	0.057283000000000001	0.051607	0.048166	0.044276999999999997	0.040038999999999998	0.037693999999999998	0.035460999999999999	0.032163999999999998	0.029312999999999999	0.027647999999999999	0.028794	0.039333	0.075797000000000003	0.140291	0.23874999999999999	0.36769200000000002	0.47113500000000003	0.53574600000000006	0.570882	0.585928	0.59262199999999998	0.59700900000000001	0.60076300000000005	0.60559399999999997	0.60820799999999997	0.60748899999999995	0.608325	0.611128	0.614618	0.61778999999999995	0.62019199999999997	0.62625799999999998	0.68976499999999996	0101000020E610000002B7EEE6A9BE1B40450DA661F8704A40	259265.9233734805	545056.51231335406	59.818774999999995	5
293_100614-100824_02	4336	6010816	2010-07-20 06:34:18	52.882586600000003	6.936185	14.9	12	474482.37	5875842.3700000001	1	34.380000000000003	49.979999999999997	0.82899999999999996	48.939999999999998	0.021545000000000002	0.023446999999999999	0.024660999999999999	0.025772	0.027146	0.029524999999999999	0.035038	0.046954999999999997	0.062530000000000002	0.073067999999999994	0.077765000000000001	0.076282000000000003	0.068167000000000005	0.058923999999999997	0.053149000000000002	0.049703999999999998	0.045786	0.041383999999999997	0.038880999999999999	0.036568999999999997	0.033287999999999998	0.030249999999999999	0.028575	0.029828	0.040719999999999999	0.077898999999999996	0.143429	0.24265300000000001	0.37219000000000002	0.47599999999999998	0.54094900000000001	0.57636399999999999	0.59103600000000001	0.59729600000000005	0.60146699999999997	0.60545000000000004	0.61038700000000001	0.61321899999999996	0.61266900000000002	0.61323399999999995	0.61565400000000003	0.61812	0.62149799999999999	0.62445600000000001	0.63095299999999999	0.69623599999999997	0101000020E6100000E605D847A7BE1B40A5710399F8704A40	259265.23456507147	545057.23218868847	59.818771600000005	5
293_100614-100824_02	4337	6012214	2010-07-20 06:34:19	52.882595000000002	6.9361749000000001	14.9	12	474481.67999999999	5875843.2999999998	1.1599999999999999	35.200000000000003	49.979999999999997	0.83399999999999996	48.979999999999997	0.021295000000000001	0.023134999999999999	0.024285999999999999	0.025418	0.026771	0.029092	0.034445000000000003	0.046212999999999997	0.061526999999999998	0.071916999999999995	0.076521000000000006	0.074972999999999998	0.066823999999999995	0.057690999999999999	0.051917999999999999	0.048447999999999998	0.044519999999999997	0.040313000000000002	0.037906000000000002	0.035647999999999999	0.032412000000000003	0.029457000000000001	0.027869000000000001	0.029023	0.039572999999999997	0.076118000000000005	0.14108200000000001	0.24047399999999999	0.37157800000000002	0.47719099999999998	0.54336300000000004	0.57913599999999998	0.59438000000000002	0.60096799999999995	0.604989	0.60858800000000002	0.61325099999999999	0.61596600000000001	0.61533199999999999	0.61599400000000004	0.61930200000000002	0.62138000000000004	0.62504400000000004	0.62738499999999997	0.63344299999999998	0.69603700000000002	0101000020E610000023580BA2A4BE1B407B4E7ADFF8704A40	259264.53472856234	545058.15218856581	59.818769899999999	5
293_100614-100824_02	4338	6013612	2010-07-20 06:34:20	52.8826033	6.9361632999999996	14.9	12	474480.89000000001	5875844.2199999997	1.22	34.43	49.990000000000002	0.83699999999999997	49	0.021104000000000001	0.022926999999999999	0.024060999999999999	0.025135000000000001	0.026516000000000001	0.028871000000000001	0.034207000000000001	0.045983000000000003	0.061328000000000001	0.071749999999999994	0.076363	0.074902999999999997	0.066795999999999994	0.057575000000000001	0.051832999999999997	0.048374	0.044462000000000002	0.040099000000000003	0.037759000000000001	0.035444999999999997	0.032221	0.029340000000000001	0.027694	0.028910000000000002	0.039477999999999999	0.076091000000000006	0.14091400000000001	0.23946200000000001	0.36796200000000001	0.47079500000000002	0.53469500000000003	0.56928699999999999	0.583816	0.59000799999999998	0.59423199999999998	0.59785699999999997	0.60238800000000003	0.60499199999999997	0.60474300000000003	0.60495900000000002	0.60729	0.61035600000000001	0.61305200000000004	0.61596200000000001	0.62189099999999997	0.67930800000000002	0101000020E61000009BDC9497A1BE1B40BC6B1A25F9704A40	259263.73417367833	545059.05889594625	59.818766599999996	5
293_100614-100824_02	4339	6015010	2010-07-20 06:34:21	52.88261	6.9361533	14.9	12	474480.20000000001	5875844.9699999997	1.01	33.350000000000001	49.990000000000002	0.83699999999999997	49	0.021270000000000001	0.023144999999999999	0.024295000000000001	0.025465000000000002	0.026907	0.029349	0.034889999999999997	0.046968999999999997	0.062625	0.073257000000000003	0.078067999999999999	0.076688000000000006	0.068584999999999993	0.059289000000000001	0.053401999999999998	0.049867000000000002	0.045905000000000001	0.041529999999999997	0.039084000000000001	0.03669	0.033322999999999998	0.030183000000000001	0.028330000000000001	0.029503000000000001	0.040715000000000001	0.078543000000000002	0.14451700000000001	0.24318899999999999	0.37026900000000001	0.47098400000000001	0.53348799999999996	0.56769999999999998	0.58194699999999999	0.58824399999999999	0.59263299999999997	0.59629500000000002	0.60082800000000003	0.603684	0.603321	0.60412500000000002	0.606881	0.60963699999999998	0.61224500000000004	0.61441999999999997	0.62145399999999995	0.68086599999999997	0101000020E61000007F2B7EF89EBE1B40B08F4E5DF9704A40	259263.04512718008	545059.7898976407	59.818763300000001	5
293_100614-100824_02	4340	6016408	2010-07-20 06:34:22	52.882618299999997	6.9361433000000003	14.9	12	474479.52000000002	5875845.8899999997	1.1499999999999999	34.439999999999998	49.990000000000002	0.83499999999999996	48.979999999999997	0.021153000000000002	0.022981000000000001	0.024121	0.025284999999999998	0.026720000000000001	0.029082	0.034473999999999998	0.04623	0.061566000000000003	0.071985999999999994	0.076690999999999995	0.075276999999999997	0.067289000000000002	0.058157	0.052380999999999997	0.048881000000000001	0.044968000000000001	0.040686	0.038367999999999999	0.036072	0.032725999999999998	0.029700000000000001	0.027976000000000001	0.029137	0.039919000000000003	0.076909000000000005	0.14199800000000001	0.24071400000000001	0.36953599999999998	0.47253800000000001	0.53692399999999996	0.57240599999999997	0.58739600000000003	0.59418000000000004	0.59852700000000003	0.60224599999999995	0.60649399999999998	0.60926599999999997	0.60883399999999999	0.60980900000000005	0.61365700000000001	0.61694599999999999	0.62011700000000003	0.62159299999999995	0.62816799999999995	0.68993899999999997	0101000020E6100000637A67599CBE1B40F1ACEEA2F9704A40	259262.35226069106	545060.69891621673	59.818761599999995	5
293_100614-100824_02	4341	6017806	2010-07-20 06:34:23	52.882624999999997	6.9361332999999998	14.9	12	474478.83000000002	5875846.6299999999	1.01	35.689999999999998	49.990000000000002	0.83099999999999996	48.960000000000001	0.020830000000000001	0.022631999999999999	0.023743	0.024806999999999999	0.026263999999999999	0.028468	0.033598000000000003	0.044937999999999999	0.059706000000000002	0.069714999999999999	0.074156	0.072644	0.064847000000000002	0.055931000000000002	0.050396999999999997	0.046987000000000001	0.043240000000000001	0.039156999999999997	0.036859999999999997	0.034747	0.031710000000000002	0.028933	0.027347	0.028355000000000002	0.038443999999999999	0.073729000000000003	0.13674600000000001	0.23399700000000001	0.36272700000000002	0.46684799999999999	0.53226399999999996	0.56807099999999999	0.58323599999999998	0.59004299999999998	0.59442200000000001	0.59785900000000003	0.60212900000000003	0.604464	0.60387599999999997	0.604904	0.60824599999999995	0.61143899999999995	0.61456699999999997	0.616568	0.62193500000000002	0.68247100000000005	0101000020E610000046C950BA99BE1B40E5D022DBF9704A40	259261.66321462585	545061.42991810793	59.818758299999999	5
293_100614-100824_02	4342	6019204	2010-07-20 06:34:24	52.882633300000002	6.9361233000000002	14.9	12	474478.15000000002	5875847.5599999996	1.1499999999999999	34.990000000000002	49.990000000000002	0.82599999999999996	48.93	0.020986999999999999	0.022804999999999999	0.023970999999999999	0.025132000000000002	0.026563	0.028777	0.033973999999999997	0.045317000000000003	0.060075000000000003	0.07016	0.074663999999999994	0.073245000000000005	0.065342999999999998	0.056439000000000003	0.050795	0.047432000000000002	0.043628	0.039537000000000003	0.037363	0.035187999999999997	0.032016000000000003	0.029153999999999999	0.027557999999999999	0.028639999999999999	0.038875	0.074315000000000006	0.13764699999999999	0.234768	0.36208800000000002	0.46430199999999999	0.52821099999999999	0.56344000000000005	0.57850000000000001	0.58517799999999998	0.58971799999999996	0.59288099999999999	0.59696800000000005	0.59939200000000004	0.59915700000000005	0.60024200000000005	0.60384300000000002	0.60698799999999997	0.60926599999999997	0.61077300000000001	0.61648700000000001	0.67578199999999999	0101000020E61000002A183A1B97BE1B4027EEC220FA704A40	259260.97034861907	545062.33893688768	59.8187566	5
293_100614-100824_02	4343	6020602	2010-07-20 06:34:25	52.882641599999999	6.9361116000000003	14.9	12	474477.34999999998	5875848.4800000004	1.22	34.149999999999999	50	0.82199999999999995	48.909999999999997	0.021558999999999998	0.023424	0.024514000000000001	0.025656000000000002	0.027116000000000001	0.029524000000000002	0.034958000000000003	0.046800000000000001	0.062050000000000001	0.072368000000000002	0.076928999999999997	0.075495000000000007	0.067502000000000006	0.058424999999999998	0.052773	0.049308999999999999	0.045319999999999999	0.040887	0.038511999999999998	0.036299999999999999	0.033037999999999998	0.030171	0.028483999999999999	0.029527999999999999	0.040031999999999998	0.076521000000000006	0.141101	0.239176	0.36690899999999999	0.468638	0.53193299999999999	0.56591599999999997	0.580148	0.58680200000000005	0.59143800000000002	0.595669	0.60041699999999998	0.60289899999999996	0.60170599999999996	0.60153800000000002	0.60481799999999997	0.60811199999999999	0.61290299999999998	0.61559799999999998	0.62255300000000002	0.68378899999999998	0101000020E6100000FC9F0D0A94BE1B40680B6366FA704A40	259260.16306457887	545063.24550042138	59.818753200000003	5
293_100614-100824_02	4344	6022000	2010-07-20 06:34:26	52.8826483	6.9361015999999998	14.9	12	474476.65999999997	5875849.2199999997	1.01	34.68	50	0.81699999999999995	48.880000000000003	0.02154	0.023369000000000001	0.024534	0.025682	0.027102999999999999	0.029524000000000002	0.034904999999999999	0.046572000000000002	0.061707999999999999	0.071975999999999998	0.076548000000000005	0.075084999999999999	0.067176	0.058146999999999997	0.052446	0.048931000000000002	0.045061999999999998	0.040746999999999998	0.038406999999999997	0.036233000000000001	0.032988000000000003	0.030032	0.028278000000000001	0.029388000000000001	0.039935999999999999	0.076379000000000002	0.14099300000000001	0.239339	0.36831700000000001	0.47172500000000001	0.53638399999999997	0.57141900000000001	0.58670100000000003	0.59364099999999997	0.59848100000000004	0.60223800000000005	0.60648899999999994	0.60863	0.60790200000000005	0.60851699999999997	0.61247700000000005	0.61634599999999995	0.619506	0.62215699999999996	0.62763400000000003	0.692137	0101000020E6100000DFEEF66A91BE1B405C2F979EFA704A40	259259.47401919309	545063.97650262096	59.8187499	5
293_100614-100824_02	4345	6023398	2010-07-20 06:34:27	52.882656599999997	6.9360916000000001	14.9	12	474475.97999999998	5875850.1500000004	1.1499999999999999	35.420000000000002	50	0.81100000000000005	48.840000000000003	0.020545000000000001	0.022332000000000001	0.023413	0.024506	0.025822000000000001	0.028035999999999998	0.033134999999999998	0.044263999999999998	0.058709999999999998	0.068487999999999993	0.072784000000000001	0.071353	0.063691999999999999	0.055085000000000002	0.049687000000000002	0.046329000000000002	0.042640999999999998	0.038649999999999997	0.036407000000000002	0.034266999999999999	0.031158000000000002	0.028451000000000001	0.026853999999999999	0.027983000000000001	0.038018000000000003	0.072670999999999999	0.13424900000000001	0.229019	0.35397899999999999	0.45488299999999998	0.51852500000000001	0.55354999999999999	0.56820800000000005	0.57481800000000005	0.57908199999999999	0.58252999999999999	0.58704999999999996	0.58969199999999999	0.58916599999999997	0.58989999999999998	0.59292299999999998	0.595167	0.59838999999999998	0.60162499999999997	0.60754200000000003	0.66693599999999997	0101000020E6100000C33DE0CB8EBE1B409D4C37E4FA704A40	259258.78115394316	545064.88552171271	59.818748199999995	5
293_100614-100824_02	4346	6024796	2010-07-20 06:34:28	52.882663299999997	6.9360815999999996	14.9	12	474475.29999999999	5875850.8899999997	1.01	35.420000000000002	50	0.81100000000000005	48.840000000000003	0.020545000000000001	0.022332000000000001	0.023413	0.024506	0.025822000000000001	0.028035999999999998	0.033134999999999998	0.044263999999999998	0.058709999999999998	0.068487999999999993	0.072784000000000001	0.071353	0.063691999999999999	0.055085000000000002	0.049687000000000002	0.046329000000000002	0.042640999999999998	0.038649999999999997	0.036407000000000002	0.034266999999999999	0.031158000000000002	0.028451000000000001	0.026853999999999999	0.027983000000000001	0.038018000000000003	0.072670999999999999	0.13424900000000001	0.229019	0.35397899999999999	0.45488299999999998	0.51852500000000001	0.55354999999999999	0.56820800000000005	0.57481800000000005	0.57908199999999999	0.58252999999999999	0.58704999999999996	0.58969199999999999	0.58916599999999997	0.58989999999999998	0.59292299999999998	0.595167	0.59838999999999998	0.60162499999999997	0.60754200000000003	0.66693599999999997	0101000020E6100000A68CC92C8CBE1B4091706B1CFB704A40	259258.09210899059	545065.61652411229	59.818744899999999	5
293_100614-100824_02	4347	6026194	2010-07-20 06:34:29	52.882671600000002	6.93607	14.9	12	474474.5	5875851.8099999996	1.22	35.600000000000001	50	0.80700000000000005	48.810000000000002	0.021090999999999999	0.022928	0.024053999999999999	0.025182	0.026582000000000001	0.028812000000000001	0.034014000000000003	0.045393000000000003	0.060172999999999997	0.070183999999999996	0.074637999999999996	0.073144000000000001	0.065334000000000003	0.056466000000000002	0.050885	0.047499	0.043716999999999999	0.039643999999999999	0.037308000000000001	0.035116000000000001	0.031951	0.029156999999999999	0.027473999999999998	0.028629999999999999	0.038852999999999999	0.074272000000000005	0.137568	0.23513800000000001	0.36429600000000001	0.46849299999999999	0.53407199999999999	0.57003800000000004	0.58535899999999996	0.59217799999999998	0.59694000000000003	0.60056600000000004	0.60485800000000001	0.60770199999999996	0.60739799999999999	0.60804999999999998	0.61165800000000004	0.61464399999999997	0.61811700000000003	0.62065599999999999	0.62697800000000004	0.69537800000000005	0101000020E61000001F11532289BE1B40D38D0B62FB704A40	259257.29155649673	545066.5232325542	59.818741600000003	5
293_100614-100824_02	4348	6027592	2010-07-20 06:34:30	52.882678300000002	6.9360600000000003	15	12	474473.82000000001	5875852.5599999996	1.01	35.350000000000001	50.009999999999998	0.80000000000000004	48.770000000000003	0.021482999999999999	0.023358	0.024559000000000001	0.025669999999999998	0.027097	0.029389999999999999	0.034720000000000001	0.046355	0.061484999999999998	0.071773000000000003	0.076367000000000004	0.074836	0.066857	0.057778999999999997	0.052079	0.048696000000000003	0.044815000000000001	0.040575	0.038182000000000001	0.035924999999999999	0.032697999999999998	0.029746999999999999	0.028112999999999999	0.029224	0.039718999999999997	0.076057	0.14061100000000001	0.23976	0.37063099999999999	0.47618199999999999	0.54247299999999998	0.57882599999999995	0.59418400000000005	0.60095900000000002	0.60515200000000002	0.60897900000000005	0.61380100000000004	0.61697800000000003	0.61651199999999995	0.61711800000000006	0.62031199999999997	0.62329100000000004	0.62642600000000004	0.62991399999999997	0.63676299999999997	0.70958699999999997	0101000020E610000003603C8386BE1B40C7B13F9AFB704A40	259256.60251199384	545067.25423515937	59.8187383	5
293_100614-100824_02	4349	6028990	2010-07-20 06:34:31	52.8826866	6.9360499999999998	15	12	474473.13	5875853.4800000004	1.1499999999999999	35.340000000000003	50.009999999999998	0.79400000000000004	48.729999999999997	0.021177999999999999	0.022991999999999999	0.024160000000000001	0.025253000000000001	0.026662999999999999	0.028978	0.034181000000000003	0.045576999999999999	0.060222999999999999	0.070116999999999999	0.074551999999999993	0.073107000000000005	0.065369999999999998	0.056571999999999997	0.051046000000000001	0.047687	0.043930999999999998	0.039876000000000002	0.037479999999999999	0.035241000000000001	0.032145	0.029308000000000001	0.027605000000000001	0.028694000000000001	0.039052999999999997	0.074374999999999997	0.13702700000000001	0.23339099999999999	0.36051899999999998	0.46326299999999998	0.52788000000000002	0.56331900000000001	0.578403	0.58521900000000004	0.58974700000000002	0.59337700000000004	0.59792100000000004	0.60059600000000002	0.60075199999999995	0.601553	0.60442499999999999	0.60764799999999997	0.61022799999999999	0.61336199999999996	0.62064699999999995	0.68822700000000003	0101000020E6100000E6AE25E483BE1B4008CFDFDFFB704A40	259255.90964772837	545068.16325466067	59.818736600000001	5
293_100614-100824_02	4350	6030388	2010-07-20 06:34:32	52.882694999999998	6.9360400000000002	15	12	474472.45000000001	5875854.4100000001	1.1599999999999999	35.579999999999998	50.009999999999998	0.79000000000000004	48.710000000000001	0.021361999999999999	0.023227999999999999	0.024374	0.025433000000000001	0.026855	0.029183000000000001	0.034320999999999997	0.045635000000000002	0.060261000000000002	0.070125999999999994	0.074506000000000003	0.073043999999999998	0.065290000000000001	0.056521000000000002	0.050999999999999997	0.047724999999999997	0.044003	0.039867	0.037578	0.035389999999999998	0.032217000000000003	0.029510000000000002	0.027997999999999999	0.028965999999999999	0.038997999999999998	0.074137999999999996	0.137128	0.23428099999999999	0.36268	0.46670200000000001	0.53211600000000003	0.56779599999999997	0.58295399999999997	0.58984899999999996	0.59456799999999999	0.59856600000000004	0.60309100000000004	0.60564300000000004	0.60521800000000003	0.60596399999999995	0.60925600000000002	0.61239399999999999	0.61685800000000002	0.61948499999999995	0.62617400000000001	0.69629799999999997	0101000020E6100000CAFD0E4581BE1B40DEAB5626FC704A40	259255.21654496982	545069.08340031095	59.818734999999997	5
293_100614-100824_02	4351	6031786	2010-07-20 06:34:33	52.882701599999997	6.9360299999999997	15	12	474471.77000000002	5875855.1500000004	1	35.82	50.009999999999998	0.78600000000000003	48.670000000000002	0.021437999999999999	0.023316	0.024510000000000001	0.025623	0.027008000000000001	0.029257999999999999	0.034424999999999997	0.045811999999999999	0.060658999999999998	0.070704000000000003	0.075161000000000006	0.073660000000000003	0.065740000000000007	0.056824	0.051214999999999997	0.047858999999999999	0.044114	0.040001000000000002	0.037629000000000003	0.03542	0.032280999999999997	0.029488	0.027904999999999999	0.028944999999999999	0.039188000000000001	0.074647000000000005	0.138292	0.236762	0.36737199999999998	0.47293000000000002	0.53940500000000002	0.57605600000000001	0.59163600000000005	0.59806899999999996	0.60285299999999997	0.60672700000000002	0.61153599999999997	0.61398600000000003	0.61414299999999999	0.61522399999999999	0.61815799999999999	0.62110399999999999	0.62430399999999997	0.62695999999999996	0.63478500000000004	0.70917699999999995	0101000020E6100000AD4CF8A57EBE1B403D10B45DFC704A40	259254.52773987548	545069.80327716563	59.8187316	5
293_100614-100824_02	4352	6033184	2010-07-20 06:34:34	52.882709900000002	6.9360182999999997	15	12	474470.96999999997	5875856.0700000003	1.22	35.390000000000001	50.009999999999998	0.78200000000000003	48.649999999999999	0.021582	0.023515000000000001	0.024681999999999999	0.025805999999999999	0.02725	0.029555999999999999	0.034785999999999997	0.046254000000000003	0.061136999999999997	0.071222999999999995	0.075648999999999994	0.074154999999999999	0.066228999999999996	0.057252999999999998	0.051637000000000002	0.048277	0.044467	0.040289999999999999	0.037983000000000003	0.035775000000000001	0.032569000000000001	0.029683999999999999	0.028097	0.029217	0.039439000000000002	0.075065999999999994	0.138818	0.23691899999999999	0.36630800000000002	0.47070800000000002	0.53629899999999997	0.57230400000000003	0.58751399999999998	0.59409100000000004	0.59865000000000002	0.60238199999999997	0.60665000000000002	0.60975100000000004	0.60977300000000001	0.61051100000000003	0.61424699999999999	0.61729400000000001	0.62025600000000003	0.62297800000000003	0.63096799999999997	0.70773900000000001	0101000020E61000007FD4CB947BBE1B407F2D54A3FC704A40	259253.72045823556	545070.70984177198	59.818728200000002	5
293_100614-100824_02	4353	6034582	2010-07-20 06:34:35	52.882716600000002	6.9360083000000001	15	12	474470.28000000003	5875856.8099999996	1.01	34.609999999999999	50.020000000000003	0.78200000000000003	48.649999999999999	0.021245	0.023071999999999999	0.024244999999999999	0.025391	0.026769000000000001	0.029031999999999999	0.034233	0.045506999999999999	0.060016	0.069889000000000007	0.074185000000000001	0.072821999999999998	0.065197000000000005	0.056445000000000002	0.051008999999999999	0.047786000000000002	0.044062999999999998	0.039974000000000003	0.037705000000000002	0.035482	0.032250000000000001	0.029436	0.027857	0.028974	0.039266000000000002	0.074208999999999997	0.13606599999999999	0.23058500000000001	0.35425400000000001	0.45353199999999999	0.51571100000000003	0.54982699999999995	0.56412399999999996	0.570353	0.57467800000000002	0.57817399999999997	0.58290200000000003	0.58616999999999997	0.58622600000000002	0.586588	0.58956299999999995	0.59211100000000005	0.59556799999999999	0.59845000000000004	0.60606000000000004	0.67371300000000001	0101000020E61000006323B5F578BE1B40735188DBFC704A40	259253.03141484532	545071.44084488577	59.818724899999999	5
293_100614-100824_02	4354	6035980	2010-07-20 06:34:36	52.882725000000001	6.9359982999999996	15	12	474469.59999999998	5875857.75	1.1599999999999999	34.530000000000001	50.020000000000003	0.78400000000000003	48.659999999999997	0.02215	0.024053000000000001	0.025309000000000002	0.026464999999999999	0.027947	0.030342000000000001	0.035639999999999998	0.047149000000000003	0.062028	0.072134000000000004	0.076624999999999999	0.075258000000000005	0.067471000000000003	0.058528999999999998	0.052936999999999998	0.049586999999999999	0.045727999999999998	0.041584000000000003	0.039283999999999999	0.037052000000000002	0.033777000000000001	0.030827	0.029152000000000001	0.030318000000000001	0.040862000000000002	0.076790999999999998	0.14041600000000001	0.23749899999999999	0.36465700000000001	0.46670099999999998	0.53050699999999995	0.56556200000000001	0.58049399999999995	0.58699500000000004	0.59120099999999998	0.59481300000000004	0.59932600000000003	0.60243800000000003	0.60241900000000004	0.60324800000000001	0.60661500000000002	0.61006199999999999	0.61306899999999998	0.61585100000000004	0.62295500000000004	0.69443699999999997	0101000020E610000046729E5676BE1B40492EFF21FD704A40	259252.33831307892	545072.36099094921	59.818723300000002	5
293_100614-100824_02	4355	6037378	2010-07-20 06:34:37	52.8827316	6.9359883	15	12	474468.90999999997	5875858.4800000004	1	35.450000000000003	50.020000000000003	0.78600000000000003	48.68	0.021859	0.023733000000000001	0.024878000000000001	0.026010999999999999	0.027466000000000001	0.029812999999999999	0.035064999999999999	0.046427000000000003	0.061268999999999997	0.071281999999999998	0.075718999999999995	0.074249999999999997	0.066403000000000004	0.057454999999999999	0.051851000000000001	0.048415	0.044625999999999999	0.040481000000000003	0.038134000000000001	0.035945999999999999	0.032842000000000003	0.030044999999999999	0.028384	0.029444999999999999	0.039654000000000002	0.075277999999999998	0.13914799999999999	0.23766499999999999	0.36788700000000002	0.472943	0.53889699999999996	0.57467400000000002	0.58994500000000005	0.59682800000000003	0.60161799999999999	0.605321	0.60981300000000005	0.61265199999999997	0.61251800000000001	0.61296899999999999	0.61667700000000003	0.62044699999999997	0.62469399999999997	0.62727599999999994	0.63384099999999999	0.70725199999999999	0101000020E61000002AC187B773BE1B40A8925C59FD704A40	259251.64950886194	545073.08086821076	59.818719899999998	5
293_100614-100824_02	4356	6038776	2010-07-20 06:34:38	52.882739999999998	6.9359783000000004	15	12	474468.22999999998	5875859.4100000001	1.1599999999999999	35.689999999999998	50.020000000000003	0.78800000000000003	48.700000000000003	0.021842	0.023712	0.024811	0.025850000000000001	0.027293999999999999	0.029585	0.034870999999999999	0.046295999999999997	0.061129999999999997	0.071103	0.075441999999999995	0.073886999999999994	0.066004999999999994	0.057126000000000003	0.051577999999999999	0.048196999999999997	0.044357000000000001	0.040030999999999997	0.037671000000000003	0.035553000000000001	0.032516000000000003	0.029803	0.028226000000000001	0.029269	0.039344999999999998	0.074660000000000004	0.13847999999999999	0.237349	0.36844199999999999	0.47410400000000003	0.54052699999999998	0.57620499999999997	0.59130199999999999	0.59816599999999998	0.60305500000000001	0.60702599999999995	0.61199499999999996	0.61443099999999995	0.61354600000000004	0.61347799999999997	0.61638300000000001	0.62045399999999995	0.62522999999999995	0.62890599999999997	0.63481200000000004	0.70665599999999995	0101000020E61000000E10711871BE1B407E6FD39FFD704A40	259250.95640758099	545074.00101446908	59.8187183	5
293_100614-100824_02	4357	6040174	2010-07-20 06:34:39	52.882746599999997	6.9359682999999999	15	12	474467.54999999999	5875860.1500000004	1	35.07	50.020000000000003	0.79300000000000004	48.729999999999997	0.021299999999999999	0.023167	0.024355000000000002	0.025545999999999999	0.026967000000000001	0.029146999999999999	0.034261	0.045446	0.060037	0.069931999999999994	0.074379000000000001	0.072955000000000006	0.065174999999999997	0.056332	0.050770999999999997	0.047502999999999997	0.043921000000000002	0.039863000000000003	0.037647	0.035469000000000001	0.032166	0.029246999999999999	0.027684	0.028937000000000001	0.039183999999999997	0.074209999999999998	0.13670299999999999	0.23253499999999999	0.35851300000000003	0.459839	0.52358499999999997	0.55878000000000005	0.57364000000000004	0.58003000000000005	0.58389899999999995	0.58684999999999998	0.59103700000000003	0.59388700000000005	0.59494400000000003	0.59687199999999996	0.59948400000000002	0.60169499999999998	0.60296300000000003	0.60511099999999995	0.61278699999999997	0.68066400000000005	0101000020E6100000F15E5A796EBE1B40DDD330D7FD704A40	259250.267603794	545074.72089192201	59.818714899999996	5
293_100614-100824_02	4358	6041572	2010-07-20 06:34:40	52.882754900000002	6.9359565999999999	15	12	474466.75	5875861.0700000003	1.22	35.119999999999997	50.030000000000001	0.79900000000000004	48.780000000000001	0.021651	0.02358	0.024798000000000001	0.025964999999999998	0.027362999999999998	0.029659000000000001	0.034992000000000002	0.046549	0.061622000000000003	0.071804000000000007	0.076327000000000006	0.074825000000000003	0.066774	0.057751999999999998	0.052090999999999998	0.048716000000000002	0.044928000000000003	0.040751000000000002	0.038362	0.036038000000000001	0.032800000000000003	0.029848	0.028213999999999999	0.029405000000000001	0.039849999999999997	0.075840000000000005	0.14009099999999999	0.23855399999999999	0.36818000000000001	0.472576	0.53804799999999997	0.57370500000000002	0.58873500000000001	0.59530000000000005	0.59949799999999998	0.60279400000000005	0.60716300000000001	0.61022799999999999	0.61085100000000003	0.61180699999999999	0.61441299999999999	0.61693900000000002	0.61978599999999995	0.62236599999999997	0.63030299999999995	0.69945199999999996	0101000020E6100000C3E62D686BBE1B401FF1D01CFE704A40	259249.46032373852	545075.6274572449	59.818711499999999	5
293_100614-100824_02	4359	6042970	2010-07-20 06:34:41	52.882761600000002	6.9359466000000003	15	12	474466.06	5875861.8099999996	1.01	36.009999999999998	50.030000000000001	0.80500000000000005	48.82	0.021152000000000001	0.022998000000000001	0.024129999999999999	0.025218000000000001	0.026620999999999999	0.028809000000000001	0.033932999999999998	0.045165999999999998	0.059672000000000003	0.069447999999999996	0.073772000000000004	0.072232000000000005	0.064521999999999996	0.055752999999999997	0.050241000000000001	0.046980000000000001	0.043281	0.039163999999999997	0.036858000000000002	0.034706000000000001	0.031648999999999997	0.028861000000000001	0.027317999999999999	0.028398	0.038371000000000002	0.073025000000000007	0.135384	0.23207900000000001	0.36083199999999999	0.46516800000000003	0.53093199999999996	0.56636699999999995	0.581673	0.58855599999999997	0.59259799999999996	0.59626900000000005	0.60057700000000003	0.60317900000000002	0.60295100000000001	0.60410399999999997	0.60664499999999999	0.60954799999999998	0.61268100000000003	0.61588699999999996	0.62307400000000002	0.68632199999999999	0101000020E6100000A73517C968BE1B4013150555FE704A40	259248.77128166525	545076.35846096347	59.818708200000003	5
293_100614-100824_02	4360	6044368	2010-07-20 06:34:42	52.882770000000001	6.9359365999999998	15	12	474465.38	5875862.75	1.1599999999999999	35.200000000000003	50.030000000000001	0.81200000000000006	48.869999999999997	0.021343000000000001	0.023198	0.02435	0.025448999999999999	0.026905999999999999	0.029165	0.034326000000000002	0.045616999999999998	0.060335	0.070321999999999996	0.074702000000000005	0.073241000000000001	0.065526000000000001	0.056687000000000001	0.051091999999999999	0.047697000000000003	0.043961	0.039833	0.037529	0.035306999999999998	0.032189000000000002	0.029416000000000001	0.027800999999999999	0.028899000000000001	0.039072000000000003	0.074353000000000002	0.13741100000000001	0.23445099999999999	0.362066	0.46481099999999997	0.52934300000000001	0.56463300000000005	0.57953100000000002	0.58629500000000001	0.59071899999999999	0.59447499999999998	0.59875500000000004	0.60154300000000005	0.60104800000000003	0.60220799999999997	0.60524100000000003	0.60837399999999997	0.61171600000000004	0.61446000000000001	0.62075199999999997	0.68441600000000002	0101000020E61000008A84002A66BE1B40E9F17B9BFE704A40	259248.07818137627	545077.27860763459	59.818706599999999	5
293_100614-100824_02	4361	6045766	2010-07-20 06:34:43	52.882778299999998	6.9359266000000002	15	12	474464.69	5875863.6699999999	1.1499999999999999	35.020000000000003	50.030000000000001	0.81999999999999995	48.920000000000002	0.021125999999999999	0.022960999999999999	0.024135	0.025263000000000001	0.026661000000000001	0.028847999999999999	0.033959999999999997	0.045060999999999997	0.059489	0.069238999999999995	0.073612999999999998	0.072178000000000006	0.064624000000000001	0.055974999999999997	0.050518	0.047264	0.043574000000000002	0.039537999999999997	0.037262999999999998	0.035059	0.031975999999999997	0.029236000000000002	0.027636999999999998	0.028795999999999999	0.038879999999999998	0.073631000000000002	0.135463	0.23027900000000001	0.35501100000000002	0.45566099999999998	0.51858899999999997	0.55293000000000003	0.56755999999999995	0.57424200000000003	0.57849200000000001	0.58205300000000004	0.58642099999999997	0.58914800000000001	0.58913499999999996	0.59024799999999999	0.59329900000000002	0.59572000000000003	0.59879499999999997	0.60122299999999995	0.60758400000000001	0.66680600000000001	0101000020E61000006ED3E98A63BE1B402A0F1CE1FE704A40	259247.38532007288	545078.18762835441	59.8187049	5
293_100614-100824_02	4362	6047164	2010-07-20 06:34:44	52.882784999999998	6.9359165999999997	15	12	474464.01000000001	5875864.4100000001	1.01	35.009999999999998	50.030000000000001	0.82699999999999996	48.969999999999999	0.021520000000000001	0.023386000000000001	0.024597999999999998	0.025701000000000002	0.027071000000000001	0.029373	0.034556999999999997	0.045837000000000003	0.060500999999999999	0.070482000000000003	0.074889999999999998	0.073433999999999999	0.065688999999999997	0.056927999999999999	0.051447	0.048118000000000001	0.044394999999999997	0.040299000000000001	0.037914000000000003	0.035757999999999998	0.032618000000000001	0.029835	0.028173	0.029276	0.039472	0.074682999999999999	0.137487	0.23363800000000001	0.36025299999999999	0.46236300000000002	0.52609700000000004	0.560917	0.57557599999999998	0.58222300000000005	0.58652099999999996	0.59003799999999995	0.59433599999999998	0.59706400000000004	0.59719500000000003	0.59769000000000005	0.60121800000000003	0.60404000000000002	0.607267	0.60965499999999995	0.61609499999999995	0.67596599999999996	0101000020E61000005122D3EB60BE1B401E335019FF704A40	259246.69627866324	545078.91863236763	59.818701599999997	5
293_100614-100824_02	4363	6048562	2010-07-20 06:34:45	52.882793300000003	6.935905	14.9	12	474463.21999999997	5875865.3300000001	1.22	35.189999999999998	50.039999999999999	0.83399999999999996	49.020000000000003	0.021344999999999999	0.023154999999999999	0.024306000000000001	0.025433999999999998	0.026832000000000002	0.02903	0.034174999999999997	0.045326999999999999	0.059843	0.069711999999999996	0.074045	0.072621000000000005	0.064911999999999997	0.056193	0.050720000000000001	0.047399999999999998	0.043582000000000003	0.039542000000000001	0.037275999999999997	0.035137000000000002	0.032138	0.029441999999999999	0.027727000000000002	0.028812000000000001	0.038823000000000003	0.073774000000000006	0.13638700000000001	0.232769	0.35980800000000002	0.46198299999999998	0.525783	0.56042000000000003	0.57533000000000001	0.58221500000000004	0.58680299999999996	0.59007299999999996	0.59445000000000003	0.59672999999999998	0.59634900000000002	0.59752000000000005	0.60106099999999996	0.60430200000000001	0.60738300000000001	0.60981799999999997	0.61547200000000002	0.67357400000000001	0101000020E6100000CAA65CE15DBE1B406050F05EFF704A40	259245.89573041204	545079.82534269406	59.818698300000001	5
293_100614-100824_02	4364	6049960	2010-07-20 06:34:46	52.882801600000001	6.9358950000000004	14.9	12	474462.53000000003	5875866.2599999998	1.1499999999999999	34.590000000000003	50.039999999999999	0.84499999999999997	49.090000000000003	0.021135000000000001	0.022959	0.024139000000000001	0.025211999999999998	0.026631999999999999	0.028840999999999999	0.033994000000000003	0.045241000000000003	0.059804000000000003	0.069653000000000007	0.074090000000000003	0.072720000000000007	0.065035999999999997	0.056334000000000002	0.050866000000000001	0.047569	0.043787	0.039734999999999999	0.037411	0.035248000000000002	0.032062	0.029277000000000001	0.027708	0.028792000000000002	0.038979	0.074156	0.13659199999999999	0.23166100000000001	0.356105	0.45586700000000002	0.51813699999999996	0.55218800000000001	0.56661099999999998	0.57298099999999996	0.57727200000000001	0.58091199999999998	0.58533000000000002	0.58812900000000001	0.58792800000000001	0.58812299999999995	0.59075599999999995	0.59399800000000003	0.59692900000000004	0.59955800000000004	0.60552499999999998	0.65840299999999996	0101000020E6100000AEF545425BBE1B40A16D90A4FF704A40	259245.20286986447	545080.73436372227	59.818696600000003	5
293_100614-100824_02	4365	6051358	2010-07-20 06:34:47	52.882808300000001	6.9358849999999999	14.9	12	474461.84999999998	5875867	1.01	34.840000000000003	50.039999999999999	0.85299999999999998	49.149999999999999	0.021895000000000001	0.023779000000000002	0.024988	0.026145000000000002	0.027567000000000001	0.029874000000000001	0.035118000000000003	0.046538999999999997	0.061443999999999999	0.071601999999999999	0.076097999999999999	0.074596999999999997	0.066663	0.057757000000000003	0.052137000000000003	0.048752999999999998	0.045025999999999997	0.040842000000000003	0.038441999999999997	0.036222999999999998	0.033072999999999998	0.030255000000000001	0.028615999999999999	0.029791000000000002	0.040203000000000003	0.075977000000000003	0.140122	0.23876800000000001	0.36793500000000001	0.47163899999999997	0.53649199999999997	0.57153200000000004	0.58638000000000001	0.59268500000000002	0.59703399999999995	0.60073900000000002	0.60541	0.60831100000000005	0.607935	0.60828000000000004	0.61149900000000001	0.61435300000000004	0.61689700000000003	0.61995400000000001	0.625336	0.68096500000000004	0101000020E610000091442FA358BE1B409591C4DCFF704A40	259244.51382913307	545081.46536804817	59.8186933	5
293_100614-100824_02	4366	6052756	2010-07-20 06:34:48	52.882816599999998	6.9358750000000002	14.9	12	474461.15999999997	5875867.9199999999	1.1499999999999999	34.75	50.039999999999999	0.85999999999999999	49.189999999999998	0.021238	0.023064999999999999	0.024219999999999998	0.025381000000000001	0.026721999999999999	0.028969000000000002	0.034181999999999997	0.045526999999999998	0.060207999999999998	0.070138000000000006	0.074539999999999995	0.073118000000000002	0.065365000000000006	0.056508000000000003	0.050951999999999997	0.047607999999999998	0.043829	0.039676000000000003	0.037368999999999999	0.035147999999999999	0.032049000000000001	0.029312000000000001	0.027696999999999999	0.028777	0.038958	0.074210999999999999	0.13719400000000001	0.23356399999999999	0.35987000000000002	0.46124900000000002	0.52429800000000004	0.55825199999999997	0.57288600000000001	0.57927700000000004	0.58348999999999995	0.58720399999999995	0.59126400000000001	0.59362400000000004	0.592947	0.59428000000000003	0.59725899999999998	0.59994999999999998	0.60298399999999996	0.605294	0.61063800000000001	0.66321099999999999	0101000020E61000007593180456BE1B40D6AE642200714A40	259243.82096906746	545082.37438927696	59.818691600000001	5
293_100614-100824_02	4367	6054154	2010-07-20 06:34:49	52.882824999999997	6.9358649999999997	14.9	12	474460.47999999998	5875868.8600000003	1.1599999999999999	33.68	50.039999999999999	0.86199999999999999	49.210000000000001	0.021621000000000001	0.023515000000000001	0.024747000000000002	0.025895999999999999	0.027262000000000002	0.029582000000000001	0.034901000000000001	0.04657	0.061637999999999998	0.071878999999999998	0.076454999999999995	0.075011999999999995	0.067058000000000006	0.058115	0.052496000000000001	0.049082000000000001	0.045213999999999997	0.041003999999999999	0.038598	0.036291999999999998	0.033063000000000002	0.03015	0.028458000000000001	0.029696	0.040238000000000003	0.076305999999999999	0.13989299999999999	0.23621700000000001	0.36105300000000001	0.460204	0.521312	0.55447299999999999	0.56838900000000003	0.57439499999999999	0.57857999999999998	0.58235300000000001	0.58677800000000002	0.58923800000000004	0.58861200000000002	0.58966499999999999	0.59223700000000001	0.59521999999999997	0.59792599999999996	0.60049699999999995	0.605626	0.65618200000000004	0101000020E610000058E2016553BE1B40AC8BDB6800714A40	259243.1278705353	545083.29453665926	59.818689999999997	5
293_100614-100824_02	4368	6055552	2010-07-20 06:34:50	52.882831600000003	6.9358532999999998	14.9	12	474459.67999999999	5875869.5899999999	1.0900000000000001	33.68	50.049999999999997	0.86199999999999999	49.210000000000001	0.021621000000000001	0.023515000000000001	0.024747000000000002	0.025895999999999999	0.027262000000000002	0.029582000000000001	0.034901000000000001	0.04657	0.061637999999999998	0.071878999999999998	0.076454999999999995	0.075011999999999995	0.067058000000000006	0.058115	0.052496000000000001	0.049082000000000001	0.045213999999999997	0.041003999999999999	0.038598	0.036291999999999998	0.033063000000000002	0.03015	0.028458000000000001	0.029696	0.040238000000000003	0.076305999999999999	0.13989299999999999	0.23621700000000001	0.36105300000000001	0.460204	0.521312	0.55447299999999999	0.56838900000000003	0.57439499999999999	0.57857999999999998	0.58235300000000001	0.58677800000000002	0.58923800000000004	0.58861200000000002	0.58966499999999999	0.59223700000000001	0.59521999999999997	0.59792599999999996	0.60049699999999995	0.605626	0.65618200000000004	0101000020E61000002A6AD55350BE1B400CF038A000714A40	259242.32465139084	545084.01196030388	59.818684900000001	5
293_100614-100824_02	4369	6056950	2010-07-20 06:34:51	52.882840000000002	6.9358433000000002	14.9	12	474459	5875870.5199999996	1.1599999999999999	33.710000000000001	50.049999999999997	0.85899999999999999	49.189999999999998	0.021482999999999999	0.023366000000000001	0.024548	0.025690000000000001	0.027130999999999999	0.029506000000000001	0.034927	0.046715	0.061974000000000001	0.072319999999999995	0.076979000000000006	0.075547000000000003	0.067523	0.058395000000000002	0.052708999999999999	0.049190999999999999	0.045261000000000003	0.040967999999999997	0.038491999999999998	0.036239	0.032922	0.029935	0.028240000000000001	0.029406000000000002	0.040092999999999997	0.076790999999999998	0.14124200000000001	0.23847499999999999	0.36435400000000001	0.46449800000000002	0.52649699999999999	0.56006500000000004	0.57441600000000004	0.58098000000000005	0.58499100000000004	0.58845400000000003	0.59260199999999996	0.59505699999999995	0.59543599999999997	0.596217	0.59937700000000005	0.60205600000000004	0.60497800000000002	0.60725200000000001	0.61373299999999997	0.66569800000000001	0101000020E61000000EB9BEB44DBE1B40E2CCAFE600714A40	259241.63155336579	545084.93210789561	59.818683300000004	5
293_100614-100824_02	4370	6058348	2010-07-20 06:34:52	52.882846600000001	6.9358332999999996	14.9	12	474458.31	5875871.2599999998	1	33.549999999999997	50.049999999999997	0.84899999999999998	49.130000000000003	0.021378000000000001	0.023258999999999998	0.024469000000000001	0.025604999999999999	0.027047999999999999	0.029409999999999999	0.034814999999999999	0.046630999999999999	0.061926000000000002	0.072313000000000002	0.076968999999999996	0.075560000000000002	0.067526000000000003	0.058402000000000003	0.052642000000000001	0.049109	0.045212000000000002	0.040898999999999998	0.038476999999999997	0.036121	0.032744000000000002	0.029780999999999998	0.028015999999999999	0.029177000000000002	0.040083000000000001	0.077013999999999999	0.141649	0.23902100000000001	0.364871	0.46457500000000002	0.52643099999999998	0.55984900000000004	0.57414600000000005	0.58056700000000006	0.584646	0.58783700000000005	0.59207900000000002	0.59484099999999995	0.59492999999999996	0.596082	0.598997	0.60151200000000005	0.60416599999999998	0.60654799999999998	0.61273200000000005	0.66729099999999997	0101000020E6100000F107A8154BBE1B4041310D1E01714A40	259240.94275246345	545085.6519866765	59.818679899999999	5
293_100614-100824_02	4371	6059746	2010-07-20 06:34:53	52.882854999999999	6.9358215999999997	14.9	12	474457.51000000001	5875872.1900000004	1.23	33.340000000000003	50.049999999999997	0.83799999999999997	49.060000000000002	0.021885999999999999	0.023737000000000001	0.024863	0.026020000000000001	0.027491000000000002	0.029888999999999999	0.035409000000000003	0.047366999999999999	0.062709000000000001	0.073107000000000005	0.077753000000000003	0.076325000000000004	0.068314	0.059143000000000001	0.053415999999999998	0.049889999999999997	0.045782000000000003	0.041288999999999999	0.038899999999999997	0.036645999999999998	0.033433999999999998	0.030499999999999999	0.028704	0.029680000000000002	0.040362000000000002	0.077377000000000001	0.14254	0.24060200000000001	0.36721999999999999	0.46733400000000003	0.52886200000000005	0.56148699999999996	0.57563200000000003	0.58251500000000001	0.58730400000000005	0.59101400000000004	0.59507299999999996	0.59712100000000001	0.59627399999999997	0.59671399999999997	0.60048100000000004	0.60474499999999998	0.60918099999999997	0.61161100000000002	0.61669300000000005	0.66933900000000002	0101000020E6100000C38F7B0448BE1B40170E846401714A40	259240.1352371893	545086.56967959891	59.818676599999996	5
293_100614-100824_02	4372	6061144	2010-07-20 06:34:54	52.882863299999997	6.9358116000000001	14.800000000000001	12	474456.83000000002	5875873.1100000003	1.1499999999999999	32.420000000000002	50.049999999999997	0.82799999999999996	49	0.021409999999999998	0.023264	0.024344000000000001	0.025439	0.026884000000000002	0.029357000000000001	0.034876999999999998	0.046669000000000002	0.061856000000000001	0.071997000000000005	0.076585	0.075283000000000003	0.067464999999999997	0.058541000000000003	0.052882999999999999	0.04947	0.045429999999999998	0.041003999999999999	0.038607000000000002	0.036360000000000003	0.033072999999999998	0.030102	0.028361999999999998	0.029398000000000001	0.040031999999999998	0.076565999999999995	0.14011699999999999	0.23469000000000001	0.35556100000000002	0.45011200000000001	0.50805400000000001	0.53905800000000004	0.55224799999999996	0.55856399999999995	0.56306100000000003	0.56687399999999999	0.57113599999999998	0.57309100000000002	0.57248200000000005	0.57315000000000005	0.57662000000000002	0.58049300000000004	0.58479300000000001	0.58746699999999996	0.59277500000000005	0.64335699999999996	0101000020E6100000A7DE646545BE1B40582B24AA01714A40	259239.44237863901	545087.47870145261	59.818674899999998	5
293_100614-100824_02	4373	6062542	2010-07-20 06:34:55	52.882869999999997	6.9358015999999996	14.800000000000001	12	474456.14000000001	5875873.8600000003	1.01	32.460000000000001	50.060000000000002	0.82299999999999995	48.960000000000001	0.021187999999999999	0.023029000000000001	0.024212999999999998	0.025344999999999999	0.026786999999999998	0.029097000000000001	0.034480999999999998	0.046235999999999999	0.061302000000000002	0.071485000000000007	0.076124999999999998	0.074769000000000002	0.066925999999999999	0.058036999999999998	0.052366999999999997	0.048899999999999999	0.045088000000000003	0.040828000000000003	0.038386000000000003	0.036096000000000003	0.032754999999999999	0.029760999999999999	0.027962000000000001	0.029131000000000001	0.039947999999999997	0.076361999999999999	0.13958599999999999	0.233765	0.35410700000000001	0.44839200000000001	0.50622	0.53734899999999997	0.55059499999999995	0.55661000000000005	0.56043399999999999	0.56387900000000002	0.56795399999999996	0.57064700000000002	0.57121999999999995	0.57240400000000002	0.57578200000000002	0.57796000000000003	0.58068200000000003	0.58351500000000001	0.59085799999999999	0.64535399999999998	0101000020E61000008A2D4EC642BE1B404C4F58E201714A40	259238.75333970133	545088.20970659412	59.818671599999995	5
293_100614-100824_02	4374	6063940	2010-07-20 06:34:56	52.882878300000002	6.9357915999999999	14.800000000000001	12	474455.46000000002	5875874.7800000003	1.1499999999999999	31.600000000000001	50.060000000000002	0.82299999999999995	48.960000000000001	0.021537000000000001	0.023441	0.024615999999999999	0.025769	0.027276000000000002	0.029679000000000001	0.035276000000000002	0.047307000000000002	0.062659000000000006	0.073049000000000003	0.077729000000000006	0.076370999999999994	0.068475999999999995	0.059399	0.053747999999999997	0.050242000000000002	0.046311999999999999	0.041888000000000002	0.039435999999999999	0.037060000000000003	0.033632000000000002	0.030571999999999998	0.028753999999999998	0.029884999999999998	0.040999000000000001	0.078256999999999993	0.142481	0.23750299999999999	0.35753600000000002	0.45085500000000001	0.50753599999999999	0.53772500000000001	0.55059499999999995	0.55661000000000005	0.56057999999999997	0.56433500000000003	0.56890099999999999	0.57113700000000001	0.57116999999999996	0.57183899999999999	0.57521999999999995	0.57796000000000003	0.58130599999999999	0.58470500000000003	0.59068699999999996	0.64168599999999998	0101000020E61000006E7C372740BE1B408E6CF82702714A40	259238.06048163341	545089.11872864654	59.818669900000003	5
293_100614-100824_02	4375	6065338	2010-07-20 06:34:57	52.882886599999999	6.9357800000000003	14.800000000000001	12	474454.65999999997	5875875.7000000002	1.22	31.890000000000001	50.060000000000002	0.82599999999999996	48.979999999999997	0.021795999999999999	0.023725	0.024965999999999999	0.026136	0.027576	0.030009000000000001	0.035486999999999998	0.047423	0.062729999999999994	0.073108000000000006	0.077812000000000006	0.076477000000000003	0.068561999999999998	0.059457999999999997	0.053705999999999997	0.050264000000000003	0.046304999999999999	0.041964000000000001	0.039600000000000003	0.037176000000000001	0.033834000000000003	0.030779000000000001	0.028965000000000001	0.030169999999999999	0.041127999999999998	0.078278	0.14252899999999999	0.23796200000000001	0.35926999999999998	0.45348300000000002	0.51097599999999999	0.54159100000000004	0.55456399999999995	0.56081499999999995	0.56464400000000003	0.56790799999999997	0.57183399999999995	0.57425599999999999	0.57466899999999999	0.57609500000000002	0.579237	0.58253900000000003	0.58488799999999996	0.587584	0.59445300000000001	0.64814899999999998	0101000020E6100000E700C11C3DBE1B40CF89986D02714A40	259237.25993661612	545090.02544039488	59.8186666	5
293_100614-100824_02	4376	6066736	2010-07-20 06:34:58	52.882893299999999	6.9357699999999998	14.800000000000001	12	474453.97999999998	5875876.4500000002	1.01	31.760000000000002	50.060000000000002	0.82799999999999996	49	0.021628000000000001	0.023540999999999999	0.024728	0.025888000000000001	0.027314000000000001	0.029742999999999999	0.035206000000000001	0.046979	0.062179999999999999	0.072536000000000003	0.077150999999999997	0.075808	0.068000000000000005	0.058944000000000003	0.053282000000000003	0.049786999999999998	0.045881999999999999	0.041598000000000003	0.039163000000000003	0.036860999999999998	0.033454999999999999	0.030481000000000001	0.028806999999999999	0.029929000000000001	0.040696000000000003	0.077407000000000004	0.14110400000000001	0.235071	0.35416399999999998	0.44682500000000003	0.50339400000000001	0.53373099999999996	0.54674400000000001	0.55285300000000004	0.55658600000000003	0.55975900000000001	0.56386000000000003	0.56648399999999999	0.56631399999999998	0.56750500000000004	0.57124600000000003	0.57409699999999997	0.57666300000000004	0.57929299999999995	0.58534699999999995	0.63779699999999995	0101000020E6100000CA4FAA7D3ABE1B40C3ADCCA502714A40	259236.57089835667	545090.75644584862	59.818663299999997	5
293_100614-100824_02	4377	6068134	2010-07-20 06:34:59	52.882901599999997	6.9357582999999998	14.800000000000001	12	474453.17999999999	5875877.3700000001	1.22	31.5	50.060000000000002	0.82499999999999996	48.979999999999997	0.021599	0.023473000000000001	0.024691999999999999	0.025850999999999999	0.027368	0.029760999999999999	0.035293999999999999	0.047115999999999998	0.062336000000000003	0.072656999999999999	0.077296000000000004	0.076017000000000001	0.068220000000000003	0.059216999999999999	0.053544000000000001	0.050046	0.046122000000000003	0.041833000000000002	0.039394999999999999	0.037085	0.033731999999999998	0.030675000000000001	0.028858000000000002	0.030055999999999999	0.041006000000000001	0.077951000000000006	0.141791	0.236119	0.35502600000000001	0.44725799999999999	0.50330799999999998	0.53363799999999995	0.54635400000000001	0.55266700000000002	0.55664599999999997	0.56013800000000002	0.56409600000000004	0.56692299999999995	0.56706599999999996	0.56819299999999995	0.57149000000000005	0.575044	0.57800300000000004	0.58078300000000005	0.586171	0.63902300000000001	0101000020E61000009CD77D6C37BE1B4004CB6CEB02714A40	259235.76362343045	545091.6630134451	59.8186599	5
293_100614-100824_02	4378	6069532	2010-07-20 06:35:00	52.882908299999997	6.9357483000000002	14.800000000000001	12	474452.5	5875878.1100000003	1.01	31.870000000000001	50.07	0.82199999999999995	48.960000000000001	0.021846000000000001	0.023778000000000001	0.024983000000000002	0.026197999999999999	0.027643000000000001	0.030093000000000002	0.035687000000000003	0.047633000000000002	0.062923999999999994	0.073303999999999994	0.077994999999999995	0.076617000000000005	0.068732000000000001	0.059721999999999997	0.053950999999999999	0.050451999999999997	0.046519999999999999	0.042168999999999998	0.039733999999999998	0.037420000000000002	0.034069000000000002	0.030998000000000001	0.029170999999999999	0.030377999999999999	0.041312000000000001	0.078551999999999997	0.14313300000000001	0.238922	0.36046099999999998	0.45491399999999999	0.51252399999999998	0.54357599999999995	0.55650299999999997	0.56273600000000001	0.56696500000000005	0.57023299999999999	0.57450800000000002	0.57682800000000001	0.57708199999999998	0.57825700000000002	0.58164199999999999	0.585476	0.58815499999999998	0.59104000000000001	0.59666799999999998	0.65120599999999995	0101000020E6100000802667CD34BE1B40F8EEA02303714A40	259235.07458562165	545092.39401910873	59.818656599999997	5
293_100614-100824_02	4379	6070930	2010-07-20 06:35:01	52.882916600000001	6.9357366000000003	14.800000000000001	12	474451.70000000001	5875879.0300000003	1.22	31.399999999999999	50.07	0.82099999999999995	48.960000000000001	0.021989000000000002	0.023972	0.025190000000000001	0.026369	0.027865999999999998	0.030318999999999999	0.036091999999999999	0.048512	0.064367999999999995	0.075124999999999997	0.080036999999999997	0.078619999999999995	0.070440000000000003	0.061051000000000001	0.055135999999999998	0.051521999999999998	0.047412000000000003	0.042867000000000002	0.040335999999999997	0.037844999999999997	0.034368999999999997	0.031234000000000001	0.029401	0.030550000000000001	0.041883999999999998	0.080283999999999994	0.14655399999999999	0.24410599999999999	0.36700700000000003	0.46221000000000001	0.51978000000000002	0.55079100000000003	0.56369400000000003	0.56959499999999996	0.57362800000000003	0.57725099999999996	0.58160599999999996	0.58448500000000003	0.584283	0.58486300000000002	0.58805099999999999	0.59148900000000004	0.59503799999999996	0.59809500000000004	0.60426599999999997	0.66255500000000001	0101000020E610000052AE3ABC31BE1B403A0C416903714A40	259234.26731123793	545093.30058695457	59.8186532	5
293_100614-100824_02	4380	6072328	2010-07-20 06:35:02	52.882924899999999	6.9357265999999997	14.9	12	474451.01000000001	5875879.96	1.1499999999999999	31.899999999999999	50.07	0.82099999999999995	48.960000000000001	0.021617000000000001	0.023494000000000001	0.024712999999999999	0.025866	0.027293999999999999	0.029701000000000002	0.035221000000000002	0.047238000000000002	0.062663999999999997	0.073074	0.077769000000000005	0.076401999999999998	0.068430000000000005	0.059275000000000001	0.053495000000000001	0.050014000000000003	0.046006999999999999	0.041612000000000003	0.039199999999999999	0.036868999999999999	0.033477	0.030471000000000002	0.028656999999999998	0.029846000000000001	0.040807999999999997	0.077951999999999994	0.142397	0.23782	0.35878700000000002	0.45314199999999999	0.51064200000000004	0.541292	0.55447000000000002	0.56066400000000005	0.56476199999999999	0.56801599999999997	0.57210899999999998	0.57451099999999999	0.57467400000000002	0.575793	0.57920099999999997	0.58274099999999995	0.58536500000000002	0.587696	0.59391099999999997	0.647011	0101000020E610000035FD231D2FBE1B407B29E1AE03714A40	259233.57445470407	545094.20960964926	59.818651500000001	5
293_100614-100824_02	4381	6073726	2010-07-20 06:35:03	52.882931599999999	6.9357166000000001	14.9	12	474450.33000000002	5875880.7000000002	1.01	32.350000000000001	50.07	0.82199999999999995	48.969999999999999	0.021492000000000001	0.023356999999999999	0.024560999999999999	0.025668	0.027082999999999999	0.029488	0.034872	0.046628000000000003	0.061754000000000003	0.072000999999999996	0.076593999999999995	0.075144000000000002	0.067232	0.058215999999999997	0.052505000000000003	0.049038999999999999	0.045168	0.040903000000000002	0.038473	0.036185000000000002	0.032966000000000002	0.030034000000000002	0.028295000000000001	0.029468000000000001	0.040163999999999998	0.076714000000000004	0.140572	0.235842	0.357294	0.45224599999999998	0.510158	0.54108800000000001	0.55414099999999999	0.56034700000000004	0.56424399999999997	0.56745900000000005	0.57165200000000005	0.57419399999999998	0.57411000000000001	0.57556399999999996	0.57920099999999997	0.58175200000000005	0.58495699999999995	0.587696	0.59346500000000002	0.647011	0101000020E6100000194C0D7E2CBE1B406F4D15E703714A40	259232.88541757473	545094.94061562477	59.818648199999998	5
293_100614-100824_02	4382	6075124	2010-07-20 06:35:04	52.882939899999997	6.9357065999999996	14.9	12	474449.64000000001	5875881.6200000001	1.1499999999999999	31.93	50.07	0.82899999999999996	49.020000000000003	0.021122999999999999	0.022991999999999999	0.024174000000000001	0.025342	0.026779000000000001	0.029072000000000001	0.034410999999999997	0.045984999999999998	0.060816000000000002	0.070843000000000003	0.075372999999999996	0.074055999999999997	0.066366999999999995	0.057579999999999999	0.051990000000000001	0.048652000000000001	0.044873999999999997	0.040717999999999997	0.038429999999999999	0.036103000000000003	0.032800999999999997	0.029831	0.028171000000000002	0.029342	0.039942999999999999	0.075730000000000006	0.137714	0.229633	0.34641499999999997	0.43746600000000002	0.49307299999999998	0.52292300000000003	0.53554100000000004	0.54144999999999999	0.54532099999999994	0.54825500000000005	0.55244499999999996	0.55523999999999996	0.55536700000000006	0.55652199999999996	0.56009399999999998	0.56243299999999996	0.56501599999999996	0.56766499999999998	0.57411199999999996	0.622251	0101000020E6100000FC9AF6DE29BE1B40B06AB52C04714A40	259232.19256152297	545095.84963851783	59.8186465	5
293_100614-100824_02	4383	6076522	2010-07-20 06:35:05	52.882948300000002	6.9356949999999999	14.9	12	474448.84999999998	5875882.5599999996	1.23	30.800000000000001	50.079999999999998	0.83799999999999997	49.079999999999998	0.02147	0.023400000000000001	0.024656000000000001	0.025843000000000001	0.027303000000000001	0.029784999999999999	0.035432999999999999	0.047518999999999999	0.062871999999999997	0.073275000000000007	0.078070000000000001	0.076837000000000003	0.069105	0.060157000000000002	0.054472	0.051043999999999999	0.047094999999999998	0.04274	0.040307000000000003	0.037835000000000001	0.034342999999999999	0.031210999999999999	0.029346000000000001	0.030494	0.041764000000000003	0.079099000000000003	0.14282900000000001	0.23605699999999999	0.35288700000000001	0.44292999999999999	0.49757699999999999	0.52693999999999996	0.539331	0.54527599999999998	0.54931399999999997	0.55267299999999997	0.55735900000000005	0.56023500000000004	0.56031900000000001	0.56115899999999996	0.56455599999999995	0.56754000000000004	0.57054199999999999	0.57418599999999997	0.57987599999999995	0.62780800000000003	0101000020E6100000751F80D426BE1B4087472C7304714A40	259231.39177997835	545096.76747728651	59.818643300000005	5
293_100614-100824_02	4384	6077920	2010-07-20 06:35:06	52.882954900000001	6.9356850000000003	14.9	12	474448.16999999998	5875883.29	1	31.530000000000001	50.079999999999998	0.84799999999999998	49.149999999999999	0.021273	0.023143	0.024303999999999999	0.025517000000000001	0.027043000000000001	0.029451000000000001	0.034949000000000001	0.046848000000000001	0.062170999999999997	0.072555999999999995	0.077292	0.076046000000000002	0.068206000000000003	0.059131999999999997	0.053372999999999997	0.049854000000000002	0.045869	0.041535000000000002	0.039213999999999999	0.036880000000000003	0.033410000000000002	0.030245999999999999	0.028407999999999999	0.029576000000000002	0.040660000000000002	0.077822000000000002	0.141845	0.23600599999999999	0.35502899999999998	0.44740799999999997	0.50371100000000002	0.53371400000000002	0.54699799999999998	0.55334700000000003	0.55721500000000002	0.56022499999999997	0.56400499999999998	0.56611699999999998	0.56672	0.568936	0.57307900000000001	0.57588399999999995	0.57850199999999996	0.58004299999999998	0.58503400000000005	0.63261599999999996	0101000020E6100000596E693524BE1B40E6AB89AA04714A40	259230.70298222103	545097.48735751829	59.818639900000001	5
293_100614-100824_02	4385	6079318	2010-07-20 06:35:07	52.8829633	6.9356749999999998	14.9	12	474447.47999999998	5875884.2199999997	1.1599999999999999	31.800000000000001	50.079999999999998	0.85699999999999998	49.210000000000001	0.021526	0.023375	0.02444	0.025531000000000002	0.027052	0.029482000000000001	0.035000000000000003	0.046799	0.061882	0.072053000000000006	0.076648999999999995	0.075312000000000004	0.067537	0.058575000000000002	0.052977999999999997	0.049549999999999997	0.045458999999999999	0.041107999999999999	0.038755999999999999	0.036512999999999997	0.033284000000000001	0.030417	0.028649000000000001	0.029623	0.040175000000000002	0.076730000000000007	0.14043	0.23483799999999999	0.35467399999999999	0.44748599999999999	0.503687	0.53363099999999997	0.54641499999999998	0.552979	0.557307	0.56062699999999999	0.56471700000000002	0.56604500000000002	0.565442	0.566577	0.57021500000000003	0.57469999999999999	0.57762000000000002	0.57981499999999997	0.58442700000000003	0.62673400000000001	0101000020E61000003CBD529621BE1B40BC8800F104714A40	259230.00988823449	545098.40750677278	59.818638300000003	5
293_100614-100824_02	4386	6080716	2010-07-20 06:35:08	52.882969899999999	6.9356650000000002	14.9	12	474446.79999999999	5875884.96	1	32.030000000000001	50.079999999999998	0.86299999999999999	49.25	0.020823999999999999	0.022577	0.023736	0.024878000000000001	0.026322000000000002	0.028601999999999999	0.033877999999999998	0.045331000000000003	0.060051	0.070070999999999994	0.074623999999999996	0.073343000000000005	0.065678	0.056911000000000003	0.051337000000000001	0.047879999999999999	0.044080000000000001	0.039926999999999997	0.037659999999999999	0.035465999999999998	0.032273999999999997	0.029359	0.027622000000000001	0.028698999999999999	0.039185999999999999	0.074971999999999997	0.13731699999999999	0.2301	0.347688	0.43904100000000001	0.49485400000000002	0.524922	0.53787399999999996	0.54416799999999999	0.54796199999999995	0.55112300000000003	0.55463200000000001	0.55693300000000001	0.55739499999999997	0.55898499999999995	0.563195	0.56615499999999996	0.56821600000000005	0.57018199999999997	0.57518100000000005	0.61798600000000004	0101000020E6100000200C3CF71EBE1B401BED5D2805714A40	259229.32109090727	545099.1273872013	59.818634899999999	5
293_100614-100824_02	4387	6082114	2010-07-20 06:35:09	52.882978299999998	6.9356549999999997	14.9	12	474446.10999999999	5875885.8899999997	1.1599999999999999	31.16	50.079999999999998	0.86699999999999999	49.270000000000003	0.021045999999999999	0.022924	0.024112000000000001	0.025267999999999999	0.026728999999999999	0.029079000000000001	0.03449	0.046121000000000002	0.060942999999999997	0.071018999999999999	0.075601000000000002	0.074378	0.066781999999999994	0.058074000000000001	0.052512000000000003	0.049137	0.045304999999999998	0.041142999999999999	0.038837000000000003	0.036450000000000003	0.033132000000000002	0.030176999999999999	0.028371	0.029596999999999998	0.040339	0.076273999999999995	0.13796800000000001	0.22842499999999999	0.34234399999999998	0.43062400000000001	0.48441400000000001	0.51319899999999996	0.52559100000000003	0.53140299999999996	0.53518600000000005	0.53840100000000002	0.54233299999999995	0.54463300000000003	0.54525699999999999	0.54640500000000003	0.54915800000000004	0.55237899999999995	0.55455399999999999	0.55711200000000005	0.56271400000000005	0.60090900000000003	0101000020E6100000035B25581CBE1B40F1C9D46E05714A40	259228.62799740589	545100.04753665696	59.818633299999995	5
293_100614-100824_02	4388	6083512	2010-07-20 06:35:10	52.882986600000002	6.9356432999999997	14.9	12	474445.31	5875886.8099999996	1.22	31.59	50.090000000000003	0.872	49.310000000000002	0.020625000000000001	0.022464999999999999	0.023615000000000001	0.024785000000000001	0.026176999999999999	0.028514999999999999	0.033862999999999997	0.045253000000000002	0.059851000000000001	0.069695999999999994	0.074191999999999994	0.072959999999999997	0.065504999999999994	0.056940999999999999	0.051465999999999998	0.048172	0.044441000000000001	0.040311	0.038039000000000003	0.035767	0.032504999999999999	0.029562000000000001	0.027836	0.028982000000000001	0.039543000000000002	0.074983999999999995	0.13605100000000001	0.22633700000000001	0.34042	0.42905599999999999	0.48336099999999999	0.51239599999999996	0.52488199999999996	0.53087099999999998	0.53467900000000002	0.53779900000000003	0.54195300000000002	0.54460600000000003	0.544767	0.54637899999999995	0.54887799999999998	0.55148699999999995	0.55422000000000005	0.556751	0.562338	0.59932200000000002	0101000020E6100000D5E2F84619BE1B4033E774B405714A40	259227.82072545285	545100.95410557871	59.818629900000005	5
293_100614-100824_02	4389	6084910	2010-07-20 06:35:11	52.882993300000003	6.9356333000000001	14.9	12	474444.63	5875887.5599999996	1.01	31.59	50.090000000000003	0.872	49.310000000000002	0.020625000000000001	0.022464999999999999	0.023615000000000001	0.024785000000000001	0.026176999999999999	0.028514999999999999	0.033862999999999997	0.045253000000000002	0.059851000000000001	0.069695999999999994	0.074191999999999994	0.072959999999999997	0.065504999999999994	0.056940999999999999	0.051465999999999998	0.048172	0.044441000000000001	0.040311	0.038039000000000003	0.035767	0.032504999999999999	0.029562000000000001	0.027836	0.028982000000000001	0.039543000000000002	0.074983999999999995	0.13605100000000001	0.22633700000000001	0.34042	0.42905599999999999	0.48336099999999999	0.51239599999999996	0.52488199999999996	0.53087099999999998	0.53467900000000002	0.53779900000000003	0.54195300000000002	0.54460600000000003	0.544767	0.54637899999999995	0.54887799999999998	0.55148699999999995	0.55422000000000005	0.556751	0.562338	0.59932200000000002	0101000020E6100000B931E2A716BE1B40270BA9EC05714A40	259227.13169011613	545101.68511236494	59.818626600000002	5
293_100614-100824_02	4390	6086308	2010-07-20 06:35:12	52.8830016	6.9356232999999996	14.9	12	474443.95000000001	5875888.4800000004	1.1499999999999999	32.469999999999999	50.090000000000003	0.88100000000000001	49.369999999999997	0.020726999999999999	0.02257	0.023729	0.024819000000000001	0.026252000000000001	0.028561	0.033931000000000003	0.045621000000000002	0.060599	0.070694000000000007	0.075288999999999995	0.073964000000000002	0.066196000000000005	0.057320000000000003	0.051711	0.048237000000000002	0.044409999999999998	0.040188000000000001	0.037789000000000003	0.035603000000000003	0.032327000000000002	0.029354000000000002	0.027643000000000001	0.028775999999999999	0.039364000000000003	0.075496999999999995	0.138461	0.23222400000000001	0.35190900000000003	0.44573600000000002	0.50319199999999997	0.53385499999999997	0.54717199999999999	0.55340100000000003	0.55739799999999995	0.560612	0.56432899999999997	0.56649099999999997	0.56660699999999997	0.56757100000000005	0.570967	0.57407200000000003	0.57624699999999995	0.57827099999999998	0.58380799999999999	0.62365000000000004	0101000020E61000009C80CB0814BE1B406828493206714A40	259226.43883606067	545102.59413608315	59.818624900000003	5
293_100614-100824_02	4391	6087706	2010-07-20 06:35:13	52.883009999999999	6.9356115999999997	14.9	12	474443.15000000002	5875889.4100000001	1.23	31.920000000000002	50.090000000000003	0.89800000000000002	49.479999999999997	0.021186	0.023023999999999999	0.024220999999999999	0.025364999999999999	0.026853999999999999	0.029281999999999999	0.034764000000000003	0.046622999999999998	0.061880999999999999	0.072193999999999994	0.076912999999999995	0.075699000000000002	0.067924999999999999	0.058922000000000002	0.053238000000000001	0.049747	0.045788000000000002	0.04147	0.039101999999999998	0.036785999999999999	0.033423000000000001	0.030327	0.028496	0.029655000000000001	0.040557000000000003	0.077605999999999994	0.141344	0.23555899999999999	0.35512500000000002	0.44839200000000001	0.505552	0.53639800000000004	0.54964599999999997	0.55603100000000005	0.55991199999999997	0.56320199999999998	0.56695099999999998	0.56899500000000003	0.56902900000000001	0.570133	0.57347499999999996	0.576129	0.579148	0.580789	0.58589999999999998	0.62457200000000002	0101000020E61000006E089FF710BE1B403E05C07806714A40	259225.6313262441	545103.51183141582	59.8186216	5
293_100614-100824_02	4392	6089104	2010-07-20 06:35:14	52.883016599999998	6.9356016	14.9	12	474442.46000000002	5875890.1500000004	1	32.770000000000003	50.090000000000003	0.91800000000000004	49.609999999999999	0.020871000000000001	0.022707999999999999	0.023921999999999999	0.025007000000000001	0.026383	0.028708999999999998	0.033992000000000001	0.045485999999999999	0.060283000000000003	0.070345000000000005	0.074924000000000004	0.073636999999999994	0.065972000000000003	0.057197999999999999	0.051642	0.048251000000000002	0.044415000000000003	0.040217000000000003	0.037879999999999997	0.035597999999999998	0.032346	0.029378000000000001	0.027657000000000001	0.028832	0.039392999999999997	0.075236999999999998	0.13747999999999999	0.23031199999999999	0.34925600000000001	0.44325900000000001	0.50120500000000001	0.53225199999999995	0.54585499999999998	0.551979	0.55576899999999996	0.55888199999999999	0.56276999999999999	0.56487799999999999	0.56498099999999996	0.56591899999999995	0.56866000000000005	0.57133800000000001	0.57355999999999996	0.57544399999999996	0.58026699999999998	0.61555099999999996	0101000020E6100000525788580EBE1B409D691DB006714A40	259224.94253026758	545104.23171246878	59.818618199999996	5
293_100614-100824_02	4393	6090502	2010-07-20 06:35:15	52.883024900000002	6.9355916000000004	14.9	12	474441.78000000003	5875891.0700000003	1.1499999999999999	33.75	50.100000000000001	0.93100000000000005	49.689999999999998	0.020410000000000001	0.022172999999999998	0.023276999999999999	0.024368000000000001	0.025749000000000001	0.027927	0.032911000000000003	0.043853999999999997	0.057929000000000001	0.067450999999999997	0.071733000000000005	0.070392999999999997	0.063038999999999998	0.054612000000000001	0.049362999999999997	0.046143000000000003	0.042446999999999999	0.038525999999999998	0.036377	0.034209999999999997	0.031075999999999999	0.028435999999999999	0.026862	0.027889000000000001	0.037788000000000002	0.071786000000000003	0.131857	0.222941	0.34087099999999998	0.43466300000000002	0.492728	0.52397499999999997	0.53741099999999997	0.54346000000000005	0.54730900000000005	0.55016100000000001	0.55388099999999996	0.556033	0.55554000000000003	0.55619300000000005	0.55901299999999998	0.56143799999999999	0.56393599999999999	0.56571499999999997	0.57034499999999999	0.60148299999999999	0101000020E610000036A671B90BBE1B40DF86BDF506714A40	259224.24967696905	545105.14073649619	59.818616500000005	5
293_100614-100824_02	4394	6091900	2010-07-20 06:35:16	52.883033300000001	6.9355815999999999	14.9	12	474441.09000000003	5875892	1.1599999999999999	34	50.100000000000001	0.93300000000000005	49.700000000000003	0.021076000000000001	0.022859999999999998	0.024021000000000001	0.025156000000000001	0.026540999999999999	0.028861000000000001	0.034049000000000003	0.045225000000000001	0.059679000000000003	0.069494	0.073894000000000001	0.072498000000000007	0.064895999999999995	0.056262	0.050798999999999997	0.047516999999999997	0.043791999999999998	0.039775999999999999	0.037434000000000002	0.035249000000000003	0.032238000000000003	0.029436	0.027784	0.028957	0.039140000000000001	0.074084999999999998	0.13641700000000001	0.23108000000000001	0.35416900000000001	0.45199299999999998	0.51272399999999996	0.545427	0.55948100000000001	0.565913	0.56988700000000003	0.57325800000000005	0.57745899999999994	0.57944799999999996	0.57903099999999996	0.579677	0.58273799999999998	0.58513099999999996	0.588287	0.59025700000000003	0.59448900000000005	0.632795	0101000020E610000019F55A1A09BE1B40B563343C07714A40	259223.55658524763	545106.06088667642	59.8186149	5
293_100614-100824_02	4395	6093298	2010-07-20 06:35:17	52.883040000000001	6.9355700000000002	14.800000000000001	12	474440.29999999999	5875892.75	1.0900000000000001	33.630000000000003	50.100000000000001	0.92500000000000004	49.659999999999997	0.021416999999999999	0.023269000000000001	0.024496	0.025617999999999998	0.027022999999999998	0.029364999999999999	0.034627999999999999	0.046116999999999998	0.060937999999999999	0.071007000000000001	0.075594999999999996	0.074202000000000004	0.066375000000000003	0.057513000000000002	0.051993999999999999	0.048580999999999999	0.044807	0.040531999999999999	0.038247999999999997	0.035947	0.032752000000000003	0.029867000000000001	0.028195999999999999	0.029330999999999999	0.039747999999999999	0.075600000000000001	0.13900100000000001	0.23494599999999999	0.35900199999999999	0.45749800000000002	0.51846499999999995	0.55105700000000002	0.56524700000000005	0.57130400000000003	0.57525800000000005	0.57872800000000002	0.58279000000000003	0.58503700000000003	0.584615	0.58545899999999995	0.58833500000000005	0.59112399999999998	0.59413899999999997	0.59621400000000002	0.60106499999999996	0.64021099999999997	0101000020E61000009279E40F06BE1B40A987687407714A40	259222.759864425	545106.78958398977	59.81861	5
293_100614-100824_02	4396	6094696	2010-07-20 06:35:18	52.883048299999999	6.9355599999999997	14.800000000000001	12	474439.62	5875893.6699999999	1.1499999999999999	35.07	50.100000000000001	0.90900000000000003	49.549999999999997	0.021225000000000001	0.023064000000000001	0.024235	0.025381000000000001	0.026779000000000001	0.028974	0.033996999999999999	0.045074000000000003	0.059404999999999999	0.069195999999999994	0.073620000000000005	0.072265999999999997	0.064603999999999995	0.055946000000000003	0.050492000000000002	0.047197000000000003	0.043511000000000001	0.039503999999999997	0.037248999999999997	0.035139999999999998	0.031990999999999999	0.029281999999999999	0.027722	0.028784000000000001	0.038774999999999997	0.073524000000000006	0.135792	0.23144300000000001	0.35702600000000001	0.45818300000000001	0.521644	0.55611900000000003	0.57092100000000001	0.57749399999999995	0.58163399999999998	0.58483700000000005	0.58914800000000001	0.59171300000000004	0.59136299999999997	0.59207100000000001	0.59503499999999998	0.59741200000000005	0.59984000000000004	0.60229100000000002	0.60762099999999997	0.65139199999999997	0101000020E610000075C8CD7003BE1B40EAA408BA07714A40	259222.0670118838	545107.69860832498	59.818608300000001	5
293_100614-100824_02	4397	6096094	2010-07-20 06:35:19	52.883056600000003	6.9355500000000001	14.800000000000001	12	474438.92999999999	5875894.5899999999	1.1499999999999999	35.729999999999997	50.100000000000001	0.88	49.380000000000003	0.021396999999999999	0.023297999999999999	0.024476999999999999	0.025600000000000001	0.026977000000000001	0.029167999999999999	0.034162999999999999	0.045229999999999999	0.059660999999999999	0.069485000000000005	0.073847999999999997	0.072401999999999994	0.064734	0.056029000000000002	0.050590999999999997	0.047319	0.043610999999999997	0.039503000000000003	0.037222999999999999	0.035067000000000001	0.032001000000000002	0.029326000000000001	0.027734000000000002	0.028871999999999998	0.038779000000000001	0.073568999999999996	0.136211	0.23322200000000001	0.36155199999999998	0.46558500000000003	0.53110999999999997	0.56658399999999998	0.58173299999999994	0.58836900000000003	0.59252899999999997	0.59601199999999999	0.60053299999999998	0.60316499999999995	0.60295500000000002	0.60338999999999998	0.60578799999999999	0.60872300000000001	0.61174700000000004	0.61372300000000002	0.61977800000000005	0.66961199999999999	0101000020E61000005917B7D100BE1B402CC2A8FF07714A40	259221.37415959593	545108.60763276718	59.818606600000003	5
293_100614-100824_02	4398	6097492	2010-07-20 06:35:20	52.883063300000003	6.9355399999999996	14.699999999999999	12	474438.25	5875895.3300000001	1.01	35.850000000000001	50.109999999999999	0.84999999999999998	49.18	0.021583999999999999	0.023479	0.024542000000000001	0.025593999999999999	0.026988000000000002	0.029225999999999999	0.034347000000000003	0.045513999999999999	0.059941000000000001	0.069688	0.073967000000000005	0.072447999999999999	0.064710000000000004	0.056041000000000001	0.050625999999999997	0.047358999999999998	0.043601000000000001	0.039406999999999998	0.037028999999999999	0.034932999999999999	0.032016999999999997	0.029374999999999998	0.027868	0.028816999999999999	0.038507	0.073097999999999996	0.135627	0.23269400000000001	0.36153800000000003	0.465924	0.53159299999999998	0.56644600000000001	0.58177299999999998	0.58873399999999998	0.59310300000000005	0.59694899999999995	0.60138599999999998	0.60328800000000005	0.60272099999999995	0.60329600000000005	0.60632399999999997	0.61019800000000002	0.61434699999999998	0.61726999999999999	0.62231000000000003	0.67411100000000002	0101000020E61000003C66A032FEBD1B4020E6DC3708714A40	259220.68512628047	545109.33864047541	59.818603300000007	5
293_100614-100824_02	4399	6098890	2010-07-20 06:35:21	52.883071600000001	6.9355282999999996	14.699999999999999	12	474437.45000000001	5875896.2599999998	1.22	35.560000000000002	50.109999999999999	0.82499999999999996	49.020000000000003	0.021208000000000001	0.023087	0.024278000000000001	0.025368000000000002	0.026675999999999998	0.028805000000000001	0.033790000000000001	0.044733000000000002	0.058876999999999999	0.068414000000000003	0.072635000000000005	0.071197999999999997	0.063598000000000002	0.05509	0.049785999999999997	0.046599000000000002	0.043041000000000003	0.039190000000000003	0.036910999999999999	0.034710999999999999	0.031703000000000002	0.029038999999999999	0.027518000000000001	0.028667999999999999	0.038524000000000003	0.072350999999999999	0.13316900000000001	0.22709599999999999	0.35162300000000002	0.45238299999999998	0.51563999999999999	0.55016200000000004	0.56487699999999996	0.571156	0.57505700000000004	0.57843500000000003	0.58314299999999997	0.58613899999999997	0.58630199999999999	0.58687800000000001	0.58939600000000003	0.59178200000000003	0.59444300000000005	0.59765999999999997	0.60519800000000001	0.66408699999999998	0101000020E61000000EEE7321FBBD1B4061037D7D08714A40	259219.87785730086	545110.24521071382	59.818599900000002	5
293_100614-100824_02	4400	6100288	2010-07-20 06:35:22	52.883078300000001	6.9355183	14.699999999999999	12	474436.76000000001	5875897	1.01	35.670000000000002	50.109999999999999	0.81000000000000005	48.920000000000002	0.021718999999999999	0.023612999999999999	0.024759	0.025881000000000001	0.027316	0.029579999999999999	0.034700000000000002	0.045920999999999997	0.060463999999999997	0.070311999999999999	0.074678999999999995	0.073185	0.065443000000000001	0.056760999999999999	0.051268000000000001	0.047937	0.044207999999999997	0.040135999999999998	0.037837999999999997	0.03567	0.032626000000000002	0.029974000000000001	0.028344999999999999	0.029389999999999999	0.039383000000000001	0.074386999999999995	0.13739599999999999	0.23516999999999999	0.36453200000000002	0.46903600000000001	0.53470200000000001	0.57074999999999998	0.58597999999999995	0.59288099999999999	0.59739399999999998	0.60123599999999999	0.60617299999999996	0.60882700000000001	0.60835799999999995	0.608935	0.612402	0.61565700000000001	0.61896700000000004	0.62231599999999998	0.62957600000000002	0.69274500000000006	0101000020E6100000F23C5D82F8BD1B405527B1B508714A40	259219.18882443593	545110.97621863149	59.818596599999999	5
293_100614-100824_02	4401	6101686	2010-07-20 06:35:23	52.883086599999999	6.9355083000000004	14.6	12	474436.08000000002	5875897.9199999999	1.1499999999999999	35.909999999999997	50.109999999999999	0.80000000000000004	48.859999999999999	0.022217000000000001	0.024160999999999998	0.025350000000000001	0.026502999999999999	0.027975	0.030224000000000001	0.035443000000000002	0.046912000000000002	0.061748999999999998	0.071843000000000004	0.076337000000000002	0.074797000000000002	0.066859000000000002	0.0579	0.052242999999999998	0.048891999999999998	0.045143000000000003	0.040932999999999997	0.038561999999999999	0.036378000000000001	0.033237999999999997	0.030417	0.02877	0.029901	0.040197999999999998	0.075889999999999999	0.14024600000000001	0.24031	0.37296600000000002	0.48059499999999999	0.54854999999999998	0.58552000000000004	0.60138100000000005	0.60857099999999997	0.61314800000000003	0.61715900000000001	0.62182800000000005	0.624884	0.62444999999999995	0.62561900000000004	0.629139	0.63173999999999997	0.63509300000000002	0.63887400000000005	0.64620500000000003	0.71909800000000001	0101000020E6100000D68B46E3F5BD1B40964451FB08714A40	259218.49597313389	545111.88524348359	59.818594900000001	5
293_100614-100824_02	4402	6103084	2010-07-20 06:35:24	52.883094999999997	6.9354982999999999	14.6	12	474435.39000000001	5875898.8600000003	1.1599999999999999	36.609999999999999	50.109999999999999	0.79400000000000004	48.82	0.021583000000000001	0.023396	0.024562	0.025677999999999999	0.027019999999999999	0.029241	0.034296	0.045406000000000002	0.059899000000000001	0.069734000000000004	0.074024999999999994	0.072511000000000006	0.064697000000000005	0.055925000000000002	0.050425999999999999	0.047065000000000003	0.043427	0.039355000000000001	0.037130000000000003	0.034944999999999997	0.031977999999999999	0.029343000000000001	0.027767	0.028863	0.038655000000000002	0.073256000000000002	0.136435	0.23499100000000001	0.36680699999999999	0.47408899999999998	0.54207899999999998	0.57914699999999997	0.59539500000000001	0.60262800000000005	0.60713700000000004	0.61100699999999997	0.61567899999999998	0.61824900000000005	0.61752600000000002	0.61877599999999999	0.62249900000000002	0.62587999999999999	0.62972600000000001	0.63287800000000005	0.63929199999999997	0.71207299999999996	0101000020E6100000B9DA2F44F3BD1B406C21C84109714A40	259217.80288342136	545112.80539448699	59.818593299999996	5
293_100614-100824_02	4403	6104482	2010-07-20 06:35:25	52.883103300000002	6.9354865999999999	14.6	12	474434.59000000003	5875899.7800000003	1.22	36	50.119999999999997	0.79500000000000004	48.82	0.021541000000000001	0.023387000000000002	0.024553999999999999	0.025627	0.027057000000000001	0.029276	0.034241000000000001	0.045218000000000001	0.059554000000000003	0.069129999999999997	0.073390999999999998	0.071929999999999994	0.064285999999999996	0.055622999999999999	0.050206000000000001	0.046889	0.043297000000000002	0.039343000000000003	0.037053999999999997	0.034932999999999999	0.031966000000000001	0.029330999999999999	0.027758999999999999	0.028851000000000002	0.038573000000000003	0.072702000000000003	0.13427900000000001	0.230019	0.35733300000000001	0.46074799999999999	0.52582899999999999	0.56130000000000002	0.57690799999999998	0.58369099999999996	0.58815300000000004	0.59184199999999998	0.59627300000000005	0.59892900000000004	0.59821400000000002	0.59952099999999997	0.602827	0.60599999999999998	0.60920099999999999	0.61175800000000002	0.61867099999999997	0.68233200000000005	0101000020E61000008B620333F0BD1B40AE3E688709714A40	259216.99561553559	545113.71196520561	59.818589899999999	5
293_100614-100824_02	4404	6105880	2010-07-20 06:35:26	52.883110000000002	6.9354766000000003	14.6	12	474433.90999999997	5875900.5199999996	1.01	36.149999999999999	50.119999999999997	0.79400000000000004	48.82	0.021301	0.02317	0.024400999999999999	0.025510000000000001	0.026887000000000001	0.029056999999999999	0.034072999999999999	0.045058000000000001	0.059414000000000002	0.069085999999999995	0.073316000000000006	0.071844000000000005	0.064226000000000005	0.055592000000000003	0.050222000000000003	0.047018999999999998	0.043435000000000001	0.039493	0.037201999999999999	0.035011	0.031974000000000002	0.029274000000000001	0.027774	0.028875999999999999	0.038602999999999998	0.072835999999999998	0.13442599999999999	0.22995299999999999	0.35716999999999999	0.460731	0.52623200000000003	0.56253799999999998	0.57770299999999997	0.58429900000000001	0.58852199999999999	0.59229100000000001	0.59700399999999998	0.60007900000000003	0.60001599999999999	0.60108799999999996	0.60394000000000003	0.60657300000000003	0.60984899999999997	0.61250099999999996	0.62073500000000004	0.68855699999999997	0101000020E61000006FB1EC93EDBD1B40A2629CBF09714A40	259216.30658358068	545114.44297353167	59.818586600000003	5
293_100614-100824_02	4405	6107278	2010-07-20 06:35:27	52.8831183	6.9354665999999998	14.5	12	474433.22999999998	5875901.4500000002	1.1499999999999999	35.719999999999999	50.119999999999997	0.79200000000000004	48.810000000000002	0.021554	0.023404999999999999	0.024573000000000001	0.025692	0.027126999999999998	0.029354999999999999	0.034471000000000002	0.045685999999999997	0.060322000000000001	0.070165000000000005	0.074509000000000006	0.073048000000000002	0.065304000000000001	0.056555000000000001	0.051089000000000002	0.047795999999999998	0.044061000000000003	0.039953000000000002	0.037675	0.035494999999999999	0.032342999999999997	0.029633	0.028124	0.029163999999999999	0.039170000000000003	0.074138999999999997	0.13708200000000001	0.23451	0.36346099999999998	0.46793000000000001	0.53352299999999997	0.56962299999999999	0.58517300000000005	0.59182599999999996	0.596499	0.600603	0.60547600000000001	0.60859200000000002	0.60838700000000001	0.60890900000000003	0.61202299999999998	0.61503200000000002	0.61880500000000005	0.62157499999999999	0.62949999999999995	0.70132899999999998	0101000020E61000005200D6F4EABD1B40E37F3C050A714A40	259215.61373329032	545115.35199879622	59.818584899999998	5
293_100614-100824_02	4406	6108676	2010-07-20 06:35:28	52.883126599999997	6.9354550000000001	14.5	12	474432.42999999999	5875902.3700000001	1.22	35.82	50.119999999999997	0.79100000000000004	48.799999999999997	0.022251	0.024202999999999999	0.025392999999999999	0.026558999999999999	0.027996	0.030268	0.035508999999999999	0.046988000000000002	0.061938	0.072090000000000001	0.076565999999999995	0.075032000000000001	0.067052	0.058092999999999999	0.052444999999999999	0.049042000000000002	0.045289999999999997	0.041126000000000003	0.038774999999999997	0.036560000000000002	0.033373	0.030596000000000002	0.028934000000000001	0.030078000000000001	0.040342999999999997	0.076118000000000005	0.14071700000000001	0.24067	0.37330400000000002	0.480798	0.54874500000000004	0.58556900000000001	0.60165299999999999	0.60892000000000002	0.61336500000000005	0.61734199999999995	0.62229599999999996	0.62512000000000001	0.62467300000000003	0.62538899999999997	0.62861599999999995	0.63206799999999996	0.63599600000000001	0.639621	0.64675300000000002	0.72304800000000002	0101000020E6100000CB845FEAE7BD1B40249DDC4A0A714A40	259214.81319663528	545116.25871425215	59.818581599999995	5
293_100614-100824_02	4407	6110074	2010-07-20 06:35:29	52.883134900000002	6.9354449999999996	14.5	12	474431.75	5875903.29	1.1499999999999999	36.119999999999997	50.119999999999997	0.78800000000000003	48.780000000000001	0.021509	0.023358	0.024521000000000001	0.025596000000000001	0.026943000000000002	0.029183000000000001	0.034236000000000003	0.045265	0.059492999999999997	0.069053000000000003	0.073257000000000003	0.071798000000000001	0.064210000000000003	0.055673	0.05033	0.047086000000000003	0.043400000000000001	0.039448999999999998	0.037187999999999999	0.034976	0.032048	0.029399999999999999	0.027820000000000001	0.028927999999999999	0.03866	0.072741	0.134155	0.22966700000000001	0.35680299999999998	0.46037699999999998	0.52576699999999998	0.56153399999999998	0.57698000000000005	0.58388600000000002	0.588507	0.59239200000000003	0.59709400000000001	0.59947300000000003	0.59881600000000001	0.600271	0.60377999999999998	0.60729500000000003	0.61055000000000004	0.61354200000000003	0.62025600000000003	0.68834399999999996	0101000020E6100000AED3484BE5BD1B4066BA7C900A714A40	259214.12034687182	545117.167739728	59.818579900000003	5
293_100614-100824_02	4408	6111472	2010-07-20 06:35:30	52.883141600000002	6.9354348999999997	14.5	12	474431.06	5875904.0300000003	1.02	36.090000000000003	50.130000000000003	0.78400000000000003	48.75	0.021576000000000001	0.023432999999999999	0.024641	0.025680999999999999	0.027074000000000001	0.029371000000000001	0.034542999999999997	0.045712999999999997	0.060240000000000002	0.070100999999999997	0.074388999999999997	0.072874999999999995	0.065106999999999998	0.056385999999999999	0.050956000000000001	0.047652	0.043901999999999997	0.03977	0.037440000000000001	0.035353999999999997	0.032350999999999998	0.029618999999999999	0.028101999999999999	0.029215999999999999	0.039086000000000003	0.073746000000000006	0.13658100000000001	0.23433399999999999	0.36418	0.469551	0.53613599999999995	0.57265500000000003	0.58833599999999997	0.59525399999999995	0.59990600000000005	0.60399599999999998	0.60876399999999997	0.61183900000000002	0.61117900000000003	0.61177099999999995	0.61518499999999998	0.61917299999999997	0.62304499999999996	0.62629800000000002	0.633826	0.70713199999999998	0101000020E6100000EB257CA5E2BD1B405ADEB0C80A714A40	259213.42458541272	545117.89860409545	59.818576499999999	5
293_100614-100824_02	4409	6112870	2010-07-20 06:35:31	52.883149899999999	6.9354250000000004	14.5	12	474430.38	5875904.96	1.1399999999999999	36	50.130000000000003	0.78300000000000003	48.75	0.021857999999999999	0.023775999999999999	0.024969999999999999	0.026019	0.027473000000000001	0.029727	0.034946999999999999	0.046338999999999998	0.061088999999999997	0.071082999999999993	0.075502	0.073956999999999995	0.066050999999999999	0.057155999999999998	0.051577999999999999	0.048191999999999999	0.044506999999999998	0.040285000000000001	0.037916999999999999	0.035770000000000003	0.032641999999999997	0.029909999999999999	0.028384	0.029440999999999998	0.039486	0.074792999999999998	0.13864799999999999	0.23771900000000001	0.36940200000000001	0.47602800000000001	0.54335100000000003	0.58003899999999997	0.59556600000000004	0.60250800000000004	0.60711000000000004	0.61092800000000003	0.61575100000000005	0.61877199999999999	0.61836899999999995	0.61893299999999996	0.621807	0.625363	0.62890900000000005	0.63240700000000005	0.63997199999999999	0.71409100000000003	0101000020E610000076711B0DE0BD1B409BFB500E0B714A40	259212.73846654285	545118.80777413852	59.818574900000002	5
293_100614-100824_02	4410	6114268	2010-07-20 06:35:32	52.883158299999998	6.9354132999999996	14.5	12	474429.58000000002	5875905.8899999997	1.23	35.789999999999999	50.130000000000003	0.78200000000000003	48.740000000000002	0.021604999999999999	0.023463999999999999	0.024629000000000002	0.025751	0.027102999999999999	0.029361999999999999	0.034500000000000003	0.045835000000000001	0.060531000000000001	0.070449999999999999	0.074783000000000002	0.073227	0.065404000000000004	0.056573999999999999	0.051031	0.047718999999999998	0.044016	0.039934999999999998	0.037532999999999997	0.035305000000000003	0.032210999999999997	0.02954	0.027959000000000001	0.029141	0.039171999999999998	0.074234999999999995	0.13739299999999999	0.23524600000000001	0.36488100000000001	0.46974100000000002	0.535829	0.57206299999999999	0.58716199999999996	0.59404199999999996	0.59854300000000005	0.60239799999999999	0.60739900000000002	0.61024299999999998	0.60945800000000006	0.61006700000000003	0.61326800000000004	0.61665499999999995	0.62040799999999996	0.62433899999999998	0.63168899999999994	0.70230800000000004	0101000020E610000047F9EEFBDCBD1B4071D8C7540B714A40	259211.93096191424	545119.72547175642	59.818571599999999	5
293_100614-100824_02	4411	6115666	2010-07-20 06:35:33	52.883164899999997	6.9354032999999999	14.4	12	474428.90000000002	5875906.6200000001	1	35.789999999999999	50.130000000000003	0.78200000000000003	48.75	0.021604999999999999	0.023463999999999999	0.024629000000000002	0.025751	0.027102999999999999	0.029361999999999999	0.034500000000000003	0.045835000000000001	0.060531000000000001	0.070449999999999999	0.074783000000000002	0.073227	0.065404000000000004	0.056573999999999999	0.051031	0.047718999999999998	0.044016	0.039934999999999998	0.037532999999999997	0.035305000000000003	0.032210999999999997	0.02954	0.027959000000000001	0.029141	0.039171999999999998	0.074234999999999995	0.13739299999999999	0.23524600000000001	0.36488100000000001	0.46974100000000002	0.535829	0.57206299999999999	0.58716199999999996	0.59404199999999996	0.59854300000000005	0.60239799999999999	0.60739900000000002	0.61024299999999998	0.60945800000000006	0.61006700000000003	0.61326800000000004	0.61665499999999995	0.62040799999999996	0.62433899999999998	0.63168899999999994	0.70230800000000004	0101000020E61000002B48D85CDABD1B40D03C258C0B714A40	259211.24217019661	545120.44535474689	59.818568199999994	5
293_100614-100824_02	4412	6117064	2010-07-20 06:35:34	52.883173300000003	6.9353933000000003	14.4	12	474428.21000000002	5875907.5599999996	1.1599999999999999	35.670000000000002	50.130000000000003	0.78000000000000003	48.729999999999997	0.021777999999999999	0.023651999999999999	0.024792999999999999	0.025930000000000002	0.027293999999999999	0.029600000000000001	0.034751999999999998	0.045976999999999997	0.060491000000000003	0.070313000000000001	0.074586	0.073066000000000006	0.065337999999999993	0.056564999999999997	0.051054000000000002	0.047786000000000002	0.044072	0.039917000000000001	0.037708999999999999	0.035482	0.032454999999999998	0.029704000000000001	0.028108000000000001	0.029225000000000001	0.039217000000000002	0.074070999999999998	0.13675300000000001	0.23394300000000001	0.362402	0.46621400000000002	0.53187700000000004	0.56781300000000001	0.582978	0.58990299999999996	0.59459200000000001	0.59834200000000004	0.60329299999999997	0.60585599999999995	0.60548299999999999	0.60645499999999997	0.60985699999999998	0.61340399999999995	0.61666200000000004	0.619259	0.62689499999999998	0.70079499999999995	0101000020E61000000F97C1BDD7BD1B40A7199CD20B714A40	259210.54908302467	545121.36550678778	59.818566600000004	5
293_100614-100824_02	4413	6118462	2010-07-20 06:35:35	52.8831816	6.9353832999999998	14.4	12	474427.53000000003	5875908.4800000004	1.1499999999999999	35.880000000000003	50.130000000000003	0.77800000000000002	48.729999999999997	0.022334	0.024299000000000001	0.025489999999999999	0.026619	0.028018999999999999	0.030377999999999999	0.035756999999999997	0.047377000000000002	0.062481000000000002	0.072675000000000003	0.077154	0.075578000000000006	0.067534999999999998	0.058507000000000003	0.052842	0.049431000000000003	0.045595999999999998	0.041284000000000001	0.038878000000000003	0.036613	0.033501999999999997	0.030613000000000001	0.028996999999999998	0.030141999999999999	0.040377999999999997	0.076489000000000001	0.141509	0.24216099999999999	0.375998	0.48431800000000003	0.55259999999999998	0.58971899999999999	0.60561100000000001	0.61271799999999998	0.61780000000000002	0.62187099999999995	0.62676600000000005	0.62919000000000003	0.62872700000000004	0.62923399999999996	0.63262300000000005	0.63639400000000002	0.64047299999999996	0.64395000000000002	0.65065899999999999	0.72912600000000005	0101000020E6100000F2E5AA1ED5BD1B40E8363C180C714A40	259209.85623475508	545122.27453287796	59.818564899999998	5
293_100614-100824_02	4414	6119860	2010-07-20 06:35:36	52.883189999999999	6.9353715999999999	14.4	12	474426.72999999998	5875909.4100000001	1.23	36.829999999999998	50.140000000000001	0.77500000000000002	48.700000000000003	0.021564	0.023505000000000002	0.024676	0.025805000000000002	0.027118	0.029255	0.034444000000000002	0.045880999999999998	0.060767000000000002	0.070789000000000005	0.075199000000000002	0.073556999999999997	0.065511	0.056566999999999999	0.050996	0.047703000000000002	0.044011000000000002	0.039806000000000001	0.037430999999999999	0.035102000000000001	0.031958	0.029339	0.027888	0.029007000000000002	0.039091000000000001	0.074219999999999994	0.13809099999999999	0.23780000000000001	0.37122500000000003	0.48078799999999999	0.550257	0.58818899999999996	0.60397500000000004	0.610734	0.61492000000000002	0.618973	0.62465199999999999	0.62799899999999997	0.62735200000000002	0.626996	0.62926000000000004	0.63228399999999996	0.63624499999999995	0.64099499999999998	0.64904099999999998	0.72892900000000005	0101000020E6100000C46D7E0DD2BD1B40BE13B35E0C714A40	259209.04873122694	545123.1922309706	59.818561599999995	5
293_100614-100824_02	4415	6121258	2010-07-20 06:35:37	52.883198299999997	6.9353616000000002	14.4	12	474426.03999999998	5875910.3300000001	1.1499999999999999	36.200000000000003	50.140000000000001	0.77000000000000002	48.670000000000002	0.021632999999999999	0.023536999999999999	0.024660999999999999	0.025704999999999999	0.027112000000000001	0.029408	0.034636	0.045932000000000001	0.060631999999999998	0.070494000000000001	0.074801000000000006	0.073237999999999998	0.065431000000000003	0.056584000000000002	0.051096999999999997	0.047810999999999999	0.044069999999999998	0.039890000000000002	0.037498999999999998	0.035355999999999999	0.032416	0.029707000000000001	0.028169	0.029284000000000001	0.039212999999999998	0.074360999999999997	0.13797000000000001	0.23707400000000001	0.36893199999999998	0.47580299999999998	0.54332400000000003	0.58044700000000005	0.59592400000000001	0.60267999999999999	0.60773200000000005	0.61204400000000003	0.61743099999999995	0.62051199999999995	0.61896200000000001	0.61934199999999995	0.62238899999999997	0.62610299999999997	0.63035600000000003	0.633683	0.64019499999999996	0.71599299999999999	0101000020E6100000A8BC676ECFBD1B40FF3053A40C714A40	259208.35588348709	545124.10125727265	59.818559899999997	5
293_100614-100824_02	4416	6122656	2010-07-20 06:35:38	52.883206600000001	6.9353515999999997	14.300000000000001	12	474425.35999999999	5875911.2599999998	1.1499999999999999	36.829999999999998	50.140000000000001	0.76100000000000001	48.609999999999999	0.022131000000000001	0.024006	0.025170000000000001	0.026376	0.027772000000000002	0.030001	0.035181999999999998	0.046584	0.061477999999999998	0.071617	0.076011999999999996	0.074414999999999995	0.066332000000000002	0.057348999999999997	0.051701999999999998	0.048326000000000001	0.044555999999999998	0.040400999999999999	0.038122000000000003	0.035902000000000003	0.03286	0.030112	0.028487999999999999	0.029617999999999998	0.039754999999999999	0.075245999999999993	0.13980699999999999	0.24068800000000001	0.37580200000000002	0.48630600000000002	0.55659099999999995	0.595302	0.61169700000000005	0.61880800000000002	0.62331700000000001	0.62705100000000003	0.63181699999999996	0.63511799999999996	0.63532	0.63623600000000002	0.63987499999999997	0.64273000000000002	0.64635500000000001	0.64953000000000005	0.65798699999999999	0.74631199999999998	0101000020E61000008B0B51CFCCBD1B40414EF3E90C714A40	259207.66303600033	545125.01028367563	59.818558199999998	5
293_100614-100824_02	4417	6124054	2010-07-20 06:35:39	52.883215	6.9353416000000001	14.300000000000001	12	474424.67999999999	5875912.1900000004	1.1599999999999999	37.020000000000003	50.140000000000001	0.752	48.549999999999997	0.021739999999999999	0.023623000000000002	0.024750000000000001	0.02589	0.027264	0.029522	0.034691	0.046065000000000002	0.060811999999999998	0.070721000000000006	0.074998999999999996	0.073383000000000004	0.065450999999999995	0.056522999999999997	0.051000999999999998	0.047645	0.043830000000000001	0.039737000000000001	0.037440000000000001	0.035298000000000003	0.032243000000000001	0.029545999999999999	0.027986	0.029103	0.039032999999999998	0.074096999999999996	0.138099	0.23836199999999999	0.37283500000000003	0.483097	0.55313199999999996	0.59135499999999996	0.60767899999999997	0.61521199999999998	0.61980100000000005	0.62404800000000005	0.62858400000000003	0.63159500000000002	0.63129800000000003	0.631637	0.63510200000000006	0.63877499999999998	0.64275199999999999	0.64637599999999995	0.65400599999999998	0.74104099999999995	0101000020E61000006F5A3A30CABD1B40172B6A300D714A40	259206.96995012753	545125.93043622817	59.818556600000001	5
293_100614-100824_02	4418	6125452	2010-07-20 06:35:40	52.883221599999999	6.9353315999999996	14.300000000000001	12	474423.98999999999	5875912.9199999999	1	36.299999999999997	50.140000000000001	0.745	48.5	0.021583000000000001	0.023458	0.024568	0.025655000000000001	0.027071000000000001	0.029398000000000001	0.034574000000000001	0.045876	0.060589999999999998	0.070504999999999998	0.074797000000000002	0.073271000000000003	0.065419000000000005	0.056555000000000001	0.050941	0.047633000000000002	0.043827999999999999	0.039743000000000001	0.037546000000000003	0.035310000000000001	0.032287999999999997	0.029551999999999998	0.027914000000000001	0.02895	0.039029000000000001	0.074212	0.13780899999999999	0.23682	0.36876799999999998	0.47582200000000002	0.54355399999999998	0.58077000000000001	0.59670100000000004	0.604016	0.60875800000000002	0.61282700000000001	0.61745799999999995	0.62048599999999998	0.61999199999999999	0.62054600000000004	0.62488600000000005	0.62842900000000002	0.63214199999999998	0.63460099999999997	0.64191399999999998	0.73030399999999995	0101000020E610000052A92391C7BD1B40768FC7670D714A40	259206.2811599967	545126.65031992702	59.818553199999997	5
293_100614-100824_02	4419	6126850	2010-07-20 06:35:41	52.883229999999998	6.9353199999999999	14.300000000000001	12	474423.20000000001	5875913.8600000003	1.23	35.68	50.149999999999999	0.73799999999999999	48.439999999999998	0.021916999999999999	0.023862999999999999	0.025051	0.026261	0.027663	0.030110999999999999	0.035519000000000002	0.047432000000000002	0.062918000000000002	0.073366000000000001	0.077965000000000007	0.076407000000000003	0.068195000000000006	0.058820999999999998	0.053030000000000001	0.049541000000000002	0.045703000000000001	0.041341999999999997	0.03891	0.036613	0.033306000000000002	0.030397	0.028735	0.029964000000000001	0.040554	0.077573000000000003	0.14393300000000001	0.24624099999999999	0.38160899999999998	0.49098000000000003	0.55986599999999997	0.59774000000000005	0.61373200000000006	0.62062499999999998	0.62556199999999995	0.62941100000000005	0.634934	0.63829999999999998	0.63827	0.63900400000000002	0.64269600000000005	0.64550799999999997	0.64929999999999999	0.65365700000000004	0.66217800000000004	0.759745	0101000020E6100000CB2DAD86C4BD1B404C6C3EAE0D714A40	259205.48038824284	545127.56816297548	59.818549999999995	5
293_100614-100824_02	4420	6128248	2010-07-20 06:35:42	52.883238300000002	6.9353100000000003	14.300000000000001	12	474422.51000000001	5875914.7800000003	1.1499999999999999	36.200000000000003	50.149999999999999	0.72899999999999998	48.380000000000003	0.021760999999999999	0.023663	0.024833000000000001	0.025939	0.027380000000000002	0.029711999999999999	0.035055000000000003	0.046716000000000001	0.061947000000000002	0.072174000000000002	0.076663999999999996	0.075074000000000002	0.066985000000000003	0.057789	0.052115000000000002	0.048749000000000001	0.044861999999999999	0.040615999999999999	0.038164999999999998	0.035944999999999998	0.032767999999999999	0.029975000000000002	0.028309999999999998	0.029448999999999999	0.039759999999999997	0.075893000000000002	0.14113200000000001	0.24213599999999999	0.37660500000000002	0.48608200000000001	0.55498499999999995	0.59282999999999997	0.60874899999999998	0.61612699999999998	0.62087800000000004	0.62497499999999995	0.62981699999999996	0.63325399999999998	0.63255899999999998	0.63341599999999998	0.63715699999999997	0.64139500000000005	0.64556199999999997	0.64880000000000004	0.65734899999999996	0.75331199999999998	0101000020E6100000AF7C96E7C1BD1B408E89DEF30D714A40	259204.78754176683	545128.47718978801	59.818548300000003	5
293_100614-100824_02	4421	6129646	2010-07-20 06:35:43	52.883245000000002	6.9352983000000004	14.4	12	474421.71000000002	5875915.5199999996	1.0900000000000001	36.530000000000001	50.149999999999999	0.71999999999999997	48.310000000000002	0.021558000000000001	0.023406	0.024549999999999999	0.025648000000000001	0.02708	0.029392999999999999	0.034664	0.046149000000000003	0.061096999999999999	0.071127999999999997	0.075454999999999994	0.073889999999999997	0.065956000000000001	0.057017999999999999	0.051374000000000003	0.047967000000000003	0.044101000000000001	0.039990999999999999	0.037663000000000002	0.035463000000000001	0.032358999999999999	0.029600999999999999	0.027923	0.029052000000000001	0.039265000000000001	0.074832999999999997	0.138793	0.238487	0.37149500000000002	0.48014299999999999	0.54901699999999998	0.58703799999999995	0.60298300000000005	0.61004700000000001	0.61504400000000004	0.61941999999999997	0.62441999999999998	0.62780800000000003	0.62678800000000001	0.62839800000000001	0.63237500000000002	0.63529599999999997	0.63994700000000004	0.64297300000000002	0.65265399999999996	0.75217100000000003	0101000020E610000081046AD6BEBD1B4082AD122C0E714A40	259203.98409695123	545129.20574581972	59.818543300000002	5
293_100614-100824_02	4422	6131044	2010-07-20 06:35:44	52.8832533	6.9352882999999999	14.4	12	474421.03000000003	5875916.4500000002	1.1499999999999999	35.640000000000001	50.149999999999999	0.71899999999999997	48.310000000000002	0.021777999999999999	0.023647000000000001	0.024853	0.025967	0.027465	0.029832999999999998	0.035205	0.047119000000000001	0.062612000000000001	0.073062000000000002	0.077620999999999996	0.076108999999999996	0.067833000000000004	0.058568000000000002	0.052766	0.049306000000000003	0.045430999999999999	0.04113	0.038641000000000002	0.036382999999999999	0.033163999999999999	0.030175	0.028489	0.029638000000000001	0.040347000000000001	0.077296000000000004	0.14321999999999999	0.245228	0.379855	0.488232	0.556975	0.594831	0.61053000000000002	0.61739599999999994	0.622367	0.62638300000000002	0.63194899999999998	0.63570499999999996	0.63569799999999999	0.63566699999999998	0.63929000000000002	0.64325200000000005	0.64751300000000001	0.65188800000000002	0.66076500000000005	0.76559500000000003	0101000020E610000064535337BCBD1B40C3CAB2710E714A40	259203.29125097871	545130.11477284622	59.818541600000003	5
293_100614-100824_02	4423	6132442	2010-07-20 06:35:45	52.88326	6.9352765999999999	14.4	12	474420.22999999998	5875917.1900000004	1.0900000000000001	35.619999999999997	50.149999999999999	0.71999999999999997	48.32	0.021857000000000001	0.023774	0.024948999999999999	0.026117000000000001	0.027621	0.029932	0.035341999999999998	0.047275999999999999	0.062764	0.073280999999999999	0.077862000000000001	0.076276999999999998	0.068051	0.058777000000000003	0.052904	0.049452999999999997	0.045534999999999999	0.041251999999999997	0.038781999999999997	0.036535999999999999	0.033252999999999998	0.030263999999999999	0.028579	0.029659999999999999	0.040356000000000003	0.077410000000000007	0.14333000000000001	0.244696	0.37885099999999999	0.48734	0.55579100000000004	0.59338900000000006	0.60912100000000002	0.61612999999999996	0.62081399999999998	0.62438300000000002	0.62972499999999998	0.63329400000000002	0.63345300000000004	0.63404700000000003	0.63779799999999998	0.64111200000000002	0.64542299999999997	0.64860600000000002	0.658111	0.75998200000000005	0101000020E610000036DB2626B9BD1B40B7EEE6A90E714A40	259202.48780665238	545130.843329133	59.818536600000002	5
293_100614-100824_02	4424	6133840	2010-07-20 06:35:46	52.883268299999997	6.9352666000000003	14.4	12	474419.53999999998	5875918.1100000003	1.1499999999999999	35.240000000000002	50.159999999999997	0.71999999999999997	48.32	0.021329000000000001	0.023158000000000002	0.024278999999999998	0.025412000000000001	0.026783000000000001	0.029097999999999999	0.034467999999999999	0.046050000000000001	0.061008	0.071042999999999995	0.075454999999999994	0.073939000000000005	0.066003999999999993	0.057022000000000003	0.051378	0.047972000000000001	0.044110999999999997	0.039933000000000003	0.037671999999999997	0.035395000000000003	0.032282999999999999	0.029444000000000001	0.027689999999999999	0.028809999999999999	0.039172999999999999	0.074832999999999997	0.138295	0.235705	0.36429600000000001	0.467694	0.53242900000000004	0.56800600000000001	0.58325199999999999	0.58990600000000004	0.59443100000000004	0.59826199999999996	0.60272599999999998	0.60553599999999996	0.60564899999999999	0.60698700000000005	0.61048000000000002	0.61393299999999995	0.61758100000000005	0.62058100000000005	0.62792099999999995	0.71879700000000002	0101000020E61000001A2A1087B6BD1B40F80B87EF0E714A40	259201.79496118374	545131.75235637056	59.818534899999996	5
293_100614-100824_02	4425	6135238	2010-07-20 06:35:47	52.883274999999998	6.9352565999999998	14.5	12	474418.85999999999	5875918.8600000003	1.01	35.049999999999997	50.159999999999997	0.71599999999999997	48.289999999999999	0.021451999999999999	0.023292	0.024518999999999999	0.02562	0.027104	0.029478000000000001	0.034770000000000002	0.046399000000000003	0.061462999999999997	0.071623999999999993	0.076057	0.074598999999999999	0.066658999999999996	0.057605000000000003	0.051915999999999997	0.048447999999999998	0.044645999999999998	0.040545999999999999	0.038155000000000001	0.035943999999999997	0.032756	0.029902000000000001	0.028129000000000001	0.029263000000000001	0.039724000000000002	0.075852000000000003	0.14002200000000001	0.238428	0.367697	0.47131099999999998	0.53639300000000001	0.57277800000000001	0.58801499999999995	0.59451699999999996	0.59932799999999997	0.60310900000000001	0.60797900000000005	0.61150700000000002	0.61195100000000002	0.61269600000000002	0.61636400000000002	0.61935499999999999	0.62327200000000005	0.62660400000000005	0.63567899999999999	0.73188299999999995	0101000020E6100000FD78F9E7B3BD1B40EC2FBB270F714A40	259201.10593399429	545132.4833668574	59.8185316	5
293_100614-100824_02	4426	6136636	2010-07-20 06:35:48	52.883283300000002	6.9352448999999998	14.5	12	474418.06	5875919.7800000003	1.22	34.439999999999998	50.159999999999997	0.71799999999999997	48.299999999999997	0.022075000000000001	0.024011999999999999	0.025160999999999999	0.026290000000000001	0.027806000000000001	0.03023	0.035754000000000001	0.047868000000000001	0.063518000000000005	0.074085999999999999	0.078760999999999998	0.077246999999999996	0.068970000000000004	0.059630000000000002	0.053856000000000001	0.050312999999999997	0.046282999999999998	0.041882999999999997	0.039420999999999998	0.036971999999999998	0.033695999999999997	0.030775	0.028986999999999999	0.030157	0.041006000000000001	0.078527	0.144757	0.245587	0.37735000000000002	0.48260799999999998	0.548238	0.583928	0.598889	0.60582999999999998	0.610545	0.614923	0.62007900000000005	0.62289600000000001	0.62215699999999996	0.623359	0.62672000000000005	0.63074600000000003	0.63502800000000004	0.63858000000000004	0.647706	0.74324299999999999	0101000020E6100000CF00CDD6B0BD1B402E4D5B6D0F714A40	259200.29867238156	545133.38994035812	59.818528200000003	5
293_100614-100824_02	4427	6138034	2010-07-20 06:35:49	52.883290000000002	6.9352349999999996	14.5	12	474417.38	5875920.5199999996	1.01	35.700000000000003	50.159999999999997	0.71799999999999997	48.310000000000002	0.021819999999999999	0.023644999999999999	0.024854999999999999	0.026026000000000001	0.027584000000000001	0.030003999999999999	0.035320999999999998	0.046896	0.062044000000000002	0.072355000000000003	0.076888999999999999	0.075357999999999994	0.067295999999999995	0.058233	0.052401999999999997	0.048788999999999999	0.044954000000000001	0.040830999999999999	0.038554999999999999	0.036443000000000003	0.033208000000000001	0.030193999999999999	0.028340000000000001	0.029478000000000001	0.040013	0.076557	0.14188400000000001	0.24260100000000001	0.37583499999999997	0.48347400000000001	0.55138600000000004	0.58906499999999995	0.60546299999999997	0.61288600000000004	0.61773599999999995	0.62095800000000001	0.62534599999999996	0.62892000000000003	0.62973500000000004	0.63225799999999999	0.63668400000000003	0.63985700000000001	0.64263999999999999	0.64403200000000005	0.65394200000000002	0.76001600000000002	0101000020E6100000594C6C3EAEBD1B4022718FA50F714A40	259199.61637603148	545134.12109540356	59.818525000000001	5
293_100614-100824_02	4428	6139432	2010-07-20 06:35:50	52.8832983	6.935225	14.5	12	474416.70000000001	5875921.4500000002	1.1499999999999999	34.789999999999999	50.159999999999997	0.71699999999999997	48.299999999999997	0.021047	0.022768	0.023903000000000001	0.025017999999999999	0.026425000000000001	0.028749	0.033898999999999999	0.045005000000000003	0.059371	0.069002999999999995	0.073297000000000001	0.071897000000000003	0.064310999999999993	0.055696000000000002	0.050241000000000001	0.046883000000000001	0.043206000000000001	0.039216000000000001	0.036981	0.034889999999999997	0.031881	0.029176000000000001	0.027489	0.028434000000000001	0.038533999999999999	0.073284000000000002	0.13505700000000001	0.2301	0.35441600000000001	0.45360800000000001	0.515791	0.55033500000000002	0.56515199999999999	0.57198300000000002	0.57665200000000005	0.58050299999999999	0.58480100000000002	0.58791400000000005	0.58787	0.58932499999999999	0.59379300000000002	0.59684499999999996	0.60023899999999997	0.60264200000000001	0.610097	0.69508000000000003	0101000020E61000003D9B559FABBD1B40638E2FEB0F714A40	259198.92353154731	545135.03012305324	59.818523300000003	5
293_100614-100824_02	4429	6140830	2010-07-20 06:35:51	52.883305	6.9352133	14.5	12	474415.90000000002	5875922.1900000004	1.0900000000000001	34.969999999999999	50.170000000000002	0.71299999999999997	48.280000000000001	0.021600000000000001	0.0235	0.024697	0.025853999999999999	0.027352999999999999	0.029637	0.034855999999999998	0.046342000000000001	0.061212000000000003	0.071221999999999994	0.075635999999999995	0.074182999999999999	0.066298999999999997	0.057366	0.051788000000000001	0.048474999999999997	0.044719000000000002	0.040591000000000002	0.038323000000000003	0.036028999999999999	0.032823999999999999	0.030033000000000001	0.028403000000000001	0.02955	0.039888	0.075630000000000003	0.13900899999999999	0.23627500000000001	0.36403999999999997	0.46679399999999999	0.53132199999999996	0.56686000000000003	0.58192500000000003	0.58852499999999996	0.59299900000000005	0.59688600000000003	0.60201400000000005	0.60610399999999998	0.60579000000000005	0.60651200000000005	0.61019000000000001	0.61382099999999995	0.61727600000000005	0.62101300000000004	0.63091799999999998	0.728271	0101000020E61000000F23298EA8BD1B4057B2632310714A40	259198.12008867078	545135.7586800562	59.818518300000001	5
293_100614-100824_02	4430	6142228	2010-07-20 06:35:52	52.883313299999998	6.9352033000000004	14.5	12	474415.21000000002	5875923.1100000003	1.1499999999999999	35.68	50.170000000000002	0.70999999999999996	48.25	0.021502	0.023309	0.024444	0.025543	0.026976	0.029229000000000002	0.034386	0.045657000000000003	0.060346999999999998	0.070246000000000003	0.074498999999999996	0.073011999999999994	0.065237000000000003	0.056353	0.050852000000000001	0.047594999999999998	0.043889999999999998	0.039738999999999997	0.037468000000000001	0.035208000000000003	0.032164999999999999	0.029360000000000001	0.027812	0.029020000000000001	0.039016000000000002	0.073959999999999998	0.13687299999999999	0.23388900000000001	0.362645	0.46653899999999998	0.531941	0.56771300000000002	0.58296099999999995	0.58973799999999998	0.59437099999999998	0.59809800000000002	0.60323499999999997	0.60691700000000004	0.60611599999999999	0.60723400000000005	0.61087100000000005	0.61433300000000002	0.61903300000000006	0.62153199999999997	0.63137299999999996	0.72688600000000003	0101000020E6100000F37112EFA5BD1B4098CF036910714A40	259197.42724469019	545136.66770792298	59.818516599999995	5
293_100614-100824_02	4431	6143626	2010-07-20 06:35:53	52.883321600000002	6.9351915999999996	14.6	12	474414.40999999997	5875924.0300000003	1.22	35.090000000000003	50.170000000000002	0.70999999999999996	48.25	0.021575	0.023473000000000001	0.024667000000000001	0.025777999999999999	0.027223000000000001	0.029523000000000001	0.034924999999999998	0.046662000000000002	0.061918000000000001	0.072180999999999995	0.076696	0.075137999999999996	0.067085000000000006	0.057998000000000001	0.052309000000000001	0.048875000000000002	0.044970000000000003	0.040682000000000003	0.038253000000000002	0.036013000000000003	0.032783	0.029907	0.028197	0.029336000000000001	0.039786000000000002	0.076252	0.14094999999999999	0.24024999999999999	0.370892	0.47573199999999999	0.54156400000000005	0.57752300000000001	0.59264399999999995	0.59949699999999995	0.60432699999999995	0.60861600000000005	0.61358599999999996	0.61678200000000005	0.61641699999999999	0.61739599999999994	0.62109599999999998	0.62473400000000001	0.62881600000000004	0.63251800000000002	0.64117999999999997	0.73954299999999995	0101000020E6100000C4F9E5DDA2BD1B40DAECA3AE10714A40	259196.61998443594	545137.5742820322	59.818513199999998	5
293_100614-100824_02	4432	6145024	2010-07-20 06:35:54	52.883328300000002	6.9351815999999999	14.6	12	474413.72999999998	5875924.7800000003	1.01	35.270000000000003	50.170000000000002	0.71299999999999997	48.280000000000001	0.021635999999999999	0.023536999999999999	0.024693	0.025805000000000002	0.027251000000000001	0.029590000000000002	0.034812999999999997	0.046358000000000003	0.061365999999999997	0.071457999999999994	0.075874999999999998	0.074298000000000003	0.066382999999999998	0.057460999999999998	0.051825999999999997	0.048513000000000001	0.044685000000000002	0.040413999999999999	0.038064000000000001	0.035833999999999998	0.0327	0.029911	0.028282000000000002	0.029422	0.039758000000000002	0.075521000000000005	0.139595	0.23821300000000001	0.368253	0.472665	0.53820699999999999	0.57434700000000005	0.58925799999999995	0.59620499999999998	0.600746	0.60511199999999998	0.60994300000000001	0.61364799999999997	0.61349799999999999	0.61391799999999996	0.61765000000000003	0.62128300000000003	0.62536999999999998	0.62891399999999997	0.63801799999999997	0.732881	0101000020E6100000A848CF3EA0BD1B40CE10D8E610714A40	259195.93095882615	545138.30529324873	59.818509900000002	5
293_100614-100824_02	4433	6146422	2010-07-20 06:35:55	52.8833366	6.9351716000000003	14.6	12	474413.04999999999	5875925.7000000002	1.1499999999999999	35.270000000000003	50.170000000000002	0.71299999999999997	48.280000000000001	0.021635999999999999	0.023536999999999999	0.024693	0.025805000000000002	0.027251000000000001	0.029590000000000002	0.034812999999999997	0.046358000000000003	0.061365999999999997	0.071457999999999994	0.075874999999999998	0.074298000000000003	0.066382999999999998	0.057460999999999998	0.051825999999999997	0.048513000000000001	0.044685000000000002	0.040413999999999999	0.038064000000000001	0.035833999999999998	0.0327	0.029911	0.028282000000000002	0.029422	0.039758000000000002	0.075521000000000005	0.139595	0.23821300000000001	0.368253	0.472665	0.53820699999999999	0.57434700000000005	0.58925799999999995	0.59620499999999998	0.600746	0.60511199999999998	0.60994300000000001	0.61364799999999997	0.61349799999999999	0.61391799999999996	0.61765000000000003	0.62128300000000003	0.62536999999999998	0.62891399999999997	0.63801799999999997	0.732881	0101000020E61000008C97B89F9DBD1B400F2E782C11714A40	259195.23811560252	545139.21432142833	59.818508199999997	5
293_100614-100824_02	4434	6147820	2010-07-20 06:35:56	52.8833433	6.9351599999999998	14.6	12	474412.25	5875926.4500000002	1.0900000000000001	35.5	50.18	0.71299999999999997	48.280000000000001	0.021336999999999998	0.023212	0.024340000000000001	0.025481	0.02691	0.029149999999999999	0.034428	0.045841	0.060758	0.070799000000000001	0.075142	0.073579000000000006	0.065724000000000005	0.056840000000000002	0.051261000000000001	0.047926000000000003	0.044271999999999999	0.040034	0.037728999999999999	0.035414000000000001	0.032252000000000003	0.029461999999999999	0.027845000000000002	0.029052000000000001	0.039349000000000002	0.074774999999999994	0.13819400000000001	0.235564	0.36445699999999998	0.46869300000000003	0.53420000000000001	0.570156	0.58516699999999999	0.59189000000000003	0.59619699999999998	0.60040499999999997	0.60573100000000002	0.60937600000000003	0.60872400000000004	0.60944200000000004	0.61270899999999995	0.61599099999999996	0.62061599999999995	0.62446599999999997	0.63405800000000001	0.727217	0101000020E6100000041C42959ABD1B400352AC6411714A40	259194.44140433549	545139.94302338327	59.818503300000003	5
293_100614-100824_02	4435	6149218	2010-07-20 06:35:57	52.883351599999997	6.9351500000000001	14.6	12	474411.57000000001	5875927.3700000001	1.1499999999999999	35.280000000000001	50.18	0.70999999999999996	48.259999999999998	0.021506000000000001	0.023355000000000001	0.024587000000000001	0.025697000000000001	0.027189999999999999	0.029485000000000001	0.034722999999999997	0.046212000000000003	0.061114000000000002	0.071225999999999998	0.075592999999999994	0.074122999999999994	0.066267000000000006	0.057332000000000001	0.051707999999999997	0.048319000000000001	0.04453	0.040434999999999999	0.038142000000000002	0.035899	0.032667000000000002	0.029789	0.028157999999999999	0.029381999999999998	0.039745000000000003	0.075471999999999997	0.139156	0.236897	0.36590299999999998	0.46971800000000002	0.53495499999999996	0.57129399999999997	0.58633199999999996	0.59320399999999995	0.59762499999999996	0.60148299999999999	0.606738	0.61087499999999995	0.61029	0.61138000000000003	0.61515299999999995	0.61831899999999995	0.621915	0.62600500000000003	0.63588599999999995	0.73491200000000001	0101000020E6100000E86A2BF697BD1B40446F4CAA11714A40	259193.74856161443	545140.85205177299	59.818501599999998	5
293_100614-100824_02	4436	6150616	2010-07-20 06:35:58	52.883358299999998	6.9351399999999996	14.6	12	474410.88	5875928.1100000003	1.01	35.030000000000001	50.18	0.70999999999999996	48.259999999999998	0.021547	0.023400000000000001	0.024593	0.025701999999999999	0.027147000000000001	0.029491	0.034782	0.046321000000000001	0.061308000000000001	0.071376999999999996	0.075828000000000007	0.074273000000000006	0.066385	0.057409000000000002	0.051784999999999998	0.048394	0.044602999999999997	0.040367	0.038075999999999999	0.035840999999999998	0.032604000000000001	0.02972	0.028091000000000001	0.029229000000000002	0.039657999999999999	0.075484999999999997	0.13897100000000001	0.23649899999999999	0.364954	0.46782499999999999	0.53246199999999999	0.567944	0.58272900000000005	0.58966200000000002	0.59412699999999996	0.59777100000000005	0.60307200000000005	0.606433	0.60622900000000002	0.60725499999999999	0.61038400000000004	0.61377499999999996	0.61751199999999995	0.621784	0.63112100000000004	0.72697000000000001	0101000020E6100000CBB9145795BD1B40389380E211714A40	259193.05953688727	545141.58306339907	59.818498299999995	5
293_100614-100824_02	4437	6152014	2010-07-20 06:35:59	52.883366600000002	6.93513	14.6	12	474410.20000000001	5875929.0300000003	1.1499999999999999	35.149999999999999	50.18	0.71099999999999997	48.270000000000003	0.021614000000000001	0.023470000000000001	0.024667000000000001	0.025829000000000001	0.027331000000000001	0.02962	0.034951999999999997	0.04657	0.061658999999999999	0.071821999999999997	0.076262999999999997	0.074783000000000002	0.066805000000000003	0.057714000000000001	0.052076999999999998	0.048640000000000003	0.044812999999999999	0.040675999999999997	0.038325999999999999	0.036095000000000002	0.032874	0.029916000000000002	0.028208	0.029349	0.039875000000000001	0.076032000000000002	0.140233	0.23871500000000001	0.36832100000000001	0.472555	0.537999	0.57435000000000003	0.58963200000000004	0.59631999999999996	0.60085500000000003	0.60477400000000003	0.61019400000000001	0.61359300000000006	0.61372599999999999	0.615421	0.61924000000000001	0.62253899999999995	0.62646400000000002	0.62980400000000003	0.63985499999999995	0.74179099999999998	0101000020E6100000AF08FEB792BD1B407AB0202812714A40	259192.36669464823	545142.49209198996	59.818496600000003	5
293_100614-100824_02	4439	6154810	2010-07-20 06:36:01	52.8833816	6.9351082999999996	14.5	12	474408.71999999997	5875930.7000000002	1.1499999999999999	34.75	50.189999999999998	0.71199999999999997	48.280000000000001	0.021361000000000002	0.023238000000000002	0.024413000000000001	0.025510999999999999	0.026939999999999999	0.029329000000000001	0.034655999999999999	0.046304999999999999	0.061429999999999998	0.071583999999999995	0.076096999999999998	0.074563000000000004	0.066589999999999996	0.057556999999999997	0.051913000000000001	0.048537999999999998	0.044720000000000003	0.040515000000000002	0.038170000000000003	0.035874000000000003	0.032570000000000002	0.029697999999999999	0.028072	0.029278999999999999	0.039678999999999999	0.075796000000000002	0.139712	0.237092	0.36506100000000002	0.46744599999999997	0.53159800000000001	0.56667000000000001	0.58148599999999995	0.58828000000000003	0.59271200000000002	0.59670599999999996	0.60196899999999998	0.60499099999999995	0.60533000000000003	0.60605799999999999	0.60999700000000001	0.61296700000000004	0.61718600000000001	0.62093200000000004	0.63089300000000004	0.72599899999999995	0101000020E610000064DFBA078DBD1B40AFF1F4A512714A40	259190.87041222566	545144.12967887893	59.818489900000003	5
293_100614-100824_02	4440	6156208	2010-07-20 06:36:02	52.883389899999997	6.9350982999999999	14.5	12	474408.03000000003	5875931.6200000001	1.1499999999999999	34.560000000000002	50.189999999999998	0.71599999999999997	48.32	0.021676000000000001	0.023494000000000001	0.024688999999999999	0.025798000000000001	0.027290999999999999	0.029717	0.035055999999999997	0.046813	0.062052999999999997	0.072279999999999997	0.076738000000000001	0.075264999999999999	0.067305000000000004	0.058271000000000003	0.052579000000000001	0.049086999999999999	0.045254999999999997	0.040927999999999999	0.038559000000000003	0.036372000000000002	0.033138000000000001	0.030204000000000002	0.028492	0.02963	0.040188000000000001	0.076761999999999997	0.14156199999999999	0.240451	0.369834	0.47297800000000001	0.53746099999999997	0.57287900000000003	0.58794199999999996	0.59498799999999996	0.59984999999999999	0.60402999999999996	0.60889000000000004	0.61264600000000002	0.61216000000000004	0.61315399999999998	0.61711899999999997	0.62104499999999996	0.624803	0.62750799999999995	0.63569200000000003	0.73194999999999999	0101000020E6100000482EA4688ABD1B40F00E95EB12714A40	259190.17757074366	545145.03870777879	59.818488199999997	5
293_100614-100824_02	4441	6157606	2010-07-20 06:36:03	52.883396599999998	6.9350883000000003	14.5	12	474407.34999999998	5875932.3700000001	1.01	35.280000000000001	50.189999999999998	0.72499999999999998	48.380000000000003	0.021413999999999999	0.023202	0.024330999999999998	0.025513000000000001	0.027038	0.029337999999999999	0.034606999999999999	0.046081999999999998	0.060888999999999999	0.070866999999999999	0.075285000000000005	0.073807999999999999	0.065979999999999997	0.057095	0.051477000000000002	0.048065999999999998	0.044262000000000003	0.040090000000000001	0.037880999999999998	0.035713000000000002	0.032566999999999999	0.029665	0.027977999999999999	0.029097000000000001	0.039417000000000001	0.075201000000000004	0.13908999999999999	0.237376	0.36698999999999998	0.47087499999999999	0.53604799999999997	0.57236699999999996	0.58783399999999997	0.59484400000000004	0.59966699999999995	0.60314500000000004	0.60772400000000004	0.61101399999999995	0.61102199999999995	0.61313899999999999	0.61732900000000002	0.62018099999999998	0.62347399999999997	0.626502	0.635239	0.72903499999999999	0101000020E61000002C7D8DC987BD1B40E432C92313714A40	259189.48854712915	545145.76971991616	59.818484900000001	5
293_100614-100824_02	4442	6159004	2010-07-20 06:36:04	52.883404900000002	6.9350766000000004	14.5	12	474406.54999999999	5875933.29	1.22	35.479999999999997	50.189999999999998	0.73399999999999999	48.450000000000003	0.021444999999999999	0.023313	0.024365000000000001	0.025448999999999999	0.026911999999999998	0.029177000000000002	0.034478000000000002	0.045995000000000001	0.060845999999999997	0.070670999999999998	0.074962000000000001	0.073385000000000006	0.065549999999999997	0.056665	0.051149	0.047793000000000002	0.043987999999999999	0.039817999999999999	0.037498999999999998	0.035292999999999998	0.032272000000000002	0.029561	0.027966000000000001	0.028930999999999998	0.038939000000000001	0.074205999999999994	0.137462	0.23512	0.36437900000000001	0.46845399999999998	0.53337000000000001	0.56889299999999998	0.58386400000000005	0.59097999999999995	0.59582599999999997	0.59935899999999998	0.60434600000000005	0.60702	0.60629900000000003	0.60711000000000004	0.611039	0.61524199999999996	0.61970899999999995	0.62217599999999995	0.62924400000000003	0.71165999999999996	0101000020E6100000FE0461B884BD1B402650696913714A40	259188.68128981779	545146.67629534483	59.818481500000004	5
293_100614-100824_02	4443	6160402	2010-07-20 06:36:05	52.883411600000002	6.9350683000000002	14.5	12	474405.97999999998	5875934.0300000003	0.93999999999999995	35.090000000000003	50.189999999999998	0.73899999999999999	48.490000000000002	0.021325	0.023182999999999999	0.024357	0.025440999999999998	0.0269	0.029145000000000001	0.034456000000000001	0.046033999999999999	0.060992999999999999	0.071025000000000005	0.075395000000000004	0.073823	0.065831000000000001	0.056904000000000003	0.051311000000000002	0.047946999999999997	0.044187999999999998	0.040014000000000001	0.037659999999999999	0.035402000000000003	0.032267999999999998	0.029502	0.027851000000000001	0.028958000000000001	0.039264	0.074911000000000005	0.138574	0.23646700000000001	0.36521300000000001	0.46822799999999998	0.53274500000000002	0.56842599999999999	0.58277299999999999	0.58945400000000003	0.59405799999999997	0.59791000000000005	0.60331000000000001	0.60627799999999998	0.605576	0.60582499999999995	0.60899199999999998	0.61213200000000001	0.61599899999999996	0.61989899999999998	0.62781500000000001	0.71201999999999999	0101000020E6100000F31A608B82BD1B401A749DA113714A40	259188.10668294801	545147.40976134595	59.8184799	5
293_100614-100824_02	4444	6161800	2010-07-20 06:36:06	52.8834199	6.9350566000000002	14.5	12	474405.17999999999	5875934.96	1.22	35.060000000000002	50.200000000000003	0.74199999999999999	48.509999999999998	0.021777999999999999	0.023710999999999999	0.024886999999999999	0.025999000000000001	0.027437	0.029772	0.035241000000000001	0.047033999999999999	0.062295000000000003	0.072509000000000004	0.077007999999999993	0.075431999999999999	0.067421999999999996	0.058338000000000001	0.052641	0.049181999999999997	0.045309000000000002	0.041098999999999997	0.038613000000000001	0.036325999999999997	0.033112000000000003	0.030289	0.028555000000000001	0.029763000000000001	0.040279000000000002	0.076810000000000003	0.14169200000000001	0.24164099999999999	0.37322300000000003	0.47851399999999999	0.54443399999999997	0.58061300000000005	0.59573200000000004	0.60235899999999998	0.60714900000000005	0.61141599999999996	0.61668800000000001	0.61977199999999999	0.61876900000000001	0.61952600000000002	0.62269200000000002	0.62631899999999996	0.63062099999999999	0.63426899999999997	0.64217100000000005	0.730101	0101000020E6100000C5A2337A7FBD1B405B913DE713714A40	259187.29942615767	545148.31633700524	59.818476500000003	5
293_100614-100824_02	4445	6163198	2010-07-20 06:36:07	52.8834266	6.9350465999999997	14.6	12	474404.5	5875935.7000000002	1.01	35.539999999999999	50.200000000000003	0.73999999999999999	48.5	0.021558000000000001	0.023434	0.024590000000000001	0.02564	0.027108	0.02945	0.034846000000000002	0.046587000000000003	0.061696000000000001	0.071846999999999994	0.076245999999999994	0.074714000000000003	0.066739999999999994	0.057665000000000001	0.051995	0.048600999999999998	0.044687999999999999	0.040417000000000002	0.038026999999999998	0.035862999999999999	0.032683999999999998	0.029777000000000001	0.028039999999999999	0.029162	0.039562	0.075854000000000005	0.14044999999999999	0.239921	0.37165799999999999	0.47794399999999998	0.54475099999999999	0.58108199999999999	0.596889	0.60417900000000002	0.60891099999999998	0.61288399999999998	0.61756699999999998	0.62040899999999999	0.61969700000000005	0.62098399999999998	0.62552300000000005	0.62951699999999999	0.63294300000000003	0.63524700000000001	0.642926	0.72904400000000003	0101000020E6100000A8F11CDB7CBD1B404FB5711F14714A40	259186.61040342698	545149.04734954669	59.8184732	5
293_100614-100824_02	4446	6164596	2010-07-20 06:36:08	52.883434899999997	6.9350366000000001	14.5	12	474403.81	5875936.6200000001	1.1499999999999999	35.859999999999999	50.200000000000003	0.73299999999999998	48.450000000000003	0.021090000000000001	0.022890000000000001	0.023996	0.025111000000000001	0.026506999999999999	0.028774000000000001	0.033939999999999998	0.045206999999999997	0.059749999999999998	0.069555000000000006	0.073789999999999994	0.072287000000000004	0.064562999999999995	0.055768999999999999	0.050273999999999999	0.046989000000000003	0.043269000000000002	0.039300000000000002	0.037082999999999998	0.034923000000000003	0.031800000000000002	0.029086000000000001	0.027501999999999999	0.028608000000000001	0.038621000000000003	0.073377999999999999	0.13583000000000001	0.232512	0.36074000000000001	0.46455200000000002	0.529949	0.566083	0.58138999999999996	0.58826599999999996	0.59271499999999999	0.596696	0.60147099999999998	0.60467899999999997	0.60448299999999999	0.60567000000000004	0.60906899999999997	0.61213700000000004	0.61621999999999999	0.619417	0.62816899999999998	0.713449	0101000020E61000008C40063C7ABD1B4090D2116514714A40	259185.91756341295	545149.95637905796	59.818471500000001	5
293_100614-100824_02	4447	6165994	2010-07-20 06:36:09	52.883441599999998	6.9350265999999996	14.5	12	474403.13	5875937.3700000001	1.01	35.920000000000002	50.200000000000003	0.72599999999999998	48.399999999999999	0.021228	0.023084	0.024202999999999999	0.025328	0.026741000000000001	0.029079000000000001	0.034344	0.045901999999999998	0.060823000000000002	0.070823999999999998	0.075137999999999996	0.073605000000000004	0.065636	0.056603000000000001	0.051034000000000003	0.047669999999999997	0.043923999999999998	0.039807000000000002	0.037511000000000003	0.035256999999999997	0.032184999999999998	0.029517999999999999	0.02792	0.028965999999999999	0.039175000000000001	0.074719999999999995	0.138434	0.23736099999999999	0.36861699999999997	0.47461999999999999	0.54152199999999995	0.57846299999999995	0.59405799999999997	0.60097500000000004	0.60570999999999997	0.60977300000000001	0.61501499999999998	0.61883500000000002	0.61833199999999999	0.61918899999999999	0.62252300000000005	0.62540200000000001	0.62977499999999997	0.63314999999999999	0.64271999999999996	0.73900699999999997	0101000020E61000006F8FEF9C77BD1B4084F6459D14714A40	259185.22854111544	545150.68739179696	59.818468199999998	5
293_100614-100824_02	4448	6167392	2010-07-20 06:36:10	52.883449900000002	6.9350166	14.5	12	474402.44	5875938.29	1.1499999999999999	35.93	50.200000000000003	0.71699999999999997	48.329999999999998	0.021236000000000001	0.023056	0.024216000000000001	0.025344999999999999	0.026755999999999999	0.029073999999999999	0.034411999999999998	0.046120000000000001	0.061296999999999997	0.071476999999999999	0.075972999999999999	0.074375999999999998	0.066305000000000003	0.057209999999999997	0.051562999999999998	0.048106000000000003	0.044297999999999997	0.04011	0.037704000000000001	0.035347000000000003	0.032216000000000002	0.029443	0.027761000000000001	0.028878000000000001	0.039274000000000003	0.075345999999999996	0.13993800000000001	0.23982200000000001	0.37241299999999999	0.47964499999999999	0.54721500000000001	0.58457599999999998	0.60014800000000001	0.60711899999999996	0.61197500000000005	0.61641100000000004	0.62173400000000001	0.62505200000000005	0.62474200000000002	0.62566100000000002	0.62920600000000004	0.63286200000000004	0.63632500000000003	0.64107999999999998	0.64952399999999999	0.75104499999999996	0101000020E610000053DED8FD74BD1B40C613E6E214714A40	259184.53570158355	545151.59642150672	59.8184665	5
293_100614-100824_02	4449	6168790	2010-07-20 06:36:11	52.883458300000001	6.9350066000000004	14.5	12	474401.76000000001	5875939.2199999997	1.1599999999999999	35.969999999999999	50.210000000000001	0.70899999999999996	48.270000000000003	0.021048000000000001	0.022852000000000001	0.023990999999999998	0.025108999999999999	0.026568000000000001	0.028919	0.034227	0.045948999999999997	0.061040999999999998	0.071218000000000004	0.075622999999999996	0.074093000000000006	0.066053000000000001	0.057015999999999997	0.051337000000000001	0.047853	0.044031000000000001	0.039884000000000003	0.037483000000000002	0.035281	0.032009999999999997	0.029123	0.027508000000000001	0.028621000000000001	0.039003000000000003	0.075124999999999997	0.13933300000000001	0.238395	0.369861	0.476358	0.54385300000000003	0.58148500000000003	0.59735799999999994	0.60422799999999999	0.60915799999999998	0.61304499999999995	0.61795800000000001	0.621587	0.62175000000000002	0.62278800000000001	0.62664699999999995	0.62980700000000001	0.63344100000000003	0.63758800000000004	0.645675	0.74868699999999999	0101000020E6100000372DC25E72BD1B409CF05C2915714A40	259183.84262371645	545152.51657736825	59.818464900000002	5
293_100614-100824_02	4453	6171658	2010-07-28 08:28:59	52.88335	6.9346465999999998	11.5	10	474377.13	5875927.1900000004	0.19	34.689999999999998	56.789999999999999	0.48199999999999998	49.530000000000001	0.028555000000000001	0.031007	0.032522000000000002	0.034033000000000001	0.035956000000000002	0.038927999999999997	0.045400999999999997	0.059242999999999997	0.076946000000000001	0.088705999999999993	0.093586000000000003	0.091468999999999995	0.081822000000000006	0.071027000000000007	0.064291000000000001	0.060298999999999998	0.055835000000000003	0.050971000000000002	0.048191999999999999	0.045581999999999998	0.042132000000000003	0.039077000000000001	0.037481	0.039104	0.051108000000000001	0.092504000000000003	0.16731599999999999	0.28401700000000002	0.437888	0.56006999999999996	0.63570199999999999	0.67812600000000001	0.69375299999999995	0.69999100000000003	0.704704	0.70866600000000002	0.71489400000000003	0.71868900000000002	0.717306	0.71631	0.71916100000000005	0.72167499999999996	0.72577999999999998	0.72943899999999995	0.73999400000000004	0.81995099999999999	0101000020E6100000374591FF13BD1B40F775E09C11714A40	259159.87164657039	545139.94754394237	59.817996600000001	5
293_100614-100824_02	4454	6173056	2010-07-28 08:29:00	52.883348300000002	6.9346483000000001	11.5	10	474377.25	5875927	0.22	34.689999999999998	56.789999999999999	0.48199999999999998	49.530000000000001	0.028555000000000001	0.031007	0.032522000000000002	0.034033000000000001	0.035956000000000002	0.038927999999999997	0.045400999999999997	0.059242999999999997	0.076946000000000001	0.088705999999999993	0.093586000000000003	0.091468999999999995	0.081822000000000006	0.071027000000000007	0.064291000000000001	0.060298999999999998	0.055835000000000003	0.050971000000000002	0.048191999999999999	0.045581999999999998	0.042132000000000003	0.039077000000000001	0.037481	0.039104	0.051108000000000001	0.092504000000000003	0.16731599999999999	0.28401700000000002	0.437888	0.56006999999999996	0.63570199999999999	0.67812600000000001	0.69375299999999995	0.69999100000000003	0.704704	0.70866600000000002	0.71489400000000003	0.71868900000000002	0.717306	0.71631	0.71916100000000005	0.72167499999999996	0.72577999999999998	0.72943899999999995	0.73999400000000004	0.81995099999999999	0101000020E6100000490CA77114BD1B4015BD9D8E11714A40	259159.99011809687	545139.7608539944	59.817996600000001	5
293_100614-100824_02	4455	6174454	2010-07-28 08:29:01	52.8833433	6.9346550000000002	11.6	10	474377.71000000002	5875926.4500000002	0.71999999999999997	34.729999999999997	56.789999999999999	0.48199999999999998	49.539999999999999	0.028598999999999999	0.031054999999999999	0.032634999999999997	0.034085999999999998	0.035986999999999998	0.038987000000000001	0.045477999999999998	0.059333999999999998	0.077031000000000002	0.088777999999999996	0.093686000000000005	0.091581999999999997	0.081933000000000006	0.071126999999999996	0.064375000000000002	0.060315000000000001	0.055854000000000001	0.051004000000000001	0.048232999999999998	0.045683000000000001	0.042146000000000003	0.039093000000000003	0.037545000000000002	0.039218000000000003	0.051164000000000001	0.092582999999999999	0.16744300000000001	0.28409299999999998	0.43805699999999997	0.56034499999999998	0.63605900000000004	0.67882399999999998	0.69405600000000001	0.70026699999999997	0.70491099999999995	0.70908199999999999	0.71514200000000006	0.71875800000000001	0.71712600000000004	0.71612500000000001	0.71886899999999998	0.72201700000000002	0.72525099999999998	0.72945199999999999	0.74077800000000005	0.82103800000000005	0101000020E6100000E92B483316BD1B400352AC6411714A40	259160.45298029721	545139.21421893197	59.817998299999999	5
293_100614-100824_02	4456	6175852	2010-07-28 08:29:02	52.883338299999998	6.9346633000000004	11.6	10	474378.27000000002	5875925.8899999997	0.79000000000000004	35.039999999999999	56.789999999999999	0.48299999999999998	49.549999999999997	0.027973999999999999	0.030425000000000001	0.031919000000000003	0.033301999999999998	0.035117000000000002	0.038074999999999998	0.044503000000000001	0.058198	0.075718999999999995	0.087343000000000004	0.092238000000000001	0.090149000000000007	0.080630999999999994	0.069935999999999998	0.063132999999999995	0.059102000000000002	0.054670000000000003	0.049925999999999998	0.047260000000000003	0.044736999999999999	0.041327000000000003	0.038427000000000003	0.036878000000000001	0.038469000000000003	0.050161999999999998	0.090852000000000002	0.16477900000000001	0.28004800000000002	0.43261699999999997	0.55425999999999997	0.62995400000000001	0.67261400000000005	0.68797900000000001	0.69403599999999999	0.69864599999999999	0.70226299999999997	0.70784400000000003	0.71093499999999998	0.70962199999999998	0.70920799999999995	0.71277800000000002	0.71652899999999997	0.720472	0.723742	0.73362099999999997	0.81006500000000004	0101000020E6100000F415496018BD1B40F1E6BA3A11714A40	259161.02352871353	545138.66989263194	59.818001600000002	5
293_100614-100824_02	4457	6177250	2010-07-28 08:29:03	52.883331599999998	6.9346715999999997	11.6	10	474378.84000000003	5875925.1500000004	0.93999999999999995	34.640000000000001	56.789999999999999	0.48299999999999998	49.560000000000002	0.028086	0.030525	0.032060999999999999	0.033576000000000002	0.035444000000000003	0.038435999999999998	0.044918	0.058844	0.076669000000000001	0.088556999999999997	0.093507999999999994	0.091420000000000001	0.081703999999999999	0.070856000000000002	0.064082	0.060060000000000002	0.05552	0.050568000000000002	0.047733999999999999	0.045175	0.041570999999999997	0.038580000000000003	0.036942999999999997	0.038545999999999997	0.050765999999999999	0.092426999999999995	0.16763400000000001	0.28396199999999999	0.43742500000000001	0.55933699999999997	0.63513399999999998	0.67743699999999996	0.69332199999999999	0.70000600000000002	0.704982	0.70900399999999997	0.71496000000000004	0.71874499999999997	0.71710799999999997	0.716256	0.71889400000000003	0.72164200000000001	0.72605299999999995	0.73051900000000003	0.74201499999999998	0.82412200000000002	0101000020E6100000FEFF498D1ABD1B40FDC2860211714A40	259161.59813237784	545137.93642346398	59.8180032	5
293_100614-100824_02	4458	6178648	2010-07-28 08:29:04	52.883326599999997	6.9346800000000002	11.6	10	474379.41999999998	5875924.5899999999	0.80000000000000004	35.149999999999999	56.789999999999999	0.48399999999999999	49.579999999999998	0.02903	0.031552999999999998	0.033119999999999997	0.034601	0.036459999999999999	0.039453000000000002	0.045912000000000001	0.059825000000000003	0.077743999999999994	0.089582999999999996	0.094507999999999995	0.092321	0.082485000000000003	0.071521000000000001	0.064710000000000004	0.060648000000000001	0.056146000000000001	0.051207999999999997	0.048520000000000001	0.045997000000000003	0.042451000000000003	0.039516000000000003	0.038012999999999998	0.039601999999999998	0.051436999999999997	0.092862	0.16845299999999999	0.28664499999999998	0.44349899999999998	0.56861899999999999	0.64644199999999996	0.68970699999999996	0.70546299999999995	0.71188700000000005	0.71645199999999998	0.72015799999999996	0.72555800000000004	0.72908200000000001	0.72783600000000004	0.727858	0.73150599999999999	0.73460300000000001	0.737931	0.74203699999999995	0.75251299999999999	0.83185299999999995	0101000020E6100000B0E600C11CBD1B40EB5795D810714A40	259162.17541145271	545137.39224159543	59.818006599999997	5
293_100614-100824_02	4459	6180046	2010-07-28 08:29:05	52.883319999999998	6.9346866	11.6	10	474379.87	5875923.8600000003	0.85999999999999999	34.479999999999997	56.789999999999999	0.48499999999999999	49.600000000000001	0.028903999999999999	0.031417	0.032941999999999999	0.034416000000000002	0.036296000000000002	0.039314000000000002	0.045926000000000002	0.060004000000000002	0.077993000000000007	0.089873999999999996	0.094798999999999994	0.092692999999999998	0.082928000000000002	0.071999999999999995	0.065097000000000002	0.061024000000000002	0.056508000000000003	0.051563999999999999	0.048814999999999997	0.046211000000000002	0.042684	0.039655000000000003	0.038048999999999999	0.039634999999999997	0.051636000000000001	0.093353000000000005	0.168822	0.28615400000000002	0.44053100000000001	0.56284999999999996	0.63850700000000005	0.68091800000000002	0.69618599999999997	0.70247000000000004	0.70691700000000002	0.71050999999999997	0.71612799999999999	0.71986899999999998	0.71833499999999995	0.71801000000000004	0.72130099999999997	0.72451200000000004	0.72837099999999999	0.73119999999999996	0.74174099999999998	0.81864499999999996	0101000020E6100000A909EC7B1EBD1B408CF337A110714A40	259162.63536035328	545136.66744556616	59.818006599999997	5
293_100614-100824_02	4460	6181444	2010-07-28 08:29:06	52.883314900000002	6.9346949999999996	11.6	10	474380.44	5875923.29	0.81000000000000005	33.600000000000001	56.789999999999999	0.48599999999999999	49.609999999999999	0.028355999999999999	0.030817000000000001	0.032440999999999998	0.033919999999999999	0.035806999999999999	0.038885000000000003	0.045520999999999999	0.059576999999999998	0.077485999999999999	0.089272000000000004	0.094213000000000005	0.092126	0.082469000000000001	0.071646000000000001	0.064853999999999995	0.060796999999999997	0.056291000000000001	0.051428000000000001	0.048631000000000001	0.045970999999999998	0.042338000000000001	0.03916	0.037511999999999997	0.039188000000000001	0.051411999999999999	0.093344999999999997	0.168319	0.28372700000000001	0.43419600000000003	0.55224399999999996	0.62470999999999999	0.66510899999999995	0.679539	0.68563399999999997	0.69022799999999995	0.69416199999999995	0.70011699999999999	0.70439799999999997	0.70295600000000003	0.70198700000000003	0.704681	0.70786300000000002	0.71140300000000001	0.71493700000000004	0.72523400000000005	0.80162699999999998	0101000020E61000005AF0A2AF20BD1B40E6C86F7610714A40	259163.21287823128	545136.11213777016	59.8180099	5
293_100614-100824_02	4461	6182842	2010-07-28 08:29:07	52.883310000000002	6.9347032999999998	11.6	10	474381.01000000001	5875922.75	0.79000000000000004	33.159999999999997	56.789999999999999	0.48699999999999999	49.640000000000001	0.027486	0.029922000000000001	0.031412000000000002	0.032897000000000003	0.034789	0.037825999999999999	0.044327999999999999	0.058035000000000003	0.075295000000000001	0.086688000000000001	0.091446	0.089405999999999999	0.080128000000000005	0.069694999999999993	0.063143000000000005	0.059257999999999998	0.054868	0.050162999999999999	0.047441999999999998	0.044749999999999998	0.041215000000000002	0.038141000000000001	0.036506999999999998	0.038037000000000001	0.050030999999999999	0.090828999999999993	0.16336800000000001	0.27468799999999999	0.41900900000000002	0.53173400000000004	0.60065999999999997	0.63905999999999996	0.65298500000000004	0.65881999999999996	0.66341000000000006	0.66753799999999996	0.67353700000000005	0.67808599999999997	0.67656000000000005	0.67576000000000003	0.67786500000000005	0.68045900000000004	0.68365399999999998	0.68706800000000001	0.69750800000000002	0.76676	0101000020E610000065DAA3DC22BD1B40691D554D10714A40	259163.78318877085	545135.57893784426	59.818013300000004	5
293_100614-100824_02	4462	6184240	2010-07-28 08:29:08	52.883303300000001	6.9347116	11.6	10	474381.58000000002	5875922	0.93999999999999995	33.990000000000002	56.789999999999999	0.48699999999999999	49.649999999999999	0.028226999999999999	0.030675000000000001	0.032173	0.033635999999999999	0.035540000000000002	0.038539999999999998	0.045025999999999997	0.058883999999999999	0.076411000000000007	0.087969000000000006	0.092757999999999993	0.090620999999999993	0.081102999999999995	0.070428000000000004	0.063722000000000001	0.059755000000000003	0.055363999999999997	0.050570999999999998	0.047841000000000002	0.045366999999999998	0.041828999999999998	0.038705999999999997	0.037068999999999998	0.038667	0.050576999999999997	0.091483999999999996	0.165158	0.27895300000000001	0.42815500000000001	0.54588400000000004	0.61818899999999999	0.65825500000000003	0.67283599999999999	0.67879100000000003	0.68301699999999999	0.68681700000000001	0.69231399999999998	0.69612300000000005	0.69545000000000001	0.69497500000000001	0.69829200000000002	0.70102699999999996	0.70408899999999996	0.70761700000000005	0.71733499999999994	0.78720299999999999	0101000020E610000070C4A40925BD1B4075F9201510714A40	259164.35779320233	545134.84546900541	59.818014900000001	5
293_100614-100824_02	4463	6185638	2010-07-28 08:29:09	52.8832983	6.9347200000000004	11.6	10	474382.15000000002	5875921.4500000002	0.80000000000000004	35.060000000000002	56.789999999999999	0.48799999999999999	49.659999999999997	0.028627	0.031116000000000001	0.032653000000000001	0.034145000000000002	0.036014999999999998	0.038980000000000001	0.045515	0.059341999999999999	0.077077999999999994	0.088813000000000003	0.093647999999999995	0.091511999999999996	0.081782999999999995	0.070951	0.064197000000000004	0.060177000000000001	0.055724000000000003	0.050824000000000001	0.048113000000000003	0.045557	0.041984	0.039028	0.037496000000000002	0.039116999999999999	0.050944000000000003	0.092105999999999993	0.166958	0.28379599999999999	0.43859599999999999	0.56242999999999999	0.63935299999999995	0.68181499999999995	0.69754400000000005	0.70398000000000005	0.70840000000000003	0.71216900000000005	0.71807900000000002	0.72161200000000003	0.72027600000000003	0.72028000000000003	0.72341999999999995	0.72634500000000002	0.73022200000000004	0.734788	0.74482300000000001	0.82384100000000005	0101000020E610000022AB5B3D27BD1B40638E2FEB0F714A40	259164.93507294491	545134.30128746503	59.818018299999999	5
293_100614-100824_02	4464	6187036	2010-07-28 08:29:10	52.8832916	6.9347282999999997	11.6	10	474382.71999999997	5875920.7000000002	0.93999999999999995	34.979999999999997	56.789999999999999	0.48799999999999999	49.659999999999997	0.029378999999999999	0.031910000000000001	0.033492000000000001	0.035027999999999997	0.036947000000000001	0.039954000000000003	0.046477999999999998	0.060472999999999999	0.078479999999999994	0.090393000000000001	0.095319000000000001	0.093085000000000001	0.083237000000000005	0.072221999999999995	0.065351000000000006	0.061225000000000002	0.056735000000000001	0.051811999999999997	0.048966000000000003	0.046398000000000002	0.042917999999999998	0.039912000000000003	0.038413999999999997	0.040120000000000003	0.051985000000000003	0.093679999999999999	0.169743	0.28869499999999998	0.44622200000000001	0.57151600000000002	0.64946700000000002	0.692716	0.70834399999999997	0.71459099999999998	0.71930499999999997	0.72292500000000004	0.72867499999999996	0.73285100000000003	0.73121800000000003	0.73065199999999997	0.73368	0.73728000000000005	0.74143499999999996	0.74583500000000003	0.75694300000000003	0.83868299999999996	0101000020E61000002C955C6A29BD1B406F6AFBB20F714A40	259165.50967769511	545133.56781876157	59.818019899999996	5
293_100614-100824_02	4465	6188434	2010-07-28 08:29:11	52.883286599999998	6.9347349999999999	11.6	10	474383.17999999999	5875920.1500000004	0.71999999999999997	33.909999999999997	56.789999999999999	0.48899999999999999	49.68	0.028882000000000001	0.031394999999999999	0.032992	0.034537999999999999	0.036457999999999997	0.039521000000000001	0.046037000000000002	0.059859000000000002	0.077519000000000005	0.089182999999999998	0.094109999999999999	0.092043	0.082507999999999998	0.071804999999999994	0.065120999999999998	0.061120000000000001	0.056669999999999998	0.051810000000000002	0.048967999999999998	0.046349000000000001	0.042820999999999998	0.039719999999999998	0.038124999999999999	0.039836000000000003	0.051844000000000001	0.093057000000000001	0.167408	0.28234700000000001	0.43288100000000002	0.55176000000000003	0.62478699999999998	0.66541499999999998	0.68020800000000003	0.68636600000000003	0.69107600000000002	0.695102	0.70080900000000002	0.70488799999999996	0.70367800000000003	0.70258799999999999	0.705017	0.70750400000000002	0.71151600000000004	0.71568299999999996	0.72765800000000003	0.80442100000000005	0101000020E6100000CCB4FD2B2BBD1B405DFF09890F714A40	259165.97254108521	545133.02118422335	59.818021599999994	5
293_100614-100824_02	4466	6189832	2010-07-28 08:29:12	52.883279999999999	6.9347433000000001	11.6	10	474383.75	5875919.4100000001	0.93000000000000005	33.359999999999999	56.789999999999999	0.48999999999999999	49.700000000000003	0.02835	0.030839999999999999	0.032421999999999999	0.033964000000000001	0.035851000000000001	0.038866999999999999	0.045404	0.059261000000000001	0.076878000000000002	0.088557999999999998	0.093540999999999999	0.091578999999999994	0.082136000000000001	0.071554999999999994	0.064875000000000002	0.060873999999999998	0.056355000000000002	0.051492000000000003	0.048696000000000003	0.046040999999999999	0.042465000000000003	0.039371000000000003	0.037740999999999997	0.039317999999999999	0.051540000000000002	0.093063999999999994	0.16695399999999999	0.28017300000000001	0.42786099999999999	0.54376199999999997	0.61472800000000005	0.65412199999999998	0.66861800000000005	0.67477299999999996	0.67938299999999996	0.683091	0.68869100000000005	0.69254099999999996	0.69118800000000002	0.690828	0.693859	0.69712099999999999	0.70094999999999996	0.70562400000000003	0.716723	0.79083000000000003	0101000020E6100000D79EFE582DBD1B40FE9AAC510F714A40	259166.54690758983	545132.29884169996	59.8180233	5
293_100614-100824_02	4467	6191230	2010-07-28 08:29:13	52.883274999999998	6.9347516000000002	11.6	10	474384.32000000001	5875918.8600000003	0.79000000000000004	34	56.789999999999999	0.49099999999999999	49.729999999999997	0.028631	0.031116999999999999	0.032722000000000001	0.034218999999999999	0.036095000000000002	0.039072000000000003	0.045585000000000001	0.059397999999999999	0.077029	0.088693999999999995	0.093574000000000004	0.091508999999999993	0.081988000000000005	0.071333999999999995	0.064632999999999996	0.060609999999999997	0.056106000000000003	0.051204	0.048512	0.046004000000000003	0.042437999999999997	0.039405000000000003	0.037824000000000003	0.039345999999999999	0.051311000000000002	0.092469999999999997	0.16652600000000001	0.28121800000000002	0.43157299999999998	0.55023900000000003	0.62327999999999995	0.66378400000000004	0.67838900000000002	0.68435000000000001	0.688828	0.69262400000000002	0.69797600000000004	0.70205799999999996	0.70106000000000002	0.70045500000000005	0.70352499999999996	0.706789	0.71047400000000005	0.714059	0.72442099999999998	0.79877900000000002	0101000020E6100000E288FF852FBD1B40EC2FBB270F714A40	259167.11745748069	545131.75451611541	59.818026599999996	5
293_100614-100824_02	4468	6192628	2010-07-28 08:29:14	52.883268299999997	6.9347599999999998	11.5	10	474384.89000000001	5875918.1100000003	0.93999999999999995	34.399999999999999	56.789999999999999	0.49199999999999999	49.75	0.028968000000000001	0.031461000000000003	0.033010999999999999	0.034556000000000003	0.036413000000000001	0.039387999999999999	0.045888999999999999	0.059734000000000002	0.077420000000000003	0.089187000000000002	0.094083	0.091970999999999997	0.082266000000000006	0.071493000000000001	0.064785999999999996	0.060781000000000002	0.056254999999999999	0.051344000000000001	0.048619999999999997	0.046117999999999999	0.042620999999999999	0.039597	0.038018000000000003	0.039600999999999997	0.051450999999999997	0.092589000000000005	0.16691300000000001	0.28242600000000001	0.43461100000000003	0.55528500000000003	0.62971299999999997	0.67106900000000003	0.68613000000000002	0.69214699999999996	0.69634799999999997	0.70006299999999999	0.70549799999999996	0.70898600000000001	0.70795600000000003	0.70770500000000003	0.71106800000000003	0.71457599999999999	0.71873600000000004	0.72198499999999999	0.73160499999999995	0.80496699999999999	0101000020E6100000936FB6B931BD1B40F80B87EF0E714A40	259167.69879324193	545131.02119197592	59.818028299999995	5
293_100614-100824_02	4469	6194026	2010-07-28 08:29:15	52.883261599999997	6.9347683	11.5	10	474385.46000000002	5875917.3700000001	0.93999999999999995	34.079999999999998	56.789999999999999	0.49299999999999999	49.759999999999998	0.029064	0.031646000000000001	0.033244999999999997	0.034806999999999998	0.036708999999999999	0.039773999999999997	0.046318999999999999	0.060315000000000001	0.078137999999999999	0.089878	0.094861000000000001	0.092865000000000003	0.083253999999999995	0.072499999999999995	0.065754000000000007	0.061726000000000003	0.057208000000000002	0.052236999999999999	0.049428	0.046865999999999998	0.043258999999999999	0.040196999999999997	0.038559999999999997	0.040169000000000003	0.052296000000000002	0.093859999999999999	0.16831699999999999	0.28343000000000002	0.43485099999999999	0.55484900000000004	0.62884899999999999	0.66990300000000003	0.68494200000000005	0.69137499999999996	0.69589100000000004	0.699681	0.70484199999999997	0.70829500000000001	0.70731999999999995	0.707229	0.71037799999999995	0.71409500000000004	0.71839799999999998	0.72310600000000003	0.73386799999999996	0.80987299999999995	0101000020E61000009E59B7E633BD1B4004E852B70E714A40	259168.27339878102	545130.28772360203	59.818029899999999	5
293_100614-100824_02	4470	6195424	2010-07-28 08:29:16	52.883256600000003	6.9347766000000002	11.5	10	474386.03000000003	5875916.8099999996	0.79000000000000004	33.57	56.789999999999999	0.49399999999999999	49.780000000000001	0.028371	0.030893	0.032486000000000001	0.034001000000000003	0.035892	0.038823000000000003	0.045303999999999997	0.059041999999999997	0.076545000000000002	0.088140999999999997	0.092995999999999995	0.091009000000000007	0.081622	0.071087999999999998	0.064454999999999998	0.060410999999999999	0.055932000000000003	0.051057999999999999	0.048326000000000001	0.045782999999999997	0.042238999999999999	0.039281999999999997	0.037713999999999998	0.039343999999999997	0.051383999999999999	0.092299999999999993	0.16572600000000001	0.27897899999999998	0.42671300000000001	0.54271599999999998	0.61385999999999996	0.65365099999999998	0.66811600000000004	0.67379100000000003	0.67839400000000005	0.68239700000000003	0.68782799999999999	0.69119600000000003	0.68953399999999998	0.68922399999999995	0.69239200000000001	0.69552199999999997	0.700183	0.70519799999999999	0.71619200000000005	0.791246	0101000020E6100000A943B81336BD1B40F37C618D0E714A40	259168.84394909561	545129.74339822179	59.818033200000002	5
293_100614-100824_02	4471	6196822	2010-07-28 08:29:17	52.883249900000003	6.9347833000000003	11.4	10	474386.47999999998	5875916.0700000003	0.87	33.189999999999998	56.789999999999999	0.495	49.799999999999997	0.027954	0.030353000000000002	0.031898000000000003	0.033383000000000003	0.035276000000000002	0.038330999999999997	0.044871000000000001	0.058727000000000001	0.076235999999999998	0.087803999999999993	0.092652999999999999	0.090611999999999998	0.081117999999999996	0.070546999999999999	0.063934000000000005	0.060004000000000002	0.055571000000000002	0.050789000000000001	0.048099999999999997	0.04546	0.041846000000000001	0.038625	0.036956999999999997	0.038656000000000003	0.05067	0.091671000000000002	0.16502	0.27773599999999998	0.423956	0.53832899999999995	0.60809400000000002	0.64656100000000005	0.66046700000000003	0.66637100000000005	0.67075899999999999	0.67438500000000001	0.68019399999999997	0.68447999999999998	0.68354199999999998	0.68293700000000002	0.68534099999999998	0.687581	0.69095300000000004	0.69448500000000002	0.70385699999999995	0.77173199999999997	0101000020E6100000496359D537BD1B40FF582D550E714A40	259169.31086862375	545129.00762107607	59.818033200000002	5
293_100614-100824_02	4472	6198220	2010-07-28 08:29:18	52.883245000000002	6.9347915999999996	11.4	10	474387.04999999999	5875915.5199999996	0.79000000000000004	33.939999999999998	56.789999999999999	0.495	49.810000000000002	0.028830999999999999	0.031312	0.032887	0.034396999999999997	0.036310000000000002	0.039299000000000001	0.045881999999999999	0.059976000000000002	0.077980999999999995	0.089936000000000002	0.094941999999999999	0.09282	0.083068000000000003	0.072080000000000005	0.065212000000000006	0.061115999999999997	0.056653000000000002	0.051638000000000003	0.048820000000000002	0.046163000000000003	0.042553000000000001	0.039440999999999997	0.037812999999999999	0.039498999999999999	0.051750999999999998	0.093677999999999997	0.169263	0.28586699999999998	0.43864700000000001	0.55918900000000005	0.63316499999999998	0.67404500000000001	0.688886	0.69511699999999998	0.69959000000000005	0.703515	0.70921699999999999	0.71281000000000005	0.71156299999999995	0.71154499999999998	0.71490600000000004	0.71784700000000001	0.721113	0.72518899999999997	0.735765	0.81118599999999996	0101000020E6100000534D5A023ABD1B4082AD122C0E714A40	259169.88118064584	545128.47442187183	59.818036599999999	5
293_100614-100824_02	4473	6199618	2010-07-28 08:29:19	52.883238300000002	6.9347998999999998	11.4	10	474387.62	5875914.7800000003	0.93999999999999995	34.140000000000001	56.789999999999999	0.496	49.82	0.029260999999999999	0.031784	0.033403000000000002	0.034909000000000003	0.036852000000000003	0.039935999999999999	0.046538000000000003	0.060699000000000003	0.078808000000000003	0.090827000000000005	0.095879000000000006	0.093726000000000004	0.083890999999999993	0.072885000000000005	0.066055000000000003	0.061925000000000001	0.057339000000000001	0.052338000000000003	0.049479000000000002	0.046836000000000003	0.043313999999999998	0.040212999999999999	0.038581999999999998	0.040244000000000002	0.052382999999999999	0.094608999999999999	0.170655	0.28810599999999997	0.44258599999999998	0.56458600000000003	0.639988	0.68156499999999998	0.69680399999999998	0.70290600000000003	0.70737499999999998	0.71122399999999997	0.71697900000000003	0.72074899999999997	0.71935199999999999	0.71913000000000005	0.72239200000000003	0.725495	0.72922799999999999	0.73345499999999997	0.74402500000000005	0.82093300000000002	0101000020E61000005E375B2F3CBD1B408E89DEF30D714A40	259170.45578680324	545127.74095375405	59.818038200000004	5
293_100614-100824_02	4474	6201016	2010-07-28 08:29:20	52.883233300000001	6.9348083000000003	11.4	10	474388.19	5875914.2199999997	0.80000000000000004	34.140000000000001	56.789999999999999	0.496	49.82	0.029260999999999999	0.031784	0.033403000000000002	0.034909000000000003	0.036852000000000003	0.039935999999999999	0.046538000000000003	0.060699000000000003	0.078808000000000003	0.090827000000000005	0.095879000000000006	0.093726000000000004	0.083890999999999993	0.072885000000000005	0.066055000000000003	0.061925000000000001	0.057339000000000001	0.052338000000000003	0.049479000000000002	0.046836000000000003	0.043313999999999998	0.040212999999999999	0.038581999999999998	0.040244000000000002	0.052382999999999999	0.094608999999999999	0.170655	0.28810599999999997	0.44258599999999998	0.56458600000000003	0.639988	0.68156499999999998	0.69680399999999998	0.70290600000000003	0.70737499999999998	0.71122399999999997	0.71697900000000003	0.72074899999999997	0.71935199999999999	0.71913000000000005	0.72239200000000003	0.725495	0.72922799999999999	0.73345499999999997	0.74402500000000005	0.82093300000000002	0101000020E6100000101E12633EBD1B407C1EEDC90D714A40	259171.03306805191	545127.19677293987	59.818041600000001	5
293_100614-100824_02	4475	6202414	2010-07-28 08:29:21	52.8832266	6.9348166000000004	11.300000000000001	10	474388.76000000001	5875913.4800000004	0.93999999999999995	33.579999999999998	56.789999999999999	0.496	49.829999999999998	0.028388	0.030856000000000001	0.032448999999999999	0.033930000000000002	0.035817000000000002	0.038830000000000003	0.045371000000000002	0.059344000000000001	0.077106999999999995	0.088872999999999994	0.093826000000000007	0.091793	0.082199999999999995	0.071403999999999995	0.064612000000000003	0.060541999999999999	0.056065999999999998	0.051117000000000003	0.048376000000000002	0.045815000000000002	0.042252999999999999	0.039205999999999998	0.037683000000000001	0.039303999999999999	0.051395000000000003	0.092830999999999997	0.167244	0.28197499999999998	0.43146200000000001	0.54874500000000004	0.62070899999999996	0.66081599999999996	0.67500199999999999	0.68088400000000004	0.68535299999999999	0.68898800000000004	0.69476400000000005	0.69845900000000005	0.69754300000000002	0.69693300000000002	0.69996899999999995	0.70313700000000001	0.70671799999999996	0.71055100000000004	0.72119999999999995	0.79246899999999998	0101000020E61000001B08139040BD1B4088FAB8910D714A40	259171.60767452803	545126.46330495691	59.818043199999998	5
293_100614-100824_02	4476	6203812	2010-07-28 08:29:22	52.883221599999999	6.9348232999999997	11.300000000000001	10	474389.21999999997	5875912.9199999999	0.71999999999999997	32.619999999999997	56.789999999999999	0.497	49.850000000000001	0.027643000000000001	0.030010999999999999	0.031531999999999998	0.032994000000000002	0.034896000000000003	0.037967000000000001	0.044635000000000001	0.058629000000000001	0.076374999999999998	0.088055999999999995	0.092950000000000005	0.090901999999999997	0.081403000000000003	0.070708999999999994	0.064027000000000001	0.060069999999999998	0.055599999999999997	0.050774	0.048063000000000002	0.04539	0.041710999999999998	0.038510000000000003	0.036695999999999999	0.038385000000000002	0.050652999999999997	0.092338000000000003	0.16600300000000001	0.278368	0.42316199999999998	0.53543099999999999	0.60371600000000003	0.641625	0.65493000000000001	0.66041700000000003	0.66471000000000002	0.66862600000000005	0.67472500000000002	0.67918699999999999	0.67806599999999995	0.677427	0.67967500000000003	0.68245900000000004	0.68440299999999998	0.68727300000000002	0.69688300000000003	0.76241599999999998	0101000020E6100000BA27B45142BD1B40768FC7670D714A40	259172.07053925609	545125.91667100356	59.818044899999997	5
293_100614-100824_02	4477	6205210	2010-07-28 08:29:23	52.883215	6.9348315999999999	11.300000000000001	10	474389.78999999998	5875912.1900000004	0.93000000000000005	32.899999999999999	56.789999999999999	0.497	49.859999999999999	0.028427000000000001	0.030894000000000001	0.032432999999999997	0.033947999999999999	0.035868999999999998	0.038941000000000003	0.045622000000000003	0.059748999999999997	0.077643000000000004	0.089491000000000001	0.094416	0.092355999999999994	0.082727999999999996	0.071851999999999999	0.065021999999999996	0.060990999999999997	0.056556000000000002	0.051575000000000003	0.048823999999999999	0.04623	0.042548000000000002	0.039349000000000002	0.037680999999999999	0.039300000000000002	0.051656000000000001	0.093565999999999996	0.16814399999999999	0.28259099999999998	0.43051	0.54547800000000002	0.61562499999999998	0.65457600000000005	0.66818	0.67383999999999999	0.67813599999999996	0.68181899999999995	0.68799200000000005	0.69216500000000003	0.69120000000000004	0.69043500000000002	0.69352199999999997	0.69604900000000003	0.69899500000000003	0.70259300000000002	0.71243000000000001	0.78196100000000002	0101000020E6100000C511B57E44BD1B40172B6A300D714A40	259172.64490747277	545125.19432920369	59.818046600000002	5
293_100614-100824_02	4478	6206608	2010-07-28 08:29:24	52.8832083	6.9348400000000003	11.300000000000001	10	474390.35999999999	5875911.4500000002	0.93999999999999995	33.590000000000003	56.789999999999999	0.499	49.890000000000001	0.029218000000000001	0.031785000000000001	0.033376999999999997	0.034916000000000003	0.036859999999999997	0.039986000000000001	0.046786000000000001	0.06132	0.079953999999999997	0.092260999999999996	0.097467999999999999	0.095297000000000007	0.085180000000000006	0.073869000000000004	0.066855999999999999	0.062623999999999999	0.057917000000000003	0.052745	0.049845	0.047154000000000001	0.043388000000000003	0.040169000000000003	0.038496000000000002	0.040251000000000002	0.052828	0.096127000000000004	0.173674	0.29275099999999998	0.44811000000000001	0.57015199999999999	0.64484300000000006	0.68612700000000004	0.70111299999999999	0.70733699999999999	0.71181899999999998	0.71560100000000004	0.72157800000000005	0.72530799999999995	0.72387100000000004	0.72362300000000002	0.72667400000000004	0.72983399999999998	0.733487	0.73794199999999999	0.74946599999999997	0.82674300000000001	0101000020E610000077F86BB246BD1B40230736F80C714A40	259173.22624482081	545124.4610057259	59.818048300000001	5
293_100614-100824_02	4479	6208006	2010-07-28 08:29:25	52.883203299999998	6.9348482999999996	11.300000000000001	10	474390.92999999999	5875910.8899999997	0.79000000000000004	33.899999999999999	56.789999999999999	0.501	49.920000000000002	0.028614000000000001	0.031050000000000001	0.032666000000000001	0.034192	0.036090999999999998	0.039073999999999998	0.04564	0.059755000000000003	0.077939999999999995	0.090007000000000004	0.095083000000000001	0.092993999999999993	0.083140000000000006	0.072141999999999998	0.065225000000000005	0.061053999999999997	0.056459000000000002	0.051443999999999997	0.048628999999999999	0.046050000000000001	0.042460999999999999	0.039397000000000001	0.037780000000000001	0.039508000000000001	0.051770999999999998	0.093954999999999997	0.16969500000000001	0.28667300000000001	0.43968499999999999	0.56021900000000002	0.63426000000000005	0.67550200000000005	0.69050199999999995	0.69655800000000001	0.70113700000000001	0.70475399999999999	0.71065999999999996	0.71443599999999996	0.71304699999999999	0.71247099999999997	0.71580200000000005	0.71925700000000004	0.72298799999999996	0.72743599999999997	0.73826999999999998	0.81583399999999995	0101000020E610000081E26CDF48BD1B40119C44CE0C714A40	259173.79679635703	545123.91668092168	59.818051599999997	5
293_100614-100824_02	4480	6209404	2010-07-28 08:29:26	52.883196599999998	6.9348565999999998	11.300000000000001	10	474391.5	5875910.1500000004	0.93999999999999995	33.43	56.789999999999999	0.502	49.939999999999998	0.028368999999999998	0.030779000000000001	0.032315000000000003	0.033852	0.035763000000000003	0.038838999999999999	0.045462000000000002	0.059641	0.077728000000000005	0.08974	0.094809000000000004	0.092677999999999996	0.082920999999999995	0.071981000000000003	0.065082000000000001	0.060955000000000002	0.056420999999999999	0.051418999999999999	0.048611000000000001	0.046046999999999998	0.042354999999999997	0.039191999999999998	0.037489000000000001	0.039204999999999997	0.051520000000000003	0.093781000000000003	0.169207	0.285001	0.43565799999999999	0.55367699999999997	0.62598799999999999	0.66612099999999996	0.68056899999999998	0.686531	0.69111599999999995	0.69498300000000002	0.70104500000000003	0.70513400000000004	0.70383700000000005	0.70376499999999997	0.70663200000000004	0.70931900000000003	0.712368	0.71551399999999998	0.72679000000000005	0.79998599999999997	0101000020E61000008CCC6D0C4BBD1B401D7810960C714A40	259174.371403622	545123.18321327143	59.818053199999994	5
293_100614-100824_02	4481	6210802	2010-07-28 08:29:27	52.883189999999999	6.9348650000000003	11.199999999999999	10	474392.07000000001	5875909.4100000001	0.93000000000000005	32.490000000000002	56.789999999999999	0.503	49.969999999999999	0.02792	0.030366000000000001	0.03193	0.033445999999999997	0.035367000000000003	0.038516000000000002	0.045423999999999999	0.060034999999999998	0.078494999999999995	0.090778999999999999	0.096078999999999998	0.094144000000000005	0.084298999999999999	0.073182999999999998	0.066262000000000001	0.062174	0.057429000000000001	0.052215999999999999	0.049245999999999998	0.046385999999999997	0.042483	0.039137999999999999	0.037340999999999999	0.039054999999999999	0.052169	0.095857999999999999	0.17232	0.28771999999999998	0.436114	0.55196699999999999	0.62270599999999998	0.66166199999999997	0.67608100000000004	0.68225999999999998	0.68718699999999999	0.69133199999999995	0.69687900000000003	0.70047800000000005	0.69910300000000003	0.69868600000000003	0.70177699999999998	0.705376	0.70904	0.71412500000000001	0.72517600000000004	0.79884599999999995	0101000020E61000003EB324404DBD1B40BE13B35E0C714A40	259174.95250289532	545122.46101605543	59.818055000000001	5
293_100614-100824_02	4482	6212200	2010-07-28 08:29:28	52.883184999999997	6.9348732999999996	11.300000000000001	10	474392.64000000001	5875908.8600000003	0.79000000000000004	32.07	56.789999999999999	0.504	49.979999999999997	0.028284	0.030786999999999998	0.032384000000000003	0.033863999999999998	0.035770000000000003	0.038892000000000003	0.045816000000000003	0.060405	0.078881999999999994	0.091118000000000005	0.096325999999999995	0.094267000000000004	0.084442000000000003	0.073275999999999994	0.066257999999999997	0.062024999999999997	0.057320000000000003	0.052156000000000001	0.049374000000000001	0.046619000000000001	0.042743000000000003	0.039502000000000002	0.037796000000000003	0.039523999999999997	0.052316000000000001	0.095439999999999997	0.17155699999999999	0.28660400000000003	0.433641	0.54724399999999995	0.61614100000000005	0.65427299999999999	0.66791599999999995	0.67358700000000005	0.67788700000000002	0.68168499999999999	0.68754199999999999	0.69116500000000003	0.69010899999999997	0.69004200000000004	0.69369800000000004	0.69679100000000005	0.70019200000000004	0.70439399999999996	0.71531599999999995	0.78451000000000004	0101000020E6100000489D256D4FBD1B40ACA8C1340C714A40	259175.52305485375	545121.91669145599	59.818058299999997	5
293_100614-100824_02	4483	6213598	2010-07-28 08:29:29	52.883178299999997	6.9348799999999997	11.199999999999999	10	474393.09999999998	5875908.1100000003	0.87	33.039999999999999	56.789999999999999	0.504	49.990000000000002	0.028176	0.030620000000000001	0.032198999999999998	0.033693000000000001	0.035587000000000001	0.038644999999999999	0.045386999999999997	0.059789000000000002	0.078119999999999995	0.090228000000000003	0.095338000000000006	0.093244999999999995	0.083381999999999998	0.072298000000000001	0.065307000000000004	0.061155000000000001	0.056461999999999998	0.051455000000000001	0.048638000000000001	0.045957999999999999	0.042252999999999999	0.039060999999999998	0.037366000000000003	0.039064000000000002	0.051646999999999998	0.094317999999999999	0.17032900000000001	0.28653499999999998	0.43697200000000003	0.55416900000000002	0.62570700000000001	0.66531200000000001	0.67957199999999995	0.68534899999999999	0.68971099999999996	0.693496	0.69923000000000002	0.70290299999999994	0.70174599999999998	0.70127799999999996	0.70497399999999999	0.70846200000000004	0.712341	0.71644099999999999	0.72613300000000003	0.79801299999999997	0101000020E6100000E8BCC62E51BD1B40B8848DFC0B714A40	259175.98997610266	545121.18091495999	59.818058299999997	5
293_100614-100824_02	4484	6214996	2010-07-28 08:29:30	52.883173300000003	6.9348882999999999	11.199999999999999	10	474393.66999999998	5875907.5599999996	0.79000000000000004	32.509999999999998	56.789999999999999	0.504	49.990000000000002	0.028083	0.030540999999999999	0.032087999999999998	0.033607999999999999	0.035533000000000002	0.038618	0.045421000000000003	0.059880000000000003	0.078242000000000006	0.090400999999999995	0.095548999999999995	0.093518000000000004	0.083680000000000004	0.072697999999999999	0.065787999999999999	0.061650999999999997	0.056984	0.051894999999999997	0.048998	0.046282999999999998	0.042443000000000002	0.039149000000000003	0.037449000000000003	0.039162000000000002	0.051852000000000002	0.094855999999999996	0.17046500000000001	0.28517500000000001	0.43282999999999999	0.54762900000000003	0.61758800000000003	0.65609399999999996	0.66982399999999997	0.67573399999999995	0.68037499999999995	0.68410800000000005	0.689662	0.69306999999999996	0.69222300000000003	0.69249499999999997	0.69549499999999997	0.69838999999999996	0.70155599999999996	0.70643800000000001	0.71689599999999998	0.78607199999999999	0101000020E6100000F3A6C75B53BD1B40A7199CD20B714A40	259176.56052832358	545120.63659048663	59.8180616	5
293_100614-100824_02	4485	6216394	2010-07-28 08:29:31	52.883166600000003	6.9348966000000001	11.199999999999999	10	474394.22999999998	5875906.8099999996	0.93999999999999995	32.829999999999998	56.789999999999999	0.504	49.979999999999997	0.027862000000000001	0.030276000000000001	0.031822999999999997	0.033328999999999998	0.035241000000000001	0.038302000000000003	0.044991000000000003	0.059308	0.077504000000000003	0.089549000000000004	0.094577999999999995	0.092481999999999995	0.082653000000000004	0.071650000000000005	0.064768999999999993	0.06062	0.056016999999999997	0.051015999999999999	0.048163999999999998	0.045454000000000001	0.041708000000000002	0.038596999999999999	0.036908000000000003	0.038546999999999998	0.051033000000000002	0.093648999999999996	0.16921600000000001	0.28451399999999999	0.43335299999999999	0.54921900000000001	0.61948999999999999	0.65818299999999996	0.67187200000000002	0.67779199999999995	0.68220599999999998	0.68604299999999996	0.69169999999999998	0.69552599999999998	0.69453299999999996	0.694021	0.69631900000000002	0.69948600000000005	0.70238	0.70615600000000001	0.71669400000000005	0.78607199999999999	0101000020E6100000FE90C88855BD1B40B3F5679A0B714A40	259177.13513637759	545119.90312316106	59.818063200000005	5
293_100614-100824_02	4486	6217792	2010-07-28 08:29:32	52.883161600000001	6.9349033000000002	11.199999999999999	10	474394.69	5875906.2599999998	0.71999999999999997	32.520000000000003	56.789999999999999	0.503	49.969999999999999	0.027650000000000001	0.03007	0.031628999999999997	0.033156999999999999	0.034992000000000002	0.038109999999999998	0.044992999999999998	0.059685000000000002	0.078298999999999994	0.090653999999999998	0.095926999999999998	0.093895000000000006	0.083971000000000004	0.072707999999999995	0.06565	0.061413000000000002	0.056625000000000002	0.051479999999999998	0.048515000000000003	0.045773000000000001	0.041945999999999997	0.038642999999999997	0.036951999999999999	0.038642000000000003	0.051485000000000003	0.095244999999999996	0.172065	0.28823100000000001	0.437726	0.55393800000000004	0.62463599999999997	0.66327700000000001	0.67767699999999997	0.68385099999999999	0.68834300000000004	0.69198099999999996	0.69718999999999998	0.70056200000000002	0.699882	0.70021599999999995	0.70384500000000005	0.707206	0.71122399999999997	0.71602299999999997	0.72747700000000004	0.79934799999999995	0101000020E61000009EB0694A57BD1B40A18A76700B714A40	259177.59800232912	545119.35648973472	59.818064900000003	5
293_100614-100824_02	4487	6219190	2010-07-28 08:29:33	52.883155000000002	6.9349116000000004	11.199999999999999	10	474395.26000000001	5875905.5199999996	0.93000000000000005	32.200000000000003	56.789999999999999	0.503	49.979999999999997	0.027143	0.029516000000000001	0.031028	0.03252	0.034382999999999997	0.037497999999999997	0.044391	0.058904999999999999	0.077246999999999996	0.089388999999999996	0.094559000000000004	0.092545000000000002	0.082682000000000005	0.071642999999999998	0.064763000000000001	0.060603999999999998	0.055906999999999998	0.050768000000000001	0.047898000000000003	0.045183000000000001	0.041320000000000003	0.038018000000000003	0.036284999999999998	0.037892000000000002	0.050660999999999998	0.093848000000000001	0.169742	0.284389	0.43110799999999999	0.54434300000000002	0.61300200000000005	0.65076400000000001	0.66451499999999997	0.670655	0.67501900000000004	0.67894500000000002	0.68476700000000001	0.68845800000000001	0.68778300000000003	0.68744799999999995	0.690307	0.69355500000000003	0.69725400000000004	0.70099100000000003	0.71232700000000004	0.78162900000000002	0101000020E6100000A99A6A7759BD1B40422619390B714A40	259178.17237211124	545118.63414858794	59.818066600000002	5
293_100614-100824_02	4488	6220588	2010-07-28 08:29:34	52.883155000000002	6.9349116000000004	11.199999999999999	10	474395.26000000001	5875905.5199999996	0	31.739999999999998	56.789999999999999	0.503	49.969999999999999	0.027533999999999999	0.029944999999999999	0.031519999999999999	0.033007000000000002	0.034927	0.038046999999999997	0.044958999999999999	0.059462000000000001	0.077827999999999994	0.090007000000000004	0.095228999999999994	0.093279000000000001	0.083542000000000005	0.072538000000000005	0.065619999999999998	0.061459	0.056767999999999999	0.051597999999999998	0.048772999999999997	0.045983999999999997	0.042116000000000001	0.038719999999999997	0.036927000000000001	0.038664999999999998	0.051666999999999998	0.094958000000000001	0.170601	0.28445199999999998	0.42947099999999999	0.54094399999999998	0.60827100000000001	0.64569500000000002	0.65917199999999998	0.66487799999999997	0.66938900000000001	0.67319399999999996	0.67896500000000004	0.68274400000000002	0.681593	0.68163899999999999	0.68478600000000001	0.68798499999999996	0.69179999999999997	0.69628999999999996	0.70715499999999998	0.77595700000000001	0101000020E6100000A99A6A7759BD1B40422619390B714A40	259178.17237211124	545118.63414858794	59.818066600000002	5
293_100614-100824_02	4489	6221986	2010-07-28 08:29:35	52.883149899999999	6.93492	11.199999999999999	10	474395.84000000003	5875904.96	0.81000000000000005	32.390000000000001	56.789999999999999	0.503	49.960000000000001	0.028046999999999999	0.030501	0.032071000000000002	0.033585999999999998	0.035448	0.038572000000000002	0.045367999999999999	0.059733000000000001	0.077995999999999996	0.090070999999999998	0.095193	0.093137999999999999	0.083431000000000005	0.072456000000000007	0.065518999999999994	0.061343000000000002	0.056713	0.051697	0.048917000000000002	0.046233999999999997	0.042411999999999998	0.039203000000000002	0.037455000000000002	0.039109999999999999	0.051774000000000001	0.094603999999999994	0.17017099999999999	0.28485300000000002	0.431973	0.54616500000000001	0.61551199999999995	0.65401399999999998	0.66794399999999998	0.67410300000000001	0.67852900000000005	0.68215000000000003	0.68818599999999996	0.69220700000000002	0.69095799999999996	0.69034799999999996	0.69327799999999995	0.69621299999999997	0.70004999999999995	0.70435000000000003	0.71471300000000004	0.78385400000000005	0101000020E61000005A8121AB5BBD1B409BFB500E0B714A40	259178.74989385344	545118.07884263352	59.818069899999998	5
293_100614-100824_02	4490	6223384	2010-07-28 08:29:36	52.8831366	6.9349350000000003	11.199999999999999	11	474396.85999999999	5875903.4800000004	1.8	32.960000000000001	56.799999999999997	0.502	49.960000000000001	0.027979	0.030401000000000001	0.031954999999999997	0.033433999999999998	0.035216999999999998	0.038278	0.045016	0.059366000000000002	0.077559000000000003	0.089644000000000001	0.094805	0.092783000000000004	0.083047999999999997	0.072058999999999998	0.065103999999999995	0.060907999999999997	0.056245000000000003	0.051240000000000001	0.048439000000000003	0.045782999999999997	0.042101	0.038996000000000003	0.037337000000000002	0.038929999999999999	0.051402000000000003	0.093840000000000007	0.16913600000000001	0.28398499999999999	0.43229699999999999	0.54815700000000001	0.61911099999999997	0.65848600000000002	0.67249499999999995	0.67830000000000001	0.68272900000000003	0.68587399999999998	0.69139799999999996	0.69500399999999996	0.69445299999999999	0.69462999999999997	0.698407	0.70201999999999998	0.705681	0.70914100000000002	0.71959300000000004	0.78900300000000001	0101000020E6100000058BC3995FBD1B404873BF9E0A714A40	259179.79118618951	545116.62072549155	59.818071600000003	5
293_100614-100824_02	4491	6224782	2010-07-28 08:29:37	52.883131599999999	6.9349432999999996	11.199999999999999	11	474397.42999999999	5875902.9199999999	0.79000000000000004	32.789999999999999	56.799999999999997	0.502	49.950000000000003	0.028139999999999998	0.030578000000000001	0.032176000000000003	0.033669999999999999	0.035563999999999998	0.038723	0.045555999999999999	0.060061999999999997	0.078506999999999993	0.090764999999999998	0.096013000000000001	0.093965000000000007	0.084058999999999995	0.072888999999999995	0.065856999999999999	0.061678999999999998	0.057016999999999998	0.051884	0.04897	0.046232000000000002	0.042452999999999998	0.039142000000000003	0.037430999999999999	0.039091000000000001	0.051871	0.095238000000000003	0.17194899999999999	0.28847299999999998	0.43883100000000003	0.55588199999999999	0.62728399999999995	0.666875	0.68113599999999996	0.68721500000000002	0.69191499999999995	0.69584400000000002	0.70162899999999995	0.70567400000000002	0.70406999999999997	0.70319799999999999	0.70605200000000001	0.70937600000000001	0.71250999999999998	0.71676799999999996	0.72833999999999999	0.79971199999999998	0101000020E61000000F75C4C661BD1B403608CE740A714A40	259180.36173935802	545116.07640146359	59.818074899999999	5
293_100614-100824_02	4492	6226180	2010-07-28 08:29:38	52.883125	6.9349499999999997	11.199999999999999	11	474397.89000000001	5875902.1900000004	0.85999999999999999	32.899999999999999	56.799999999999997	0.503	49.960000000000001	0.028268000000000001	0.030714999999999999	0.032295999999999998	0.033796	0.035693999999999997	0.038821000000000001	0.045582999999999999	0.060003000000000001	0.078435000000000005	0.090631000000000003	0.095796999999999993	0.093734999999999999	0.083824999999999997	0.072678999999999994	0.065715999999999997	0.061541999999999999	0.056871999999999999	0.05178	0.048959000000000003	0.046268999999999998	0.042511	0.039352999999999999	0.037643999999999997	0.039306000000000001	0.051923999999999998	0.094832	0.17114799999999999	0.28738599999999997	0.43754900000000002	0.55466199999999999	0.62597599999999998	0.66559900000000005	0.67963600000000002	0.68549499999999997	0.69017499999999998	0.693994	0.69945800000000002	0.70342300000000002	0.70236500000000002	0.70189199999999996	0.70539200000000002	0.70893200000000001	0.712754	0.71691499999999997	0.72723599999999999	0.79978000000000005	0101000020E6100000AF94658863BD1B40D7A3703D0A714A40	259180.82842328935	545115.35175148724	59.818075	5
293_100614-100824_02	4493	6227578	2010-07-28 08:29:39	52.883125	6.9349499999999997	11.199999999999999	11	474397.89000000001	5875902.1900000004	0	32.450000000000003	56.799999999999997	0.503	49.960000000000001	0.027992	0.030439000000000001	0.031965	0.033471000000000001	0.035417999999999998	0.038511999999999998	0.045249999999999999	0.059561999999999997	0.077783000000000005	0.089872999999999995	0.094959000000000002	0.092918000000000001	0.083210000000000006	0.072275000000000006	0.065415000000000001	0.061273000000000001	0.056627999999999998	0.051567000000000002	0.048725999999999998	0.046122999999999997	0.042354000000000003	0.039099000000000002	0.037340999999999999	0.039043000000000001	0.051740000000000001	0.094372999999999999	0.169762	0.28445900000000002	0.43153399999999997	0.54557800000000001	0.61485100000000004	0.65370499999999998	0.66709300000000005	0.67267200000000005	0.67731200000000003	0.68122099999999997	0.68732000000000004	0.69131600000000004	0.690191	0.68951399999999996	0.69245000000000001	0.69548100000000002	0.69901899999999995	0.70326200000000005	0.71341900000000003	0.78267900000000001	0101000020E6100000AF94658863BD1B40D7A3703D0A714A40	259180.82842328935	545115.35175148724	59.818075	5
293_100614-100824_02	4494	6228976	2010-07-28 08:29:40	52.883119899999997	6.9349582999999999	11.300000000000001	11	474398.45000000001	5875901.6200000001	0.80000000000000004	32.450000000000003	56.799999999999997	0.503	49.960000000000001	0.027992	0.030439000000000001	0.031965	0.033471000000000001	0.035417999999999998	0.038511999999999998	0.045249999999999999	0.059561999999999997	0.077783000000000005	0.089872999999999995	0.094959000000000002	0.092918000000000001	0.083210000000000006	0.072275000000000006	0.065415000000000001	0.061273000000000001	0.056627999999999998	0.051567000000000002	0.048725999999999998	0.046122999999999997	0.042354000000000003	0.039099000000000002	0.037340999999999999	0.039043000000000001	0.051740000000000001	0.094372999999999999	0.169762	0.28445900000000002	0.43153399999999997	0.54557800000000001	0.61485100000000004	0.65370499999999998	0.66709300000000005	0.67267200000000005	0.67731200000000003	0.68122099999999997	0.68732000000000004	0.69131600000000004	0.690191	0.68951399999999996	0.69245000000000001	0.69548100000000002	0.69901899999999995	0.70326200000000005	0.71341900000000003	0.78267900000000001	0101000020E6100000BA7E66B565BD1B403079A8120A714A40	259181.39921529949	545114.7963015245	59.818078199999995	5
293_100614-100824_02	4495	6230374	2010-07-28 08:29:41	52.883106599999998	6.9349749000000003	11.300000000000001	11	474399.59000000003	5875900.1500000004	1.8600000000000001	32.579999999999998	56.799999999999997	0.502	49.950000000000003	0.028069	0.030497	0.032111000000000001	0.033568000000000001	0.035453999999999999	0.038582999999999999	0.045386000000000003	0.059684000000000001	0.077785000000000007	0.089801000000000006	0.094922000000000006	0.092864000000000002	0.083216999999999999	0.072267999999999999	0.065439999999999998	0.061324999999999998	0.056721000000000001	0.051698000000000001	0.048862999999999997	0.046169000000000002	0.042439999999999999	0.039121999999999997	0.037371000000000001	0.039066999999999998	0.051669	0.094334000000000001	0.16970199999999999	0.28433399999999998	0.431813	0.54641200000000001	0.61599300000000001	0.654922	0.66863399999999995	0.67446799999999996	0.679365	0.68322899999999998	0.688859	0.69305000000000005	0.692052	0.69180299999999995	0.69467699999999999	0.69739300000000004	0.70064300000000002	0.704403	0.71440999999999999	0.782636	0101000020E6100000D052680F6ABD1B40DDF016A309714A40	259182.54819577778	545113.34049414622	59.818081499999998	5
293_100614-100824_02	4496	6231772	2010-07-28 08:29:42	52.883101600000003	6.9349832999999999	11.300000000000001	11	474400.16999999998	5875899.5899999999	0.80000000000000004	33.079999999999998	56.799999999999997	0.501	49.939999999999998	0.028915	0.031452000000000001	0.033070000000000002	0.034613999999999999	0.036589999999999998	0.039757000000000001	0.046429999999999999	0.060690000000000001	0.078864000000000004	0.090915999999999997	0.096086000000000005	0.094083	0.084293999999999994	0.073318999999999995	0.066446000000000005	0.062366999999999999	0.057667999999999997	0.052555999999999999	0.049619000000000003	0.046982000000000003	0.043286999999999999	0.040084000000000002	0.038468000000000002	0.040223000000000002	0.052932	0.095659999999999995	0.171852	0.28827999999999998	0.43935400000000002	0.55751799999999996	0.62951900000000005	0.66976899999999995	0.68455500000000002	0.69083600000000001	0.69570299999999996	0.69958799999999999	0.70529699999999995	0.70913599999999999	0.70748500000000003	0.70640999999999998	0.70943900000000004	0.71277299999999999	0.71754200000000001	0.72273200000000004	0.73435399999999995	0.80837000000000003	0101000020E610000081391F436CBD1B40CC85257909714A40	259183.12548004824	545112.79631476814	59.818084900000002	5
293_100614-100824_02	4497	6233170	2010-07-28 08:29:43	52.883094999999997	6.9349898999999997	11.199999999999999	11	474400.62	5875898.8600000003	0.85999999999999999	33.960000000000001	56.799999999999997	0.501	49.93	0.029222000000000001	0.031759000000000003	0.033368000000000002	0.034896000000000003	0.036761000000000002	0.03977	0.046391000000000002	0.060555999999999999	0.078597	0.090546000000000001	0.095575999999999994	0.093506000000000006	0.083710000000000007	0.072718000000000005	0.065816	0.061612	0.057031999999999999	0.052052000000000001	0.049265000000000003	0.046670000000000003	0.043109000000000001	0.040142999999999998	0.038563	0.040204999999999998	0.052428000000000002	0.094452999999999995	0.170404	0.287885	0.44184899999999999	0.56314399999999998	0.63762700000000005	0.67906299999999997	0.69403499999999996	0.69999100000000003	0.70470699999999997	0.70808499999999996	0.71383099999999999	0.71719200000000005	0.71618499999999996	0.71600299999999995	0.71940499999999996	0.72294099999999994	0.727016	0.73159600000000002	0.742869	0.81878899999999999	0101000020E61000007A5C0AFE6DBD1B406C21C84109714A40	259183.58543427032	545112.0715207312	59.818084899999995	5
293_100614-100824_02	4498	6234568	2010-07-28 08:29:44	52.883094999999997	6.9349898999999997	11.199999999999999	11	474400.62	5875898.8600000003	0	33.899999999999999	56.799999999999997	0.501	49.93	0.029541000000000001	0.032078000000000002	0.033658	0.035199000000000001	0.037143000000000002	0.040228	0.046911000000000001	0.061182	0.079394000000000006	0.091476000000000002	0.096558000000000005	0.094392000000000004	0.084456000000000003	0.073393	0.066437999999999997	0.062307000000000001	0.057724999999999999	0.052707999999999998	0.049910999999999997	0.047280999999999997	0.043644000000000002	0.040523999999999998	0.038836000000000002	0.040490999999999999	0.052850000000000001	0.095264000000000001	0.17177500000000001	0.28998200000000002	0.44477	0.56676800000000005	0.64167600000000002	0.68321500000000002	0.698241	0.70435300000000001	0.70874700000000002	0.71269199999999999	0.71851500000000001	0.72246200000000005	0.72146600000000005	0.72104299999999999	0.72397800000000001	0.72678399999999999	0.729958	0.73422200000000004	0.74349200000000004	0.81529600000000002	0101000020E61000007A5C0AFE6DBD1B406C21C84109714A40	259183.58543427032	545112.0715207312	59.818084899999995	5
293_100614-100824_02	4499	6235966	2010-07-28 08:29:45	52.883083300000003	6.9350050000000003	11.199999999999999	11	474401.65000000002	5875897.5599999996	1.6599999999999999	34.100000000000001	56.799999999999997	0.501	49.93	0.029725000000000001	0.032279000000000002	0.033848999999999997	0.035429000000000002	0.037351000000000002	0.040368000000000001	0.046949999999999999	0.061036	0.078980999999999996	0.090876999999999999	0.095834000000000003	0.093688999999999995	0.083860000000000004	0.072884000000000004	0.066037999999999999	0.061962000000000003	0.057447999999999999	0.052498000000000003	0.049739999999999999	0.047153	0.043709999999999999	0.040649999999999999	0.039107999999999997	0.040769	0.052753000000000001	0.094460000000000002	0.17005300000000001	0.28748099999999999	0.44162099999999999	0.56328199999999995	0.638046	0.67961099999999997	0.69458500000000001	0.70031500000000002	0.70472100000000004	0.70840499999999995	0.71401400000000004	0.71763299999999997	0.71726400000000001	0.71697900000000003	0.71985299999999997	0.72275900000000004	0.72596099999999997	0.72971799999999998	0.73983900000000002	0.81078499999999998	0101000020E6100000CC6262F371BD1B406792A2DF08714A40	259184.6296423024	545110.79156581324	59.818088299999999	5
293_100614-100824_02	4500	6237364	2010-07-28 08:29:46	52.883083300000003	6.9350050000000003	11.199999999999999	11	474401.65000000002	5875897.5599999996	0	33.460000000000001	56.799999999999997	0.5	49.920000000000002	0.029486999999999999	0.031992	0.033619000000000003	0.035187999999999997	0.037134	0.040152	0.046685999999999998	0.060621000000000001	0.078401999999999999	0.090120000000000006	0.094982999999999998	0.092867000000000005	0.083201999999999998	0.072381000000000001	0.065655000000000005	0.06164	0.057137	0.052318000000000003	0.049543999999999998	0.046988000000000002	0.043478000000000003	0.040459000000000002	0.038871000000000003	0.040521000000000001	0.052557	0.093764	0.16824900000000001	0.28357199999999999	0.43361300000000003	0.55108299999999999	0.62304800000000005	0.66319300000000003	0.67743100000000001	0.68325999999999998	0.68785399999999997	0.69159400000000004	0.69739799999999996	0.701824	0.70057199999999997	0.69930199999999998	0.70162199999999997	0.70484899999999995	0.708368	0.71160699999999999	0.72157000000000004	0.791161	0101000020E6100000CC6262F371BD1B406792A2DF08714A40	259184.6296423024	545110.79156581324	59.818088299999999	5
293_100614-100824_02	4501	6238762	2010-07-28 08:29:47	52.883071600000001	6.9350199000000003	11.199999999999999	11	474402.66999999998	5875896.2599999998	1.6499999999999999	33.759999999999998	56.799999999999997	0.5	49.909999999999997	0.028842	0.031314000000000002	0.032850999999999998	0.034285000000000003	0.036144000000000003	0.03916	0.045678999999999997	0.059461	0.077052999999999996	0.088679999999999995	0.093563999999999994	0.091504000000000002	0.081971000000000002	0.071260000000000004	0.064532000000000006	0.060533999999999998	0.056099000000000003	0.051300999999999999	0.048654999999999997	0.046176000000000002	0.042665000000000002	0.039682000000000002	0.038004999999999997	0.039567999999999999	0.051390999999999999	0.092369000000000007	0.16627	0.28074900000000003	0.43015700000000001	0.54764400000000002	0.61981399999999998	0.65998400000000002	0.674346	0.68005199999999999	0.68444700000000003	0.68812799999999996	0.69373200000000002	0.69821299999999997	0.69769400000000004	0.69777100000000003	0.70057400000000003	0.70340400000000003	0.70597600000000005	0.70885500000000001	0.71888700000000005	0.78833399999999998	0101000020E6100000D06F4EDB75BD1B4061037D7D08714A40	259185.66039002803	545109.5113224627	59.818091500000001	5
293_100614-100824_02	4502	6240160	2010-07-28 08:29:48	52.883066599999999	6.9350282999999999	11.1	11	474403.23999999999	5875895.7000000002	0.80000000000000004	33.619999999999997	56.799999999999997	0.499	49.899999999999999	0.029144	0.031698999999999998	0.033270000000000001	0.034816	0.036705000000000002	0.039727999999999999	0.046247000000000003	0.060157000000000002	0.077955999999999998	0.089749999999999996	0.094704999999999998	0.092629000000000003	0.083030000000000007	0.072219000000000005	0.065447000000000005	0.061400000000000003	0.056869999999999997	0.051931999999999999	0.049175999999999997	0.046600999999999997	0.043068000000000002	0.040092000000000003	0.038461000000000002	0.040092000000000003	0.052148	0.093604000000000007	0.16836200000000001	0.28389399999999998	0.43460500000000002	0.55282500000000001	0.62529900000000005	0.66572500000000001	0.680284	0.68601100000000004	0.690554	0.69430499999999995	0.69986499999999996	0.703704	0.70251399999999997	0.70222099999999998	0.70588099999999998	0.70942400000000005	0.71269800000000005	0.71652099999999996	0.72658	0.79694399999999999	0101000020E61000008156050F78BD1B404F988B5308714A40	259186.23767509047	545108.96714344854	59.818094899999998	5
293_100614-100824_02	4503	6241558	2010-07-28 08:29:49	52.883059899999999	6.9350348999999998	11.1	11	474403.69	5875894.96	0.87	33.439999999999998	56.799999999999997	0.499	49.899999999999999	0.029732000000000001	0.032315000000000003	0.033965000000000002	0.035490000000000001	0.037448000000000002	0.040504999999999999	0.047142999999999997	0.061283999999999998	0.079335000000000003	0.091306999999999999	0.096362000000000003	0.094291	0.084559999999999996	0.073612999999999998	0.066700999999999996	0.062590999999999994	0.058068000000000002	0.053039000000000003	0.050241000000000001	0.047614999999999998	0.044076999999999998	0.040948999999999999	0.039350999999999997	0.040967999999999997	0.053161	0.095170000000000005	0.17085400000000001	0.28766999999999998	0.43981599999999998	0.55890899999999999	0.631768	0.67255100000000001	0.68687100000000001	0.69267199999999995	0.69729300000000005	0.70084599999999997	0.70658100000000001	0.71049399999999996	0.70943800000000001	0.70966600000000002	0.71325499999999997	0.71647899999999998	0.720028	0.72359600000000002	0.73354200000000003	0.80424300000000004	0101000020E61000007A79F0C979BD1B405B74571B08714A40	259186.69786871033	545108.23122365936	59.818094799999997	5
293_100614-100824_02	4504	6242956	2010-07-28 08:29:50	52.883059899999999	6.9350348999999998	11.1	11	474403.69	5875894.96	0	33.659999999999997	56.799999999999997	0.5	49.909999999999997	0.029242000000000001	0.031751000000000001	0.033383000000000003	0.034909000000000003	0.036832999999999998	0.039884000000000003	0.046455999999999997	0.060439	0.078248999999999999	0.090065999999999993	0.094991999999999993	0.092954999999999996	0.08337	0.072613999999999998	0.065851000000000007	0.061832999999999999	0.057292000000000003	0.052345999999999997	0.049614999999999999	0.047012999999999999	0.043444999999999998	0.040375000000000001	0.038684999999999997	0.040323999999999999	0.052562999999999999	0.094224000000000002	0.16903299999999999	0.28455200000000003	0.43548700000000001	0.55430800000000002	0.62729999999999997	0.667736	0.68244400000000005	0.688527	0.69333999999999996	0.69720300000000002	0.70273699999999995	0.70642499999999997	0.70585699999999996	0.70558399999999999	0.708646	0.71199100000000004	0.71613700000000002	0.72020700000000004	0.72983200000000004	0.802616	0101000020E61000007A79F0C979BD1B405B74571B08714A40	259186.69786871033	545108.23122365936	59.818094799999997	5
293_100614-100824_02	4505	6244354	2010-07-28 08:29:51	52.883048299999999	6.9350516000000004	11	11	474404.84000000003	5875893.6699999999	1.72	33.630000000000003	56.799999999999997	0.5	49.920000000000002	0.028957	0.031467000000000002	0.033045999999999999	0.03458	0.036456000000000002	0.039467000000000002	0.045914999999999997	0.059584999999999999	0.077025999999999997	0.088579000000000005	0.093411999999999995	0.091419	0.082040000000000002	0.071446999999999997	0.064854999999999996	0.06087	0.056415	0.051602000000000002	0.048869000000000003	0.046382	0.042897999999999999	0.039827000000000001	0.038245000000000001	0.039872999999999999	0.051778999999999999	0.092480999999999994	0.16574700000000001	0.27896500000000002	0.427035	0.54349899999999995	0.614699	0.65428699999999995	0.66874500000000003	0.67474400000000001	0.67954499999999995	0.68317700000000003	0.68864599999999998	0.69242800000000004	0.69149700000000003	0.69134099999999998	0.694353	0.69769099999999995	0.70140499999999995	0.70492100000000002	0.71560699999999999	0.78442000000000001	0101000020E6100000374AA82A7EBD1B40EAA408BA07714A40	259187.8495265801	545106.96470477234	59.8180999	5
293_100614-100824_02	4506	6245752	2010-07-28 08:29:52	52.883043299999997	6.93506	11	11	474405.40999999997	5875893.1100000003	0.80000000000000004	32.82	56.799999999999997	0.5	49.909999999999997	0.029339	0.031962999999999998	0.033613999999999998	0.035178000000000001	0.037117999999999998	0.040104000000000001	0.046636999999999998	0.060415999999999997	0.077877000000000002	0.089469999999999994	0.094397999999999996	0.092481999999999995	0.083263000000000004	0.072800000000000004	0.066209000000000004	0.062204000000000002	0.057716999999999997	0.052887999999999998	0.050178	0.047647000000000002	0.044174999999999999	0.041113999999999998	0.039469999999999998	0.041134999999999998	0.053263999999999999	0.094014	0.16650799999999999	0.27771800000000002	0.42186899999999999	0.53454400000000002	0.60354600000000003	0.64232	0.656169	0.66198000000000001	0.66630500000000004	0.669763	0.67494600000000005	0.67851399999999995	0.67752800000000002	0.67793400000000004	0.68139300000000003	0.68535999999999997	0.68906999999999996	0.69354099999999996	0.70385600000000004	0.76971800000000001	0101000020E6100000E8305F5E80BD1B40D839179007714A40	259188.42681218276	545106.42052602186	59.818103299999997	5
293_100614-100824_02	4507	6247150	2010-07-28 08:29:53	52.883036599999997	6.9350683000000002	11	11	474405.97999999998	5875892.3700000001	0.93999999999999995	33.859999999999999	56.799999999999997	0.5	49.909999999999997	0.029249000000000001	0.031782999999999999	0.033362000000000003	0.034887000000000001	0.036814	0.039865999999999999	0.046406999999999997	0.060257999999999999	0.077912999999999996	0.089634000000000005	0.094551999999999997	0.092519000000000004	0.082986000000000004	0.072263999999999995	0.065476999999999994	0.061473	0.057034000000000001	0.052159999999999998	0.049363999999999998	0.046802000000000003	0.043175999999999999	0.040193	0.038608999999999997	0.040247999999999999	0.052254000000000002	0.093656000000000003	0.168212	0.28359000000000001	0.434697	0.55403800000000003	0.62734800000000002	0.66776000000000002	0.68274800000000002	0.68898499999999996	0.69382999999999995	0.69765500000000003	0.70340000000000003	0.70725400000000005	0.70616599999999996	0.70580399999999999	0.70870500000000003	0.71157000000000004	0.71498399999999995	0.71975999999999996	0.73072700000000002	0.80197799999999997	0101000020E6100000F31A608B82BD1B40E415E35707714A40	259189.00142363808	545105.68706010678	59.818104899999994	5
293_100614-100824_02	4508	6248548	2010-07-28 08:29:54	52.883029899999997	6.9350766000000004	11	11	474406.54999999999	5875891.6200000001	0.93999999999999995	33.93	56.799999999999997	0.501	49.93	0.029177000000000002	0.031703000000000002	0.033304	0.034824000000000001	0.036743999999999999	0.039754999999999999	0.046315000000000002	0.060268000000000002	0.078079999999999997	0.089907000000000001	0.094861000000000001	0.092827000000000007	0.083196999999999993	0.072318999999999994	0.065523999999999999	0.061505999999999998	0.056999000000000001	0.052003000000000001	0.049210999999999998	0.046604	0.043076999999999997	0.040009999999999997	0.038328000000000001	0.040007000000000001	0.052075999999999997	0.093795000000000003	0.16896	0.28513899999999998	0.437359	0.55758799999999997	0.63143000000000005	0.67222499999999996	0.68747899999999995	0.69391499999999995	0.69845299999999999	0.70228999999999997	0.70780399999999999	0.71101300000000001	0.71026599999999995	0.71052199999999999	0.71394500000000005	0.71691700000000003	0.72071200000000002	0.72499599999999997	0.73545199999999999	0.80748200000000003	0101000020E6100000FE0461B884BD1B40F0F1AE1F07714A40	259189.57603526322	545104.95359425561	59.818106499999999	5
293_100614-100824_02	4509	6249946	2010-07-28 08:29:55	52.883023299999998	6.9350849999999999	11	11	474407.12	5875890.8899999997	0.93000000000000005	33.530000000000001	56.799999999999997	0.502	49.950000000000003	0.028899999999999999	0.031427999999999998	0.033036000000000003	0.034569999999999997	0.036477000000000002	0.039482999999999997	0.046033999999999999	0.059783999999999997	0.077368000000000006	0.089056999999999997	0.093986	0.092024999999999996	0.082571000000000006	0.071939000000000003	0.065275	0.061251	0.056780999999999998	0.051922999999999997	0.049086999999999999	0.046431	0.042916000000000003	0.039794000000000003	0.038218000000000002	0.039847	0.051943999999999997	0.093257000000000007	0.16734399999999999	0.28136699999999998	0.43016100000000002	0.54734899999999997	0.61898500000000001	0.65875099999999998	0.67346200000000001	0.67982600000000004	0.68456700000000004	0.68838900000000003	0.69398300000000002	0.69736100000000001	0.69633400000000001	0.69600899999999999	0.69926600000000005	0.70200499999999999	0.70573200000000003	0.710507	0.72125300000000003	0.79110599999999998	0101000020E6100000AFEB17EC86BD1B40918D51E806714A40	259190.1571388884	545104.23139886267	59.818108299999999	5
293_100614-100824_02	4510	6251344	2010-07-28 08:29:56	52.883018300000003	6.9350933000000001	11.1	11	474407.69	5875890.3300000001	0.79000000000000004	33.380000000000003	56.799999999999997	0.502	49.960000000000001	0.029256999999999998	0.031738000000000002	0.033343999999999999	0.034923999999999997	0.036910999999999999	0.039917000000000001	0.046396	0.060065	0.077464000000000005	0.089052000000000006	0.093947000000000003	0.091966999999999993	0.082574999999999996	0.072067000000000006	0.065503000000000006	0.061531000000000002	0.057086999999999999	0.052208999999999998	0.049486000000000002	0.046896	0.043402999999999997	0.040340000000000001	0.038751000000000001	0.040396000000000001	0.052301	0.093280000000000002	0.16660800000000001	0.279673	0.42688199999999998	0.54286100000000004	0.61373100000000003	0.65310800000000002	0.66785899999999998	0.67383000000000004	0.67829700000000004	0.68238799999999999	0.68811500000000003	0.69190200000000002	0.69040000000000001	0.69007200000000002	0.69300099999999998	0.69622399999999995	0.70003700000000002	0.70403700000000002	0.71479899999999996	0.78307199999999999	0101000020E6100000BAD5181989BD1B40802260BE06714A40	259190.72769463528	545103.6870760537	59.818111600000002	5
293_100614-100824_02	4511	6252742	2010-07-28 08:29:57	52.883011600000003	6.9351000000000003	11.1	11	474408.15000000002	5875889.5899999999	0.87	33.100000000000001	56.799999999999997	0.503	49.969999999999999	0.029034000000000001	0.031522000000000001	0.033075	0.034581000000000001	0.036517000000000001	0.039552999999999998	0.046001	0.059540999999999997	0.076777999999999999	0.088184999999999999	0.092975000000000002	0.090947	0.081662999999999999	0.071284	0.064745999999999998	0.060868999999999999	0.056531999999999999	0.051767000000000001	0.049068000000000001	0.046552000000000003	0.043043999999999999	0.040028000000000001	0.038346999999999999	0.039974000000000003	0.051770999999999998	0.092132000000000006	0.16461100000000001	0.27641100000000002	0.421543	0.53500700000000001	0.60421000000000002	0.64248899999999998	0.65628900000000001	0.66216699999999995	0.66669599999999996	0.67067900000000003	0.67637199999999997	0.68033299999999997	0.67938100000000001	0.67874500000000004	0.68110700000000002	0.68311100000000002	0.68551200000000001	0.689195	0.69931500000000002	0.76391699999999996	0101000020E61000005AF5B9DA8ABD1B408CFE2B8606714A40	259191.19461983821	545102.95130102243	59.818111600000002	5
293_100614-100824_02	4513	6255538	2010-07-28 08:29:59	52.882999900000002	6.9351165999999997	11.199999999999999	11	474409.28000000003	5875888.29	0.93999999999999995	34.130000000000003	56.799999999999997	0.504	49.979999999999997	0.029000999999999999	0.031511999999999998	0.033072999999999998	0.034577999999999998	0.036481	0.039442999999999999	0.045784999999999999	0.059311000000000003	0.076647000000000007	0.088150999999999993	0.092938000000000007	0.090884000000000006	0.081434999999999994	0.070858000000000004	0.064250000000000002	0.060321	0.055920999999999998	0.051114	0.048351999999999999	0.045823999999999997	0.042387000000000001	0.039476999999999998	0.037959	0.039623999999999999	0.051276000000000002	0.091675000000000006	0.16499	0.27905400000000002	0.42868699999999998	0.54683400000000004	0.61959900000000001	0.66006100000000001	0.67486599999999997	0.68101500000000004	0.68554999999999999	0.68934899999999999	0.69489699999999999	0.69845100000000004	0.69728800000000002	0.69677100000000003	0.69962599999999997	0.70273699999999995	0.70634200000000003	0.71082900000000004	0.72101199999999999	0.790327	0101000020E61000006FC9BB348FBD1B40866F062406714A40	259192.33978826148	545101.67351281107	59.818116500000002	5
293_100614-100824_02	4514	6256936	2010-07-28 08:30:00	52.882995000000001	6.9351250000000002	11.199999999999999	11	474409.85999999999	5875887.75	0.79000000000000004	34.130000000000003	56.799999999999997	0.504	49.979999999999997	0.029000999999999999	0.031511999999999998	0.033072999999999998	0.034577999999999998	0.036481	0.039442999999999999	0.045784999999999999	0.059311000000000003	0.076647000000000007	0.088150999999999993	0.092938000000000007	0.090884000000000006	0.081434999999999994	0.070858000000000004	0.064250000000000002	0.060321	0.055920999999999998	0.051114	0.048351999999999999	0.045823999999999997	0.042387000000000001	0.039476999999999998	0.037959	0.039623999999999999	0.051276000000000002	0.091675000000000006	0.16499	0.27905400000000002	0.42868699999999998	0.54683400000000004	0.61959900000000001	0.66006100000000001	0.67486599999999997	0.68101500000000004	0.68554999999999999	0.68934899999999999	0.69489699999999999	0.69845100000000004	0.69728800000000002	0.69677100000000003	0.69962599999999997	0.70273699999999995	0.70634200000000003	0.71082900000000004	0.72101199999999999	0.790327	0101000020E610000021B0726891BD1B4009C4EBFA05714A40	259192.91683637406	545101.14046064997	59.81812	5
293_100614-100824_02	4515	6258334	2010-07-28 08:30:01	52.882988300000001	6.9351333000000004	11.300000000000001	11	474410.42999999999	5875887	0.93999999999999995	35.039999999999999	56.799999999999997	0.505	50	0.029020000000000001	0.031505999999999999	0.033092999999999997	0.034571999999999999	0.036409999999999998	0.039364999999999997	0.045600000000000002	0.058916999999999997	0.076076000000000005	0.087442000000000006	0.092192999999999997	0.090116000000000002	0.080685000000000007	0.070210999999999996	0.063603999999999994	0.059732	0.055440000000000003	0.050749000000000002	0.048065999999999998	0.045589999999999999	0.042249000000000002	0.039392000000000003	0.037921999999999997	0.039433000000000003	0.050880000000000002	0.090786000000000006	0.163995	0.27869500000000003	0.43098700000000001	0.55259199999999997	0.62778900000000004	0.66931799999999997	0.68484999999999996	0.69122799999999995	0.69554000000000005	0.69949499999999998	0.70505099999999998	0.70846399999999998	0.70760500000000004	0.70746600000000004	0.71064300000000002	0.71308800000000006	0.716553	0.72077999999999998	0.73082999999999998	0.79897600000000002	0101000020E61000002C9A739593BD1B4015A0B7C205714A40	259193.49144910561	545100.40699526353	59.818121599999998	5
293_100614-100824_02	4516	6259732	2010-07-28 08:30:02	52.882983299999999	6.9351399999999996	11.300000000000001	11	474410.88	5875886.4500000002	0.71999999999999997	34.079999999999998	56.799999999999997	0.505	50	0.030133	0.032770000000000001	0.034411999999999998	0.035962000000000001	0.037911	0.040969999999999999	0.047432000000000002	0.061134000000000001	0.078591999999999995	0.090156	0.095032000000000005	0.092988000000000001	0.083505999999999997	0.072908000000000001	0.066219	0.062233999999999998	0.057855999999999998	0.053076999999999999	0.050328999999999999	0.047781999999999998	0.044308	0.041366	0.039822000000000003	0.041397000000000003	0.053179999999999998	0.093945000000000001	0.167794	0.28287800000000002	0.434226	0.55387500000000001	0.62747200000000003	0.66853300000000004	0.68337499999999995	0.68931699999999996	0.69388700000000003	0.69767599999999996	0.70328900000000005	0.70719699999999996	0.70629900000000001	0.70594900000000005	0.70867999999999998	0.71184700000000001	0.71536699999999998	0.71937099999999998	0.72885	0.79904200000000003	0101000020E6100000CBB9145795BD1B400335C69805714A40	259193.95431868537	545099.86036339938	59.818123299999996	5
293_100614-100824_02	4517	6261130	2010-07-28 08:30:03	52.882976599999999	6.9351482999999998	11.300000000000001	11	474411.45000000001	5875885.7000000002	0.93999999999999995	33.770000000000003	56.799999999999997	0.505	50.020000000000003	0.029753000000000002	0.032332	0.033936000000000001	0.035552	0.037478999999999998	0.040531999999999999	0.046927999999999997	0.060401999999999997	0.077677999999999997	0.089107000000000006	0.093907000000000004	0.091900999999999997	0.082554000000000002	0.072108000000000005	0.065556000000000003	0.06164	0.057278000000000003	0.052463000000000003	0.049743000000000002	0.047178999999999999	0.043635	0.040691999999999999	0.039208	0.040869000000000003	0.052651000000000003	0.093068999999999999	0.16642599999999999	0.28031400000000001	0.42952000000000001	0.54705700000000002	0.61915299999999995	0.65897700000000003	0.67377600000000004	0.68011100000000002	0.68479000000000001	0.68862199999999996	0.69426699999999997	0.69774599999999998	0.69616500000000003	0.69586099999999995	0.69826500000000002	0.70117200000000002	0.70504800000000001	0.70917200000000002	0.72038500000000005	0.78955600000000004	0101000020E6100000D6A3158497BD1B400F11926005714A40	259194.52893171844	545099.12689813494	59.818124900000001	5
293_100614-100824_02	4518	6262528	2010-07-28 08:30:04	52.882969899999999	6.9351566	11.300000000000001	11	474412.02000000002	5875884.96	0.93999999999999995	32.950000000000003	56.799999999999997	0.50600000000000001	50.020000000000003	0.029648999999999998	0.032190999999999997	0.033783000000000001	0.035326000000000003	0.037265	0.040347000000000001	0.046868	0.060676000000000001	0.078270999999999993	0.089971999999999996	0.094951999999999995	0.092961000000000002	0.083509	0.072882000000000002	0.066248000000000001	0.062285	0.057847999999999997	0.052998000000000003	0.050262000000000001	0.047676999999999997	0.044158999999999997	0.041026	0.039335000000000002	0.040940999999999998	0.053100000000000001	0.094428999999999999	0.168381	0.28199600000000002	0.42946299999999998	0.54466499999999995	0.61497800000000002	0.653729	0.66790000000000005	0.67384200000000005	0.67807200000000001	0.68207300000000004	0.68767400000000001	0.69143600000000005	0.69117399999999996	0.69109100000000001	0.69394500000000003	0.69702799999999998	0.69994800000000001	0.70289599999999997	0.71310899999999999	0.77884600000000004	0101000020E6100000E18D16B199BD1B401BED5D2805714A40	259195.10354492115	545098.39343294338	59.818126499999998	5
293_100614-100824_02	4519	6263926	2010-07-28 08:30:05	52.882964999999999	6.9351649999999996	11.300000000000001	11	474412.59000000003	5875884.4100000001	0.79000000000000004	33.109999999999999	56.799999999999997	0.50600000000000001	50.030000000000001	0.029420999999999999	0.031996999999999998	0.033658	0.035166000000000003	0.037163000000000002	0.040208000000000001	0.046691999999999997	0.060401000000000003	0.077854000000000007	0.089405999999999999	0.094312000000000007	0.092358999999999997	0.083006999999999997	0.072450000000000001	0.065860000000000002	0.061844000000000003	0.057424000000000003	0.052534999999999998	0.049734	0.047183999999999997	0.043651000000000002	0.040660000000000002	0.039079999999999997	0.040680000000000001	0.052653999999999999	0.093708	0.167049	0.27960000000000002	0.42583300000000002	0.540543	0.61081099999999999	0.64994099999999999	0.664238	0.67023900000000003	0.67496800000000001	0.67874800000000002	0.68437599999999998	0.68786599999999998	0.686581	0.686778	0.68978399999999995	0.69268399999999997	0.69650199999999995	0.70063399999999998	0.71124399999999999	0.77783800000000003	0101000020E61000009274CDE49BBD1B409E4143FF04714A40	259195.68059371703	545097.86038111092	59.818129999999996	5
293_100614-100824_02	4520	6265324	2010-07-28 08:30:06	52.882958299999999	6.9351716000000003	11.300000000000001	11	474413.04999999999	5875883.6699999999	0.87	34.380000000000003	56.799999999999997	0.50600000000000001	50.030000000000001	0.029738000000000001	0.032316999999999999	0.033919999999999999	0.035470000000000002	0.037392000000000002	0.040376000000000002	0.046736	0.060340999999999999	0.077789999999999998	0.089327000000000004	0.094150999999999999	0.092052999999999996	0.082499000000000003	0.071832999999999994	0.065161999999999998	0.061228999999999999	0.056827000000000003	0.052041999999999998	0.049260999999999999	0.046788999999999997	0.043381000000000003	0.040439000000000003	0.038955999999999998	0.040605000000000002	0.052172999999999997	0.092684000000000002	0.166626	0.281864	0.43367099999999997	0.55416600000000005	0.62843400000000005	0.66957900000000004	0.68490499999999999	0.69114200000000003	0.69547700000000001	0.69938	0.70473399999999997	0.70839099999999999	0.70751699999999995	0.70712799999999998	0.70966899999999999	0.71292800000000001	0.71667599999999998	0.720364	0.73117100000000002	0.80169199999999996	0101000020E61000008C97B89F9DBD1B40AA1D0FC704714A40	259196.14078975798	545097.12446221721	59.818129900000002	5
293_100614-100824_02	4521	6266722	2010-07-28 08:30:07	52.882953299999997	6.9351799999999999	11.4	11	474413.62	5875883.1100000003	0.80000000000000004	34.979999999999997	56.799999999999997	0.50700000000000001	50.039999999999999	0.029076999999999999	0.031567999999999999	0.033138000000000001	0.034613999999999999	0.036422000000000003	0.039302999999999998	0.045448000000000002	0.058626999999999999	0.075634000000000007	0.086930999999999994	0.091667999999999999	0.089573	0.080181000000000002	0.069721000000000005	0.063188999999999995	0.059361999999999998	0.055079999999999997	0.050367000000000002	0.047726999999999999	0.045346999999999998	0.042110000000000002	0.039368	0.037949999999999998	0.039508000000000001	0.050754000000000001	0.090213000000000002	0.16279199999999999	0.27691700000000002	0.427865	0.54826600000000003	0.62287599999999999	0.66447500000000004	0.67960699999999996	0.68562400000000001	0.69007200000000002	0.69372900000000004	0.69924699999999995	0.70260299999999998	0.70176899999999998	0.70175699999999996	0.70494100000000004	0.707762	0.71104800000000001	0.71474400000000005	0.72457700000000003	0.79212300000000002	0101000020E61000003D7E6FD39FBD1B4098B21D9D04714A40	259196.71807742881	545096.58028445183	59.8181333	5
293_100614-100824_02	4522	6268120	2010-07-28 08:30:08	52.882953299999997	6.9351799999999999	11.4	11	474413.62	5875883.1100000003	0	34.579999999999998	56.799999999999997	0.50700000000000001	50.060000000000002	0.028944999999999999	0.031420999999999998	0.033005	0.034507000000000003	0.036377	0.039323999999999998	0.045614000000000002	0.059132999999999998	0.076524999999999996	0.088008000000000003	0.092803999999999998	0.090712000000000001	0.081210000000000004	0.070667999999999995	0.064022999999999997	0.060021999999999999	0.055662000000000003	0.050941	0.048246999999999998	0.045698999999999997	0.042245999999999999	0.039356000000000002	0.037845999999999998	0.039496999999999997	0.051064999999999999	0.091531000000000001	0.165383	0.28046900000000002	0.43240800000000001	0.55321799999999999	0.62756500000000004	0.66847400000000001	0.683786	0.69035100000000005	0.69495499999999999	0.69890399999999997	0.704345	0.70757700000000001	0.70674300000000001	0.70695600000000003	0.70962000000000003	0.71238000000000001	0.71602600000000005	0.71986399999999995	0.73033499999999996	0.79933399999999999	0101000020E61000003D7E6FD39FBD1B4098B21D9D04714A40	259196.71807742881	545096.58028445183	59.8181333	5
293_100614-100824_02	4523	6269518	2010-07-28 08:30:09	52.882941600000002	6.9351950000000002	11.300000000000001	11	474414.65000000002	5875881.8099999996	1.6599999999999999	33.25	56.799999999999997	0.50800000000000001	50.060000000000002	0.028046000000000001	0.030492999999999999	0.032051000000000003	0.033531999999999999	0.035374999999999997	0.038369	0.044823000000000002	0.058463000000000001	0.075741000000000003	0.087272000000000002	0.092213000000000003	0.090351000000000001	0.081139000000000003	0.070702000000000001	0.064140000000000003	0.060184000000000001	0.055798	0.051014999999999998	0.048245000000000003	0.045658999999999998	0.042166000000000002	0.039037000000000002	0.037377000000000001	0.038954000000000003	0.051013999999999997	0.091948000000000002	0.164523	0.27587800000000001	0.42067900000000003	0.53459000000000001	0.60433099999999995	0.64290400000000003	0.657362	0.66342000000000001	0.66806600000000005	0.67190499999999997	0.677311	0.68076899999999996	0.68052100000000004	0.68091500000000005	0.68383400000000005	0.68731900000000001	0.69051300000000004	0.69430400000000003	0.70468399999999998	0.76882499999999998	0101000020E6100000E88711C2A3BD1B409323F83A04714A40	259197.7555616764	545095.30018801452	59.818136600000003	5
293_100614-100824_02	4524	6270916	2010-07-28 08:30:10	52.882934900000002	6.9352033000000004	11.300000000000001	11	474415.21000000002	5875881.0700000003	0.93999999999999995	32.68	56.799999999999997	0.50800000000000001	50.079999999999998	0.028761999999999999	0.031275999999999998	0.032849000000000003	0.034370999999999999	0.036326999999999998	0.039386999999999998	0.046004999999999997	0.059901999999999997	0.077568999999999999	0.089254	0.094232999999999997	0.092299000000000006	0.082837999999999995	0.072187000000000001	0.065530000000000005	0.061532999999999997	0.057056999999999997	0.052158000000000003	0.049356999999999998	0.046716000000000001	0.043083000000000003	0.039960000000000002	0.038241999999999998	0.039861000000000001	0.052096000000000003	0.093647999999999995	0.16753000000000001	0.280109	0.42548200000000003	0.53882300000000005	0.608043	0.64633600000000002	0.660389	0.66628100000000001	0.67095499999999997	0.67501599999999995	0.68089999999999995	0.68455299999999997	0.68389800000000001	0.68357800000000002	0.68635699999999999	0.68919200000000003	0.69250999999999996	0.69670600000000005	0.707237	0.77268099999999995	0101000020E6100000F37112EFA5BD1B409FFFC30204714A40	259198.33017579973	545094.56672320806	59.8181382	5
293_100614-100824_02	4525	6272314	2010-07-28 08:30:11	52.882930000000002	6.9352115999999997	11.300000000000001	11	474415.78000000003	5875880.5199999996	0.79000000000000004	33.189999999999998	56.799999999999997	0.50900000000000001	50.090000000000003	0.028635000000000001	0.031137999999999999	0.032730000000000002	0.034213	0.036125999999999998	0.039120000000000002	0.045607000000000002	0.059311000000000003	0.076761999999999997	0.088320999999999997	0.093268000000000004	0.091300000000000006	0.081949999999999995	0.071401999999999993	0.064760999999999999	0.060768000000000003	0.056264000000000002	0.051442000000000002	0.048744000000000003	0.046190000000000002	0.042598999999999998	0.039622999999999998	0.038011999999999997	0.039666	0.051595000000000002	0.092479000000000006	0.16571	0.27809200000000001	0.42397800000000002	0.53836399999999995	0.60832699999999995	0.64729899999999996	0.66144199999999997	0.66724700000000003	0.67177299999999995	0.67555200000000004	0.68113599999999996	0.68474699999999999	0.684006	0.684118	0.68692500000000001	0.69027300000000003	0.69404299999999997	0.698106	0.70821800000000001	0.77320699999999998	0101000020E6100000FD5B131CA8BD1B402254A9D903714A40	259198.90049494882	545094.03352740733	59.818141600000004	5
293_100614-100824_02	4526	6273712	2010-07-28 08:30:12	52.882923300000002	6.9352200000000002	11.300000000000001	11	474416.35999999999	5875879.7800000003	0.93999999999999995	33.340000000000003	56.799999999999997	0.51000000000000001	50.109999999999999	0.029049999999999999	0.031614999999999997	0.033191999999999999	0.034705	0.036582000000000003	0.039601999999999998	0.046067999999999998	0.059735000000000003	0.077146999999999993	0.088719000000000006	0.093578999999999996	0.091588000000000003	0.082178000000000001	0.071592000000000003	0.064950999999999995	0.060985999999999999	0.056586999999999998	0.051723999999999999	0.049010999999999999	0.046464999999999999	0.042937000000000003	0.039971	0.038408999999999999	0.040028000000000001	0.051917999999999999	0.092551999999999995	0.16589300000000001	0.27870299999999998	0.42536800000000002	0.54055500000000001	0.61120399999999997	0.65044800000000003	0.66453700000000004	0.67031600000000002	0.67480700000000005	0.67853699999999995	0.68421299999999996	0.688025	0.687079	0.68617399999999995	0.68878799999999996	0.69176599999999999	0.69551399999999997	0.69979800000000003	0.709982	0.77535799999999999	0101000020E6100000AF42CA4FAABD1B402E3075A103714A40	259199.48183983407	545093.3002070795	59.818143300000003	5
293_100614-100824_02	4527	6275110	2010-07-28 08:30:13	52.882916600000001	6.9352266	11.300000000000001	11	474416.81	5875879.0300000003	0.87	33.890000000000001	56.799999999999997	0.51100000000000001	50.119999999999997	0.028714	0.031194	0.032764000000000001	0.034285000000000003	0.036204	0.039161000000000001	0.045627000000000001	0.059289000000000001	0.076759999999999995	0.088304999999999995	0.093109999999999998	0.091091000000000005	0.081591999999999998	0.071008000000000002	0.064330999999999999	0.060353999999999998	0.055976999999999999	0.051247000000000001	0.048468999999999998	0.045763999999999999	0.042203999999999998	0.039183999999999997	0.037678999999999997	0.039324999999999999	0.051207999999999997	0.091978000000000004	0.16566900000000001	0.27953800000000001	0.428651	0.54646300000000003	0.61884399999999995	0.65856300000000001	0.67344800000000005	0.67986199999999997	0.68450800000000001	0.68838200000000005	0.69377699999999998	0.69711400000000001	0.69600399999999996	0.69526600000000005	0.69751200000000002	0.70015700000000003	0.70394100000000004	0.70841600000000005	0.71923999999999999	0.78583599999999998	0101000020E6100000A865B50AACBD1B403A0C416903714A40	259199.94203685739	545092.56428854796	59.818143200000002	5
293_100614-100824_02	4528	6276508	2010-07-28 08:30:14	52.8829116	6.9352349999999996	11.300000000000001	11	474417.38	5875878.4800000004	0.80000000000000004	33.469999999999999	56.799999999999997	0.51200000000000001	50.140000000000001	0.028427999999999998	0.030856000000000001	0.032370999999999997	0.033868000000000002	0.035758999999999999	0.038797999999999999	0.045290999999999998	0.059055000000000003	0.076617000000000005	0.088270000000000001	0.093216999999999994	0.091225000000000001	0.081836000000000006	0.071268999999999999	0.064638000000000001	0.060641	0.056175999999999997	0.051315	0.048552999999999999	0.046004000000000003	0.042363999999999999	0.039161000000000001	0.037462000000000002	0.039045999999999997	0.051204	0.092535000000000006	0.16611699999999999	0.27898899999999999	0.42602000000000001	0.54204600000000003	0.61320600000000003	0.65256899999999995	0.66699299999999995	0.67328299999999996	0.67782299999999995	0.68175399999999997	0.68760699999999997	0.69131600000000004	0.69054599999999999	0.69039600000000001	0.69273700000000005	0.69566300000000003	0.69906500000000005	0.70229399999999997	0.71212799999999998	0.77575400000000005	0101000020E6100000594C6C3EAEBD1B4028A14F3F03714A40	259200.51932548214	545092.02011123649	59.818146599999999	5
293_100614-100824_02	4529	6277906	2010-07-28 08:30:15	52.882905000000001	6.9352432999999998	11.4	11	474417.95000000001	5875877.75	0.93000000000000005	33.990000000000002	56.799999999999997	0.51300000000000001	50.159999999999997	0.029330999999999999	0.031869000000000001	0.033468999999999999	0.034999000000000002	0.036892000000000001	0.039897000000000002	0.046418000000000001	0.060269999999999997	0.078012999999999999	0.089796000000000001	0.094752000000000003	0.092740000000000003	0.08319	0.072414000000000006	0.065669000000000005	0.061620000000000001	0.057088	0.052262999999999997	0.049468999999999999	0.046872999999999998	0.043249999999999997	0.040205999999999999	0.038589999999999999	0.040217000000000003	0.052248000000000003	0.093731999999999996	0.168435	0.28374199999999999	0.43510900000000002	0.55505499999999997	0.62887300000000002	0.66961800000000005	0.68457299999999999	0.69093499999999997	0.69545400000000002	0.69919699999999996	0.70451399999999997	0.70773699999999995	0.70709699999999998	0.70746600000000004	0.71082299999999998	0.71382299999999999	0.71752499999999997	0.72153800000000001	0.731352	0.79826299999999994	0101000020E610000064366D6BB0BD1B40C93CF20703714A40	259201.09370177035	545091.29777280753	59.818148300000004	5
293_100614-100824_02	4530	6279304	2010-07-28 08:30:16	52.882898300000001	6.9352516	11.300000000000001	11	474418.52000000002	5875877	0.93999999999999995	34.390000000000001	56.799999999999997	0.51300000000000001	50.170000000000002	0.02911	0.031652	0.033235000000000001	0.034751999999999998	0.036637000000000003	0.039607000000000003	0.045994	0.05969	0.077224000000000001	0.088891999999999999	0.093798000000000006	0.091716000000000006	0.082156000000000007	0.071469000000000005	0.064756999999999995	0.060750999999999999	0.056305000000000001	0.051513999999999997	0.048738999999999998	0.046220999999999998	0.042716999999999998	0.03986	0.038302000000000003	0.039923	0.051644000000000002	0.092518000000000003	0.166933	0.28261999999999998	0.43473000000000001	0.55542199999999997	0.62991699999999995	0.67141099999999998	0.686585	0.69286499999999995	0.69752499999999995	0.70125300000000002	0.706785	0.71038000000000001	0.70959300000000003	0.70902500000000002	0.71191700000000002	0.71540499999999996	0.71869499999999997	0.72301400000000005	0.73239200000000004	0.80038900000000002	0101000020E61000006F206E98B2BD1B40D518BECF02714A40	259201.66831685108	545090.56430839084	59.818149900000002	5
293_100614-100824_02	4531	6280702	2010-07-28 08:30:17	52.882893299999999	6.9352600000000004	11.4	11	474419.09000000003	5875876.4500000002	0.80000000000000004	34.390000000000001	56.799999999999997	0.51300000000000001	50.170000000000002	0.02911	0.031652	0.033235000000000001	0.034751999999999998	0.036637000000000003	0.039607000000000003	0.045994	0.05969	0.077224000000000001	0.088891999999999999	0.093798000000000006	0.091716000000000006	0.082156000000000007	0.071469000000000005	0.064756999999999995	0.060750999999999999	0.056305000000000001	0.051513999999999997	0.048738999999999998	0.046220999999999998	0.042716999999999998	0.03986	0.038302000000000003	0.039923	0.051644000000000002	0.092518000000000003	0.166933	0.28261999999999998	0.43473000000000001	0.55542199999999997	0.62991699999999995	0.67141099999999998	0.686585	0.69286499999999995	0.69752499999999995	0.70125300000000002	0.706785	0.71038000000000001	0.70959300000000003	0.70902500000000002	0.71191700000000002	0.71540499999999996	0.71869499999999997	0.72301400000000005	0.73239200000000004	0.80038900000000002	0101000020E6100000210725CCB4BD1B40C3ADCCA502714A40	259202.2456059008	545090.02013128612	59.818153299999999	5
293_100614-100824_02	4532	6282100	2010-07-28 08:30:18	52.882886599999999	6.9352682999999997	11.4	11	474419.65999999997	5875875.7000000002	0.93999999999999995	34.490000000000002	56.810000000000002	0.51400000000000001	50.18	0.029984	0.032580999999999999	0.03422	0.035757999999999998	0.037696	0.040730000000000002	0.047191999999999998	0.061029	0.078723000000000001	0.090417999999999998	0.095269000000000006	0.093174000000000007	0.083516000000000007	0.072781999999999999	0.066021999999999997	0.061975000000000002	0.057514999999999997	0.052649000000000001	0.049887000000000001	0.047362000000000001	0.043868999999999998	0.040839	0.039310999999999999	0.040915	0.052826999999999999	0.093936000000000006	0.16891600000000001	0.28589199999999998	0.44000899999999998	0.5625	0.63822999999999996	0.68034300000000003	0.69569099999999995	0.70195300000000005	0.70642099999999997	0.71051900000000001	0.71621599999999996	0.72020499999999998	0.71912500000000001	0.71819999999999995	0.720831	0.72338199999999997	0.72699100000000005	0.73151699999999997	0.74177599999999999	0.81180300000000005	0101000020E61000002BF125F9B6BD1B40CF89986D02714A40	259202.8202213005	545089.28666700236	59.818154899999996	5
293_100614-100824_02	4533	6283498	2010-07-28 08:30:19	52.882881599999997	6.9352765999999999	11.4	11	474420.22999999998	5875875.1500000004	0.79000000000000004	35.329999999999998	56.810000000000002	0.51400000000000001	50.189999999999998	0.030247	0.032868000000000001	0.034479999999999997	0.036068999999999997	0.037990000000000003	0.040962999999999999	0.047230000000000001	0.060712000000000002	0.078094999999999998	0.089605000000000004	0.094349000000000002	0.092172000000000004	0.082559999999999995	0.071930999999999995	0.065324999999999994	0.061365999999999997	0.056967999999999998	0.052197	0.04947	0.046967000000000002	0.043562999999999998	0.040736000000000001	0.039409	0.041068	0.052601000000000002	0.092918000000000001	0.16722799999999999	0.28460400000000002	0.44077100000000002	0.56574500000000005	0.64346599999999998	0.68687900000000002	0.70272199999999996	0.70914100000000002	0.71399800000000002	0.71816800000000003	0.72378399999999998	0.72707500000000003	0.72498700000000005	0.72412100000000001	0.72680100000000003	0.73012600000000005	0.73411499999999996	0.73876900000000001	0.75013399999999997	0.82054899999999997	0101000020E610000036DB2626B9BD1B40BD1EA74302714A40	259203.39078017575	545088.7423456792	59.818158199999999	5
293_100614-100824_02	4534	6284896	2010-07-28 08:30:20	52.882874999999999	6.9352833	11.4	11	474420.69	5875874.4100000001	0.85999999999999999	35.369999999999997	56.810000000000002	0.51600000000000001	50.219999999999999	0.029486999999999999	0.032010999999999998	0.033603000000000001	0.035052	0.036947000000000001	0.039870999999999997	0.046169000000000002	0.059586	0.076779	0.088236999999999996	0.092983999999999997	0.090862999999999999	0.081333000000000003	0.070758000000000001	0.064223000000000002	0.060303000000000002	0.055953000000000003	0.051228000000000003	0.048552999999999999	0.046086000000000002	0.042796000000000001	0.039912000000000003	0.038405000000000002	0.04002	0.051434000000000001	0.091408000000000003	0.165018	0.28099099999999999	0.43540000000000001	0.559222	0.63597400000000004	0.67855100000000002	0.69425499999999996	0.70052099999999995	0.705013	0.70902200000000004	0.71489199999999997	0.71856200000000003	0.71764700000000003	0.71710099999999999	0.719611	0.72256200000000004	0.72563800000000001	0.72930799999999996	0.73847099999999999	0.80542000000000002	0101000020E6100000D6FAC7E7BABD1B405EBA490C02714A40	259203.85747002042	545088.01769792568	59.8181583	5
293_100614-100824_02	4535	6286294	2010-07-28 08:30:21	52.882868299999998	6.9352916000000002	11.4	11	474421.25	5875873.6699999999	0.93999999999999995	35.310000000000002	56.810000000000002	0.51600000000000001	50.219999999999999	0.029527000000000001	0.032081999999999999	0.033683999999999999	0.035194999999999997	0.037096999999999998	0.040053999999999999	0.046275999999999998	0.059700999999999997	0.076949000000000004	0.088385000000000005	0.093184000000000003	0.091115000000000002	0.081687999999999997	0.071163000000000004	0.064565999999999998	0.060629000000000002	0.056263000000000001	0.051522999999999999	0.048861000000000002	0.046366999999999998	0.042952999999999998	0.040127000000000003	0.038664999999999998	0.040238999999999997	0.051723999999999999	0.091784000000000004	0.165213	0.280561	0.43412800000000001	0.55743600000000004	0.63408699999999996	0.67686500000000005	0.69274800000000003	0.69905600000000001	0.70344899999999999	0.70747400000000005	0.71299100000000004	0.71673200000000004	0.715526	0.71515200000000001	0.71857800000000005	0.72149399999999997	0.72516000000000003	0.72914599999999996	0.73968500000000004	0.80953600000000003	0101000020E6100000E1E4C814BDBD1B406A9615D401714A40	259204.43208588977	545087.28423383925	59.818159899999998	5
293_100614-100824_02	4536	6287692	2010-07-28 08:30:22	52.882863299999997	6.9352999999999998	11.4	11	474421.83000000002	5875873.1100000003	0.80000000000000004	34.700000000000003	56.810000000000002	0.51700000000000002	50.229999999999997	0.029281000000000001	0.031815000000000003	0.033423000000000001	0.034923000000000003	0.036840999999999999	0.039853	0.046163999999999997	0.059729999999999998	0.077118999999999993	0.088661000000000004	0.093472	0.091415999999999997	0.081953999999999999	0.071381	0.064743999999999996	0.060790999999999998	0.056358999999999999	0.051590999999999998	0.048849999999999998	0.046315000000000002	0.042848999999999998	0.039981000000000003	0.038524999999999997	0.040148999999999997	0.051834999999999999	0.09239	0.16624	0.28145300000000001	0.43366399999999999	0.55498599999999998	0.63018200000000002	0.67218999999999995	0.68767400000000001	0.69388300000000003	0.69870399999999999	0.70260400000000001	0.70815899999999998	0.71197900000000003	0.71038999999999997	0.70962599999999998	0.71234600000000003	0.71576300000000004	0.71876600000000002	0.72247300000000003	0.73346800000000001	0.80175700000000005	0101000020E610000092CB7F48BFBD1B40582B24AA01714A40	259205.00937562916	545086.74005705968	59.818163299999995	5
293_100614-100824_02	4537	6289090	2010-07-28 08:30:23	52.882856599999997	6.9353083	11.4	11	474422.40000000002	5875872.3700000001	0.93999999999999995	35.18	56.810000000000002	0.51700000000000002	50.25	0.029715999999999999	0.032291	0.033911999999999998	0.035468	0.037325999999999998	0.040305000000000001	0.046594999999999998	0.060027999999999998	0.077357999999999996	0.088891999999999999	0.093637999999999999	0.091492000000000004	0.081925999999999999	0.071344000000000005	0.064694000000000002	0.060711000000000001	0.056330999999999999	0.051616000000000002	0.048842999999999998	0.046357000000000002	0.043008999999999999	0.040194000000000001	0.038788000000000003	0.040467999999999997	0.051954	0.092168	0.16622999999999999	0.28262399999999999	0.43709500000000001	0.560554	0.63724999999999998	0.68037999999999998	0.69586599999999998	0.70194699999999999	0.70677199999999996	0.71088899999999999	0.71662099999999995	0.72013499999999997	0.71850499999999995	0.717777	0.72057099999999996	0.72334600000000004	0.72714599999999996	0.73131299999999999	0.74144299999999996	0.81255900000000003	0101000020E61000009DB58075C1BD1B406407F07101714A40	259205.58399181737	545086.00659311144	59.818164899999999	5
293_100614-100824_02	4538	6290488	2010-07-28 08:30:24	52.882851600000002	6.9353166000000002	11.4	11	474422.96999999997	5875871.8099999996	0.79000000000000004	35.520000000000003	56.810000000000002	0.51700000000000002	50.25	0.030473	0.033119000000000003	0.034816	0.036392000000000001	0.038330000000000003	0.041312000000000001	0.047523000000000003	0.060942000000000003	0.078198000000000004	0.089691999999999994	0.094435000000000005	0.092282000000000003	0.082768999999999995	0.072239999999999999	0.065599000000000005	0.061616999999999998	0.057272999999999998	0.052493999999999999	0.049728000000000001	0.047219999999999998	0.043915999999999997	0.041159000000000001	0.039787000000000003	0.041463	0.052873000000000003	0.092946000000000001	0.16698499999999999	0.28393600000000002	0.43985200000000002	0.56516	0.64332999999999996	0.68746300000000005	0.703407	0.70981700000000003	0.71437200000000001	0.71820799999999996	0.72386499999999998	0.72743400000000003	0.72542499999999999	0.72460899999999995	0.72762199999999999	0.73120799999999997	0.73535300000000003	0.73884099999999997	0.75026999999999999	0.82189599999999996	0101000020E6100000A89F81A2C3BD1B40539CFE4701714A40	259206.15455137769	545085.4622721097	59.818168200000002	5
293_100614-100824_02	4539	6291886	2010-07-28 08:30:25	52.882844900000002	6.9353233000000003	11.4	11	474423.41999999998	5875871.0700000003	0.87	35.600000000000001	56.810000000000002	0.51800000000000002	50.259999999999998	0.029756000000000001	0.032333000000000001	0.033959999999999997	0.035515999999999999	0.037400000000000003	0.040284	0.046477999999999998	0.059756999999999998	0.076801999999999995	0.088104000000000002	0.092785999999999993	0.090725	0.081367999999999996	0.070985000000000006	0.064415	0.060538000000000002	0.056197999999999998	0.051532000000000001	0.048939999999999997	0.046515000000000001	0.043225	0.040416000000000001	0.039	0.040640999999999997	0.051860999999999997	0.091449000000000003	0.16436400000000001	0.279474	0.43323899999999999	0.55694299999999997	0.63408600000000004	0.67752000000000001	0.69296500000000005	0.69898099999999996	0.70368699999999995	0.707569	0.71357400000000004	0.71729600000000004	0.71594800000000003	0.71570999999999996	0.71917500000000001	0.721993	0.725715	0.72877899999999995	0.73804999999999998	0.80704799999999999	0101000020E610000048BF2264C5BD1B405F78CA0F01714A40	259206.62148056825	545084.72649857064	59.818168200000002	5
293_100614-100824_02	4540	6293284	2010-07-28 08:30:26	52.882840000000002	6.9353315999999996	11.4	11	474423.98999999999	5875870.5199999996	0.79000000000000004	35.109999999999999	56.810000000000002	0.51900000000000002	50.280000000000001	0.029829999999999999	0.032388	0.033993000000000002	0.035554000000000002	0.037475000000000001	0.040446999999999997	0.046747999999999998	0.060255000000000003	0.077587000000000003	0.089149999999999993	0.093926999999999997	0.091797000000000004	0.082309999999999994	0.071718000000000004	0.065105999999999997	0.061128000000000002	0.056756000000000001	0.052055999999999998	0.049370999999999998	0.046866999999999999	0.043459999999999999	0.040513	0.039005999999999999	0.040597000000000001	0.052123999999999997	0.092452000000000006	0.166242	0.28226699999999999	0.43618499999999999	0.55930599999999997	0.63586799999999999	0.67872699999999997	0.69433900000000004	0.70033900000000004	0.70517700000000005	0.70896000000000003	0.714785	0.718445	0.71697500000000003	0.71648199999999995	0.71940400000000004	0.72231699999999999	0.72512200000000004	0.72895399999999999	0.738653	0.80689699999999998	0101000020E610000052A92391C7BD1B40E2CCAFE600714A40	259207.19180175348	545084.19330374419	59.818171599999999	5
293_100614-100824_02	4541	6294682	2010-07-28 08:30:27	52.882833300000001	6.9353400000000001	11.5	11	474424.57000000001	5875869.7800000003	0.93999999999999995	35.329999999999998	56.810000000000002	0.52100000000000002	50.32	0.029631000000000001	0.032194	0.033787999999999999	0.035337	0.037247000000000002	0.040202000000000002	0.046600999999999997	0.06021	0.077630000000000005	0.089246000000000006	0.094103000000000006	0.091975000000000001	0.082332000000000002	0.071647000000000002	0.065012	0.061013999999999999	0.056584000000000002	0.051782000000000002	0.049051999999999998	0.046510000000000003	0.043105999999999998	0.040168000000000002	0.038578000000000001	0.040251000000000002	0.051928000000000002	0.092601000000000003	0.16712199999999999	0.284026	0.43971500000000002	0.56450199999999995	0.64220999999999995	0.68548900000000001	0.70134700000000005	0.70765199999999995	0.71221900000000005	0.71610799999999997	0.72159600000000002	0.72507900000000003	0.72366900000000001	0.72298700000000005	0.72573399999999999	0.72868699999999997	0.73183799999999999	0.73524299999999998	0.74536400000000003	0.81475500000000001	0101000020E61000000490DAC4C9BD1B40EEA87BAE00714A40	259207.77314901911	545083.45998441149	59.818173299999998	5
293_100614-100824_02	4542	6296080	2010-07-28 08:30:28	52.8828283	6.9353483000000002	11.5	11	474425.13	5875869.2199999997	0.79000000000000004	35.43	56.810000000000002	0.52200000000000002	50.329999999999998	0.030199	0.032815999999999998	0.034435	0.035989	0.037938	0.040958000000000001	0.047333	0.060951999999999999	0.078482999999999997	0.090142	0.094960000000000003	0.092802999999999997	0.083185999999999996	0.072510000000000005	0.065863000000000005	0.061846999999999999	0.057390999999999998	0.052523	0.049847000000000002	0.047341000000000001	0.043943000000000003	0.040968999999999998	0.039368	0.041023999999999998	0.052749999999999998	0.093464000000000005	0.16806399999999999	0.28576400000000002	0.44260699999999997	0.56862199999999996	0.64694300000000005	0.69074999999999998	0.70663399999999998	0.71277999999999997	0.71741699999999997	0.72106099999999995	0.72684599999999999	0.73072000000000004	0.72933999999999999	0.72843400000000003	0.73137700000000005	0.73423499999999997	0.73769300000000004	0.74165499999999995	0.751973	0.82283799999999996	0101000020E61000000F7ADBF1CBBD1B40DC3D8A8400714A40	259208.34370911607	545082.91566366761	59.818176600000001	5
293_100614-100824_02	4543	6297478	2010-07-28 08:30:29	52.8828216	6.9353550000000004	11.5	11	474425.59000000003	5875868.4800000004	0.87	35.130000000000003	56.810000000000002	0.52200000000000002	50.340000000000003	0.029796	0.032397000000000002	0.034063999999999997	0.035598999999999999	0.037490000000000002	0.040406999999999998	0.046779000000000001	0.060388999999999998	0.077740000000000004	0.089316000000000006	0.094167000000000001	0.09214	0.082720000000000002	0.072184999999999999	0.065522999999999998	0.061427000000000002	0.057029000000000003	0.052319999999999998	0.049612000000000003	0.047119000000000001	0.043723999999999999	0.040793999999999997	0.039237000000000001	0.040835999999999997	0.052540000000000003	0.092954999999999996	0.166795	0.28248099999999998	0.43641999999999997	0.55972200000000005	0.63653999999999999	0.679454	0.69469999999999998	0.70059800000000005	0.70510200000000001	0.70889999999999997	0.71439399999999997	0.71847399999999995	0.71775199999999995	0.71805799999999997	0.72157099999999996	0.72487000000000001	0.72822299999999995	0.73134100000000002	0.740537	0.80952400000000002	0101000020E6100000AF997CB3CDBD1B40E819564C00714A40	259208.81063886883	545082.17989034345	59.818176600000001	5
293_100614-100824_02	4545	6300274	2010-07-28 08:30:31	52.882809999999999	6.9353715999999999	11.5	11	474426.72999999998	5875867.1900000004	0.93000000000000005	35.049999999999997	56.810000000000002	0.52400000000000002	50.380000000000003	0.029683000000000001	0.032225999999999998	0.033825000000000001	0.035347999999999997	0.037261000000000002	0.040203000000000003	0.046460000000000001	0.059818000000000003	0.076943999999999999	0.088271000000000002	0.092951000000000006	0.090891	0.081545000000000006	0.071118000000000001	0.064599000000000004	0.060727000000000003	0.056422	0.051742000000000003	0.049056000000000002	0.046637999999999999	0.043233000000000001	0.040273000000000003	0.038829000000000002	0.040455999999999999	0.051832999999999997	0.091619000000000006	0.16446	0.27909800000000001	0.43102400000000002	0.55288099999999996	0.62839500000000004	0.67049999999999998	0.68565699999999996	0.69176800000000005	0.69660200000000005	0.70045800000000003	0.70620300000000003	0.709924	0.70853100000000002	0.70764800000000005	0.71042099999999997	0.71288899999999999	0.71608400000000005	0.71929900000000002	0.72920399999999996	0.79625400000000002	0101000020E6100000C46D7E0DD2BD1B40774A07EBFF704A40	259209.95557801152	545080.91323234374	59.818181600000003	5
293_100614-100824_02	4546	6301672	2010-07-28 08:30:32	52.882804999999998	6.9353800000000003	11.5	11	474427.29999999999	5875866.6299999999	0.80000000000000004	34.909999999999997	56.810000000000002	0.52600000000000002	50.409999999999997	0.030009000000000001	0.032633000000000002	0.034244999999999998	0.035763999999999997	0.037697000000000001	0.040686	0.047069	0.060629000000000002	0.078031000000000003	0.089590000000000003	0.094413999999999998	0.092319999999999999	0.082813999999999999	0.072193999999999994	0.065555000000000002	0.061550000000000001	0.057181999999999997	0.052422999999999997	0.049662999999999999	0.047185999999999999	0.043776000000000002	0.040832	0.039292000000000001	0.040846	0.052498999999999997	0.093084	0.16719300000000001	0.28353299999999998	0.43748599999999999	0.56066000000000005	0.63695800000000002	0.679539	0.69503099999999995	0.70099400000000001	0.70578200000000002	0.70959499999999998	0.71508799999999995	0.71936100000000003	0.71797	0.71748000000000001	0.72006099999999995	0.72306599999999999	0.726163	0.73001099999999997	0.73987000000000003	0.80851799999999996	0101000020E610000076543541D4BD1B4065DF15C1FF704A40	259210.53286910788	545080.36905621761	59.818185	5
293_100614-100824_02	4548	6304468	2010-07-28 08:30:34	52.882793300000003	6.9353949999999998	11.5	11	474428.33000000002	5875865.3300000001	0.80000000000000004	35.380000000000003	56.810000000000002	0.53100000000000003	50.509999999999998	0.029430999999999999	0.031999	0.033591000000000003	0.035131000000000003	0.037027999999999998	0.039983999999999999	0.046295000000000003	0.059721999999999997	0.076871999999999996	0.088250999999999996	0.092984999999999998	0.090969999999999995	0.081642999999999993	0.071268999999999999	0.064683000000000004	0.060747000000000002	0.056383999999999997	0.051616000000000002	0.048915	0.046455000000000003	0.043081000000000001	0.040119000000000002	0.038601000000000003	0.040275999999999999	0.051794	0.091857999999999995	0.16502	0.279949	0.43324299999999999	0.55649599999999999	0.63324199999999997	0.67618500000000004	0.692025	0.69822399999999996	0.70285500000000001	0.70674700000000001	0.71200300000000005	0.71533800000000003	0.71460199999999996	0.714314	0.71744799999999997	0.72090299999999996	0.72440300000000002	0.72817699999999996	0.73758500000000005	0.80374100000000004	0101000020E6100000205ED72FD8BD1B406050F05EFF704A40	259211.57036031922	545079.08896274189	59.818188300000003	5
293_100614-100824_02	4549	6305866	2010-07-28 08:30:35	52.882786600000003	6.9354032999999999	11.5	11	474428.90000000002	5875864.5899999999	0.93999999999999995	35.350000000000001	56.810000000000002	0.53300000000000003	50.549999999999997	0.029773999999999998	0.032349999999999997	0.034001000000000003	0.035534999999999997	0.037490999999999997	0.040501000000000002	0.046815000000000002	0.060252	0.077464000000000005	0.088824	0.093530000000000002	0.091431999999999999	0.082074999999999995	0.071632000000000001	0.065070000000000003	0.061199000000000003	0.056890000000000003	0.052145999999999998	0.049440999999999999	0.046873999999999999	0.043399	0.040455999999999999	0.038979	0.040670999999999999	0.052207000000000003	0.092344999999999997	0.165906	0.28163500000000002	0.43585400000000002	0.55969899999999995	0.63697099999999995	0.67993999999999999	0.69590200000000002	0.70245199999999997	0.70748100000000003	0.71153200000000005	0.71718400000000004	0.72079499999999996	0.71889000000000003	0.71794199999999997	0.72027600000000003	0.723105	0.72616199999999997	0.73055000000000003	0.74242600000000003	0.80995099999999998	0101000020E61000002B48D85CDABD1B406C2CBC26FF704A40	259212.14497836528	545078.35549956863	59.8181899	5
293_100614-100824_02	4550	6307264	2010-07-28 08:30:36	52.882781600000001	6.9354100000000001	11.5	11	474429.34999999998	5875864.0300000003	0.71999999999999997	35.020000000000003	56.810000000000002	0.53600000000000003	50.600000000000001	0.030603000000000002	0.033251000000000003	0.034932999999999999	0.036519999999999997	0.038497000000000003	0.041585999999999998	0.048001000000000002	0.061662000000000002	0.079171000000000005	0.090765999999999999	0.095625000000000002	0.093502000000000002	0.083933999999999995	0.073279999999999998	0.066616999999999996	0.062662999999999996	0.058222000000000003	0.053404	0.050625000000000003	0.048030000000000003	0.044594000000000002	0.041674000000000003	0.040136999999999999	0.041779999999999998	0.053529	0.094278000000000001	0.16894100000000001	0.28636200000000001	0.44215500000000002	0.56690300000000005	0.64438399999999996	0.68755500000000003	0.70324600000000004	0.70930400000000005	0.71410300000000004	0.71812100000000001	0.72394800000000004	0.727688	0.72608399999999995	0.72539799999999999	0.72749699999999995	0.73041299999999998	0.73403099999999999	0.73797699999999999	0.74836899999999995	0.81639399999999995	0101000020E6100000CB67791EDCBD1B405AC1CAFCFE704A40	259212.60785206623	545077.80886948365	59.818191599999999	5
293_100614-100824_02	4551	6308662	2010-07-28 08:30:37	52.882775000000002	6.9354183000000003	11.5	11	474429.91999999998	5875863.2999999998	0.93000000000000005	35.130000000000003	56.810000000000002	0.53900000000000003	50.649999999999999	0.029654	0.032266000000000003	0.033896999999999997	0.035458000000000003	0.037404	0.040377000000000003	0.046616999999999999	0.059993999999999999	0.077117000000000005	0.088456000000000007	0.093217999999999995	0.091150999999999996	0.081804000000000002	0.071415999999999993	0.064893000000000006	0.060932	0.056564000000000003	0.051887999999999997	0.049146000000000002	0.046710000000000002	0.043285999999999998	0.040423000000000001	0.038966000000000001	0.040654999999999997	0.052197	0.092036999999999994	0.165101	0.28004200000000001	0.43270700000000001	0.55490600000000001	0.63093100000000002	0.67359599999999997	0.68898599999999999	0.69487299999999996	0.69968699999999995	0.70352700000000001	0.70927399999999996	0.71321900000000005	0.71119399999999999	0.71035899999999996	0.71320300000000003	0.71582400000000002	0.71972000000000003	0.72387800000000002	0.734321	0.79939499999999997	0101000020E6100000D6517A4BDEBD1B40FB5C6DC5FE704A40	259213.18223176306	545077.08653248753	59.818193300000004	5
293_100614-100824_02	4552	6310060	2010-07-28 08:30:38	52.882768300000002	6.9354266000000004	11.5	11	474430.48999999999	5875862.5599999996	0.93999999999999995	35.130000000000003	56.810000000000002	0.53900000000000003	50.649999999999999	0.029654	0.032266000000000003	0.033896999999999997	0.035458000000000003	0.037404	0.040377000000000003	0.046616999999999999	0.059993999999999999	0.077117000000000005	0.088456000000000007	0.093217999999999995	0.091150999999999996	0.081804000000000002	0.071415999999999993	0.064893000000000006	0.060932	0.056564000000000003	0.051887999999999997	0.049146000000000002	0.046710000000000002	0.043285999999999998	0.040423000000000001	0.038966000000000001	0.040654999999999997	0.052197	0.092036999999999994	0.165101	0.28004200000000001	0.43270700000000001	0.55490600000000001	0.63093100000000002	0.67359599999999997	0.68898599999999999	0.69487299999999996	0.69968699999999995	0.70352700000000001	0.70927399999999996	0.71321900000000005	0.71119399999999999	0.71035899999999996	0.71320300000000003	0.71582400000000002	0.71972000000000003	0.72387800000000002	0.734321	0.79939499999999997	0101000020E6100000E13B7B78E0BD1B400739398DFE704A40	259213.75685027888	545076.35306950589	59.818194900000002	5
293_100614-100824_02	4553	6311458	2010-07-28 08:30:39	52.882763300000001	6.9354332999999997	11.5	11	474430.95000000001	5875862	0.71999999999999997	35.979999999999997	56.810000000000002	0.54200000000000004	50.710000000000001	0.029835	0.032437000000000001	0.034061000000000001	0.035633999999999999	0.037526999999999998	0.040453999999999997	0.046681	0.059975000000000001	0.077088000000000004	0.088417999999999997	0.093140000000000001	0.09103	0.081608	0.071146000000000001	0.064606999999999998	0.060706000000000003	0.056413999999999999	0.051697	0.049061	0.046612000000000001	0.043267	0.040422	0.038966000000000001	0.040646000000000002	0.051997000000000002	0.091776999999999997	0.16525999999999999	0.28143499999999999	0.43751499999999999	0.56378700000000004	0.64275800000000005	0.68650299999999997	0.70280600000000004	0.70913999999999999	0.71380500000000002	0.71770400000000001	0.723159	0.72666799999999998	0.72544200000000003	0.72506599999999999	0.72794000000000003	0.73139100000000001	0.73502900000000004	0.73930899999999999	0.74920200000000003	0.81631600000000004	0101000020E6100000805B1C3AE2BD1B40F5CD4763FE704A40	259214.21972434473	545075.80643957364	59.8181966	5
293_100614-100824_02	4554	6312856	2010-07-28 08:30:40	52.8827566	6.9354415999999999	11.5	11	474431.52000000002	5875861.2599999998	0.93999999999999995	35.460000000000001	56.810000000000002	0.54400000000000004	50.75	0.029864000000000002	0.032444000000000001	0.034075000000000001	0.035645000000000003	0.037571	0.040570000000000002	0.046962999999999998	0.060485999999999998	0.077880000000000005	0.089466000000000004	0.094347	0.092281000000000002	0.082700999999999997	0.072147000000000003	0.065553	0.061557000000000001	0.057109	0.052319999999999998	0.049578999999999998	0.047026999999999999	0.043638000000000003	0.040724999999999997	0.039184999999999998	0.040875000000000002	0.052561999999999998	0.093026999999999999	0.16717399999999999	0.28360800000000003	0.438946	0.56413500000000005	0.64224899999999996	0.68593599999999999	0.70194299999999998	0.70830199999999999	0.71296700000000002	0.71688300000000005	0.72236199999999995	0.72590600000000005	0.72463999999999995	0.72461200000000003	0.72789199999999998	0.73095299999999996	0.73512900000000003	0.73893200000000003	0.74850000000000005	0.81554199999999999	0101000020E61000008B451D67E4BD1B4001AA132BFE704A40	259214.79434316218	545075.07297671621	59.818198199999998	5
293_100614-100824_02	4555	6314254	2010-07-28 08:30:41	52.882751599999999	6.9354500000000003	11.5	11	474432.09000000003	5875860.7000000002	0.80000000000000004	35.039999999999999	56.810000000000002	0.54500000000000004	50.770000000000003	0.030176000000000001	0.032807999999999997	0.034419999999999999	0.035955000000000001	0.037864000000000002	0.040805000000000001	0.047153	0.060705000000000002	0.078021999999999994	0.089536000000000004	0.094366000000000005	0.092332999999999998	0.082895999999999997	0.072291999999999995	0.065629000000000007	0.061686999999999999	0.057300999999999998	0.052585	0.049924999999999997	0.047484999999999999	0.044084999999999999	0.041223000000000003	0.039662000000000003	0.041272999999999997	0.052776000000000003	0.093072000000000002	0.16694700000000001	0.28322000000000003	0.43747799999999998	0.56076199999999998	0.63733200000000001	0.68021699999999996	0.69533400000000001	0.70102200000000003	0.70542400000000005	0.70933900000000005	0.71535499999999996	0.71981399999999995	0.71900600000000003	0.718468	0.72156399999999998	0.72417100000000001	0.72722600000000004	0.73006400000000005	0.73898399999999997	0.80393899999999996	0101000020E61000003D2CD49AE6BD1B40EF3E2201FE704A40	259215.37163547642	545074.5288011689	59.818201600000002	5
293_100614-100824_02	4556	6315652	2010-07-28 08:30:42	52.882745	6.9354566000000002	11.5	11	474432.53999999998	5875859.9699999997	0.85999999999999999	35.119999999999997	56.810000000000002	0.54900000000000004	50.829999999999998	0.029395999999999999	0.031958	0.033530999999999998	0.035073	0.036970000000000003	0.039947000000000003	0.046235999999999999	0.059741000000000002	0.077064999999999995	0.088513999999999995	0.093368000000000007	0.091256000000000004	0.081805000000000003	0.071257000000000001	0.064657000000000006	0.060676000000000001	0.056246999999999998	0.051478000000000003	0.048735000000000001	0.046184999999999997	0.042750999999999997	0.039899999999999998	0.038422999999999999	0.040143999999999999	0.051755000000000002	0.092187000000000005	0.16616700000000001	0.28234100000000001	0.436282	0.55937099999999995	0.63607499999999995	0.67901500000000004	0.694689	0.70069899999999996	0.70563200000000004	0.709596	0.71497900000000003	0.71898899999999999	0.71725799999999995	0.71655100000000005	0.718943	0.72236199999999995	0.72617399999999999	0.73068100000000002	0.74074300000000004	0.80689200000000005	0101000020E6100000364FBF55E8BD1B4090DAC4C9FD704A40	259215.83159792447	545073.80401020171	59.818201600000002	5
293_100614-100824_02	4557	6317050	2010-07-28 08:30:43	52.882739999999998	6.9354649000000004	11.4	11	474433.10999999999	5875859.4100000001	0.79000000000000004	35.229999999999997	56.810000000000002	0.55400000000000005	50.920000000000002	0.029378000000000001	0.031961000000000003	0.033542000000000002	0.035083000000000003	0.037000999999999999	0.040007000000000001	0.046341	0.059965999999999998	0.077415999999999999	0.089068999999999995	0.093978999999999993	0.091882000000000005	0.082352999999999996	0.071728	0.065077999999999997	0.061079000000000001	0.056593999999999998	0.051721999999999997	0.049001999999999997	0.046509000000000002	0.043102000000000001	0.040148000000000003	0.038636999999999998	0.040260999999999998	0.052045000000000001	0.092790999999999998	0.16706099999999999	0.28340100000000001	0.43776300000000001	0.56176300000000001	0.639405	0.682786	0.69843999999999995	0.70445999999999998	0.70939099999999999	0.71316400000000002	0.71890799999999999	0.72248199999999996	0.72112900000000002	0.72032200000000002	0.72372800000000004	0.72703300000000004	0.73052499999999998	0.73424100000000003	0.74355499999999997	0.80879699999999999	0101000020E61000004139C082EABD1B407E6FD39FFD704A40	259216.40216002864	545073.25969040499	59.818204899999998	5
293_100614-100824_02	4558	6318448	2010-07-28 08:30:44	52.882733299999998	6.9354733	11.4	11	474433.67999999999	5875858.6699999999	0.93999999999999995	35.380000000000003	56.810000000000002	0.56000000000000005	51.020000000000003	0.029361000000000002	0.031916	0.033550000000000003	0.035095000000000001	0.036957999999999998	0.039933000000000003	0.046283999999999999	0.059723999999999999	0.077018000000000003	0.088510000000000005	0.093287999999999996	0.091177999999999995	0.081681000000000004	0.071123000000000006	0.064520999999999995	0.06053	0.056098000000000002	0.051360999999999997	0.048641999999999998	0.046169000000000002	0.042805000000000003	0.039933000000000003	0.038434999999999997	0.040092000000000003	0.051726000000000001	0.091956999999999997	0.16570299999999999	0.28163300000000002	0.43563200000000002	0.55961300000000003	0.63694499999999998	0.68021299999999996	0.69587500000000002	0.70204100000000003	0.70656600000000003	0.71043699999999999	0.71624699999999997	0.71961600000000003	0.71799400000000002	0.71694899999999995	0.71957499999999996	0.72301599999999999	0.72684199999999999	0.730657	0.74046900000000004	0.80305800000000005	0101000020E6100000F21F77B6ECBD1B408A4B9F67FD704A40	259216.98350993829	545072.52637217683	59.818206599999996	5
293_100614-100824_02	4559	6319846	2010-07-28 08:30:45	52.882726599999998	6.9354798999999998	11.4	11	474434.14000000001	5875857.9199999999	0.87	35.229999999999997	56.810000000000002	0.56699999999999995	51.149999999999999	0.029432	0.032034	0.033661999999999997	0.035163	0.037082999999999998	0.040075	0.046438	0.059981	0.077308000000000002	0.088811000000000001	0.093628000000000003	0.091558	0.082095000000000001	0.071508000000000002	0.064912999999999998	0.060937999999999999	0.056549000000000002	0.051762000000000002	0.048973999999999997	0.046487000000000001	0.04308	0.040121999999999998	0.038586000000000002	0.040293000000000002	0.052019000000000003	0.09257	0.166603	0.28266200000000002	0.43673699999999999	0.56067999999999996	0.63800100000000004	0.68101500000000004	0.69656200000000001	0.70282999999999995	0.70742899999999997	0.71115799999999996	0.71657199999999999	0.71961200000000003	0.71816100000000005	0.71786899999999998	0.72082599999999997	0.72421000000000002	0.72783600000000004	0.73152499999999998	0.7409	0.80019899999999999	0101000020E6100000EB426271EEBD1B4096276B2FFD704A40	259217.44371146534	545071.79045531305	59.818206499999995	5
293_100614-100824_02	4560	6321244	2010-07-28 08:30:46	52.882721600000004	6.9354883000000003	11.4	11	474434.71000000002	5875857.3700000001	0.80000000000000004	35.649999999999999	56.810000000000002	0.57599999999999996	51.299999999999997	0.029071	0.031620000000000002	0.033196999999999997	0.034722999999999997	0.036615000000000002	0.039498999999999999	0.045627000000000001	0.058913	0.076088000000000003	0.087467000000000003	0.092266000000000001	0.090211	0.080800999999999998	0.070386000000000004	0.063872999999999999	0.059891	0.055458	0.050688999999999998	0.048037999999999997	0.045587000000000003	0.042320000000000003	0.039588999999999999	0.038198999999999997	0.039882000000000001	0.051437999999999998	0.091363	0.164769	0.28045700000000001	0.43470700000000001	0.55918100000000004	0.63693200000000005	0.68049099999999996	0.69615800000000005	0.70214200000000004	0.70662199999999997	0.71013499999999996	0.71531599999999995	0.71852400000000005	0.71740400000000004	0.71744399999999997	0.72106000000000003	0.72436400000000001	0.72843599999999997	0.73181099999999999	0.74059600000000003	0.79846600000000001	0101000020E61000009D2919A5F0BD1B4085BC7905FD704A40	259218.02100445621	545071.24628007784	59.818209900000006	5
293_100614-100824_02	4561	6322642	2010-07-28 08:30:47	52.882714999999997	6.9354965999999996	11.4	11	474435.28000000003	5875856.6299999999	0.93000000000000005	35.409999999999997	56.810000000000002	0.58399999999999996	51.439999999999998	0.028697	0.031182000000000001	0.032704999999999998	0.034202000000000003	0.036063999999999999	0.038961000000000003	0.045187999999999999	0.058437999999999997	0.075519000000000003	0.086848999999999996	0.091655	0.089551000000000006	0.080159999999999995	0.069714999999999999	0.063167000000000001	0.059285999999999998	0.054973000000000001	0.050301999999999999	0.047668000000000002	0.045260000000000002	0.041875999999999997	0.039050000000000001	0.037597999999999999	0.039378999999999997	0.050807999999999999	0.090605000000000005	0.163826	0.27895799999999998	0.43185499999999999	0.554701	0.63136700000000001	0.67409799999999997	0.689415	0.69545400000000002	0.69989599999999996	0.70390200000000003	0.70954899999999999	0.71270800000000001	0.71147099999999996	0.71118800000000004	0.71367400000000003	0.71561399999999997	0.71889899999999995	0.72261299999999995	0.73199199999999998	0.78908199999999995	0101000020E6100000A7131AD2F2BD1B4025581CCEFC704A40	259218.59538570116	545070.52394372236	59.818211599999998	5
293_100614-100824_02	4562	6324040	2010-07-28 08:30:48	52.882709900000002	6.935505	11.5	11	474435.84999999998	5875856.0700000003	0.81000000000000005	34.380000000000003	56.810000000000002	0.59399999999999997	51.600000000000001	0.028545999999999998	0.031009999999999999	0.032551999999999998	0.034063000000000003	0.035938999999999999	0.038920000000000003	0.045358999999999997	0.058997000000000001	0.076430999999999999	0.088011000000000006	0.092933000000000002	0.090912999999999994	0.081476000000000007	0.070871000000000003	0.064227000000000006	0.060275000000000002	0.055841000000000002	0.051060000000000001	0.04836	0.045761999999999997	0.042242000000000002	0.039258000000000001	0.037650999999999997	0.039341000000000001	0.051276000000000002	0.092100000000000001	0.16591800000000001	0.28035900000000002	0.43059700000000001	0.550319	0.62461	0.66591100000000003	0.680616	0.68632400000000005	0.690998	0.69515300000000002	0.70086700000000002	0.70442499999999997	0.70304	0.70238699999999998	0.70440999999999998	0.70688700000000004	0.71006000000000002	0.71370500000000003	0.722966	0.77626300000000004	0101000020E610000059FAD005F5BD1B407F2D54A3FC704A40	259219.17291763201	545069.96864257508	59.818214900000001	5
293_100614-100824_02	4563	6325438	2010-07-28 08:30:49	52.882703300000003	6.9355115999999999	11.5	11	474436.29999999999	5875855.3300000001	0.85999999999999999	34.700000000000003	56.810000000000002	0.59899999999999998	51.68	0.029061	0.031587999999999998	0.033183999999999998	0.034726	0.036631999999999998	0.039616999999999999	0.046015	0.059671000000000002	0.077165999999999998	0.088821999999999998	0.093737000000000001	0.091664999999999996	0.082143999999999995	0.071488999999999997	0.064780000000000004	0.060779	0.056334000000000002	0.051508999999999999	0.048793000000000003	0.046242999999999999	0.042714000000000002	0.039723000000000001	0.038281999999999997	0.040036000000000002	0.051942000000000002	0.092771000000000006	0.16723499999999999	0.28334700000000002	0.43637100000000001	0.55850699999999998	0.63411099999999998	0.67669100000000004	0.69184100000000004	0.69733599999999996	0.70183799999999996	0.70573699999999995	0.71153999999999995	0.71522200000000002	0.71377999999999997	0.71291099999999996	0.71534699999999996	0.71777599999999997	0.72114800000000001	0.72506099999999996	0.73428700000000002	0.788443	0101000020E6100000521DBCC0F6BD1B4020C9F66BFC704A40	259219.6328810539	545069.2438519703	59.818214900000001	5
293_100614-100824_02	4564	6326836	2010-07-28 08:30:50	52.882696600000003	6.9355200000000004	11.6	11	474436.88	5875854.5899999999	0.93999999999999995	34.939999999999998	56.810000000000002	0.60699999999999998	51.810000000000002	0.03023	0.032856999999999997	0.034563999999999998	0.036124000000000003	0.03807	0.041125000000000002	0.047565999999999997	0.061327	0.079129000000000005	0.090939999999999993	0.095921000000000006	0.093770999999999993	0.084060999999999997	0.073264999999999997	0.066503999999999994	0.062417	0.057859000000000001	0.052991999999999997	0.050243000000000003	0.047713999999999999	0.044292999999999999	0.041313999999999997	0.039867	0.041626999999999997	0.053629000000000003	0.094958000000000001	0.170737	0.28946899999999998	0.44655499999999998	0.57230599999999998	0.65042699999999998	0.69411400000000001	0.70952899999999997	0.71509800000000001	0.71966300000000005	0.72338499999999994	0.72894300000000001	0.732487	0.73121700000000001	0.73063699999999998	0.73340799999999995	0.73593799999999998	0.73939900000000003	0.74263500000000005	0.751668	0.80622799999999994	0101000020E6100000040473F4F8BD1B402CA5C233FC704A40	259220.21423191141	545068.5105341305	59.8182166	5
293_100614-100824_02	4565	6328234	2010-07-28 08:30:51	52.882691600000001	6.9355282999999996	11.6	11	474437.45000000001	5875854.0300000003	0.79000000000000004	34.920000000000002	56.810000000000002	0.624	52.079999999999998	0.029489999999999999	0.032034	0.03363	0.035177	0.037110999999999998	0.040154000000000002	0.046588999999999998	0.060335	0.077993999999999994	0.089757000000000003	0.094741000000000006	0.092638999999999999	0.082974999999999993	0.072217000000000003	0.065512000000000001	0.061474000000000001	0.056980000000000003	0.052117999999999998	0.049395000000000001	0.046796999999999998	0.043284000000000003	0.040350999999999998	0.038862000000000001	0.040649999999999999	0.052694999999999999	0.093965000000000007	0.16935900000000001	0.287327	0.44306499999999999	0.56787100000000001	0.64539100000000005	0.68874500000000005	0.70422399999999996	0.70998899999999998	0.71470999999999996	0.71859300000000004	0.72428800000000004	0.72787500000000005	0.72609100000000004	0.72489999999999999	0.72722600000000004	0.72979700000000003	0.73270599999999997	0.73652899999999999	0.74573999999999996	0.79544999999999999	0101000020E61000000EEE7321FBBD1B401A3AD109FC704A40	259220.7847951118	545067.96621485299	59.818219900000003	5
293_100614-100824_02	4566	6329632	2010-07-28 08:30:52	52.8826866	6.9355349999999998	11.6	11	474437.90999999997	5875853.4800000004	0.71999999999999997	34.850000000000001	56.810000000000002	0.64900000000000002	52.450000000000003	0.029222999999999999	0.031808999999999997	0.033383999999999997	0.034906	0.036753000000000001	0.039696000000000002	0.046066000000000003	0.059680999999999998	0.077209	0.088877999999999999	0.093853000000000006	0.091784000000000004	0.082244999999999999	0.071562000000000001	0.064852999999999994	0.060822000000000001	0.056316999999999999	0.051524	0.048836999999999998	0.046338999999999998	0.042948	0.040099999999999997	0.038639	0.040391000000000003	0.052281000000000001	0.092971999999999999	0.16745599999999999	0.28402300000000003	0.437782	0.56093899999999997	0.63733600000000001	0.67998899999999995	0.69466899999999998	0.69994999999999996	0.70430999999999999	0.70805200000000001	0.71334600000000004	0.71709100000000003	0.71598200000000001	0.71567000000000003	0.71826699999999999	0.72090699999999996	0.72389099999999995	0.72655800000000004	0.73393299999999995	0.77820900000000004	0101000020E6100000AE0D15E3FCBD1B4008CFDFDFFB704A40	259221.24767073762	545067.41958558932	59.818221600000001	5
293_100614-100824_02	4567	6331030	2010-07-28 08:30:53	52.882680000000001	6.9355433	11.699999999999999	11	474438.46999999997	5875852.75	0.93000000000000005	34.020000000000003	56.810000000000002	0.67200000000000004	52.799999999999997	0.028894	0.031413999999999997	0.033015000000000003	0.034539	0.036454	0.039454999999999997	0.045962999999999997	0.059838000000000002	0.077621999999999997	0.089486999999999997	0.094562999999999994	0.092480999999999994	0.082794999999999994	0.071941000000000005	0.065158999999999995	0.061126	0.056550000000000003	0.051569999999999998	0.048820000000000002	0.046247000000000003	0.042751999999999998	0.039754999999999999	0.038258	0.040125000000000001	0.052401999999999997	0.094007999999999994	0.16924800000000001	0.28570299999999998	0.43808999999999998	0.55900899999999998	0.63344	0.67453600000000002	0.68877299999999997	0.69375299999999995	0.69787600000000005	0.70126500000000003	0.706233	0.70954700000000004	0.70802699999999996	0.70738400000000001	0.70991599999999999	0.71240599999999998	0.71501199999999998	0.717862	0.72514400000000001	0.76339299999999999	0101000020E6100000B9F71510FFBD1B40A96A82A8FB704A40	259221.82205289617	545066.69724961719	59.8182233	5
293_100614-100824_02	4568	6332428	2010-07-28 08:30:54	52.882674999999999	6.9355516000000001	11.699999999999999	11	474439.03999999998	5875852.1900000004	0.79000000000000004	31.93	56.810000000000002	0.69299999999999995	53.100000000000001	0.028417000000000001	0.030942999999999998	0.032476999999999999	0.033991	0.035957999999999997	0.039134000000000002	0.046042	0.060616000000000003	0.079167000000000001	0.091481999999999994	0.096839999999999996	0.094833000000000001	0.084964999999999999	0.073811000000000002	0.066839999999999997	0.062613000000000002	0.057806000000000003	0.052641	0.049782	0.047024000000000003	0.043215000000000003	0.039828000000000002	0.038105	0.040018999999999999	0.053194999999999999	0.096740000000000007	0.173315	0.28873399999999999	0.43598399999999998	0.550624	0.61988200000000004	0.65761400000000003	0.67050500000000002	0.67540999999999995	0.67935500000000004	0.68271899999999996	0.68740599999999996	0.69039700000000004	0.68941300000000005	0.68904699999999997	0.69153600000000004	0.69376000000000004	0.69628100000000004	0.69891899999999996	0.70608599999999999	0.73792100000000005	0101000020E6100000C4E1163D01BE1B4097FF907EFB704A40	259222.39261648443	545066.15293052292	59.818226600000003	5
293_100614-100824_02	4569	6333826	2010-07-28 08:30:55	52.882668299999999	6.9355599999999997	11.699999999999999	11	474439.62	5875851.4500000002	0.93999999999999995	30.52	56.810000000000002	0.71399999999999997	53.390000000000001	0.028105999999999999	0.030648000000000002	0.032253999999999998	0.033813000000000003	0.035733000000000001	0.038920999999999997	0.045856000000000001	0.060416999999999998	0.078757999999999995	0.090969999999999995	0.096292000000000003	0.094395000000000007	0.084758	0.073818999999999996	0.066850000000000007	0.062667	0.057869999999999998	0.052690000000000001	0.049832000000000001	0.047109999999999999	0.043284000000000003	0.039898999999999997	0.03814	0.040029000000000002	0.053277999999999999	0.096421999999999994	0.17135700000000001	0.28244000000000002	0.42184300000000002	0.52880000000000005	0.59273100000000001	0.62728499999999998	0.63883100000000004	0.64327500000000004	0.64677099999999998	0.64971400000000001	0.65393500000000004	0.65632800000000002	0.65571299999999999	0.65601500000000001	0.65856400000000004	0.660744	0.66345100000000001	0.66610400000000003	0.67233299999999996	0.69773200000000002	0101000020E610000075C8CD7003BE1B40A3DB5C46FB704A40	259222.97396811348	545065.41961301374	59.818228300000001	5
293_100614-100824_02	4573	6339418	2010-07-28 08:30:59	52.882644999999997	6.9355916000000004	11.699999999999999	11	474441.78000000003	5875848.8600000003	0.93000000000000005	29.059999999999999	56.810000000000002	0.71699999999999997	53.439999999999998	0.026641000000000001	0.029028000000000002	0.030536000000000001	0.031994000000000002	0.033924000000000003	0.037145999999999998	0.044075999999999997	0.058469	0.076365000000000002	0.088168999999999997	0.093412999999999996	0.091712000000000002	0.082492999999999997	0.071946999999999997	0.065226999999999993	0.061212999999999997	0.056669999999999998	0.051626999999999999	0.048800000000000003	0.046052000000000003	0.042111999999999997	0.038635999999999997	0.036773	0.038647000000000001	0.052054999999999997	0.094616000000000006	0.16656699999999999	0.27063599999999999	0.398893	0.49629200000000001	0.55430999999999997	0.58523599999999998	0.596136	0.60085100000000002	0.60460999999999998	0.60746699999999998	0.61147200000000002	0.61363800000000002	0.6129	0.61314400000000002	0.61529500000000004	0.617197	0.62032900000000002	0.62331899999999996	0.62938700000000003	0.64902899999999997	0101000020E610000036A671B90BBE1B402C7DE882FA704A40	259225.15641288098	545062.87286778656	59.818236599999999	5
293_100614-100824_02	4574	6340816	2010-07-28 08:31:00	52.882640000000002	6.9355982999999997	11.699999999999999	11	474442.23999999999	5875848.2999999998	0.71999999999999997	27.780000000000001	56.810000000000002	0.70199999999999996	53.219999999999999	0.026473	0.028916000000000001	0.030471000000000002	0.031976999999999998	0.033912999999999999	0.037229999999999999	0.044477000000000003	0.059457000000000003	0.077952999999999995	0.090222999999999998	0.095746999999999999	0.094164999999999999	0.084865999999999997	0.074053999999999995	0.067086999999999994	0.062924999999999995	0.058099999999999999	0.052786	0.049869999999999998	0.047036000000000001	0.042955	0.039223000000000001	0.037114000000000001	0.038982000000000003	0.052977000000000003	0.097206000000000001	0.17050299999999999	0.27448099999999998	0.40056700000000001	0.49476599999999998	0.55016100000000001	0.57956099999999999	0.589777	0.59427600000000003	0.59739900000000001	0.60017600000000004	0.60404000000000002	0.60640000000000005	0.60668900000000003	0.60786799999999996	0.61078399999999999	0.61340399999999995	0.61622399999999999	0.61878599999999995	0.62451500000000004	0.64499899999999999	0101000020E6100000D5C5127B0DBE1B401B12F758FA704A40	259225.61928946586	545062.32623894443	59.818238300000004	5
293_100614-100824_02	4575	6342214	2010-07-28 08:31:01	52.882633300000002	6.9356065999999998	11.699999999999999	11	474442.79999999999	5875847.5599999996	0.93999999999999995	25.510000000000002	56.810000000000002	0.68899999999999995	53.039999999999999	0.027059	0.029602	0.031229	0.032825	0.034865	0.038411000000000001	0.046196000000000001	0.061977999999999998	0.081320000000000003	0.094141000000000002	0.099997000000000003	0.098457000000000003	0.088955000000000006	0.077823000000000003	0.070610999999999993	0.066344	0.061240000000000003	0.055583	0.052513999999999998	0.049512	0.045108000000000002	0.041035000000000002	0.038667	0.040495999999999997	0.055556000000000001	0.10187599999999999	0.17657100000000001	0.27969899999999998	0.400862	0.488456	0.538547	0.56518299999999999	0.57416800000000001	0.57834200000000002	0.58160400000000001	0.58433400000000002	0.58815799999999996	0.59046600000000005	0.59081300000000003	0.59181099999999998	0.59465999999999997	0.59719900000000004	0.60003200000000001	0.60320099999999999	0.60958800000000002	0.63005500000000003	0101000020E6100000E0AF13A80FBE1B4027EEC220FA704A40	259226.19391153159	545061.59277743474	59.818239900000002	5
293_100614-100824_02	4576	6343612	2010-07-28 08:31:02	52.8826283	6.9356150000000003	11.699999999999999	11	474443.38	5875847	0.80000000000000004	24.629999999999999	56.82	0.67700000000000005	52.869999999999997	0.026834	0.029367000000000001	0.031011	0.032556000000000002	0.034596000000000002	0.038109999999999998	0.045837000000000003	0.061512999999999998	0.080615999999999993	0.093224000000000001	0.098965999999999998	0.097464999999999996	0.088133000000000003	0.077161999999999994	0.070059999999999997	0.065784999999999996	0.060786	0.055254999999999999	0.052204	0.049223999999999997	0.044829000000000001	0.040776	0.038413000000000003	0.040169999999999997	0.055077000000000001	0.100883	0.17430300000000001	0.27466099999999999	0.39092900000000003	0.47352899999999998	0.52040200000000003	0.54533500000000001	0.55337499999999995	0.55723500000000004	0.56016500000000002	0.563087	0.56713199999999997	0.57000200000000001	0.57038500000000003	0.57134399999999996	0.57391700000000001	0.57657700000000001	0.57920400000000005	0.581932	0.58811599999999997	0.60801400000000005	0101000020E61000009296CADB11BE1B401583D1F6F9704A40	259226.77120668383	545061.04860324494	59.818243299999999	5
293_100614-100824_02	4577	6345010	2010-07-28 08:31:03	52.8826216	6.9356232999999996	11.699999999999999	11	474443.95000000001	5875846.2599999998	0.93999999999999995	24.030000000000001	56.82	0.66500000000000004	52.689999999999998	0.026811999999999999	0.029333999999999999	0.030949000000000001	0.032476999999999999	0.034498000000000001	0.038128000000000002	0.046005999999999998	0.061931	0.081265000000000004	0.094069	0.099849999999999994	0.098362000000000005	0.088944999999999996	0.077825000000000005	0.070661000000000002	0.066372	0.061296999999999997	0.055703000000000003	0.052673999999999999	0.049693000000000001	0.045232000000000001	0.040991	0.038448000000000003	0.040182000000000002	0.055321000000000002	0.10176	0.17549000000000001	0.27526	0.38982299999999998	0.47069	0.51612800000000003	0.53992600000000002	0.547736	0.55163399999999996	0.55474199999999996	0.55777200000000005	0.56215400000000004	0.56497699999999995	0.565361	0.56629399999999996	0.56893199999999999	0.571052	0.57393400000000006	0.57657000000000003	0.58328899999999995	0.60583200000000004	0101000020E61000009C80CB0814BE1B40215F9DBEF9704A40	259227.34582906822	545060.3151418732	59.818244899999996	5
293_100614-100824_02	4578	6346408	2010-07-28 08:31:04	52.8826216	6.9356232999999996	11.699999999999999	11	474443.95000000001	5875846.2599999998	0	23.84	56.82	0.65000000000000002	52.479999999999997	0.026915999999999999	0.029443	0.031112000000000001	0.032704999999999998	0.034780999999999999	0.038419000000000002	0.046299	0.062143999999999998	0.081378000000000006	0.094104999999999994	0.099965999999999999	0.098551	0.089263999999999996	0.078287999999999996	0.071197999999999997	0.066893999999999995	0.061818999999999999	0.056182000000000003	0.053158999999999998	0.050127999999999999	0.045662000000000001	0.041440999999999999	0.038965	0.040733999999999999	0.055891999999999997	0.10205	0.175154	0.27349400000000001	0.38621800000000001	0.46583400000000003	0.51062099999999999	0.53438200000000002	0.54249999999999998	0.54653300000000005	0.54963399999999996	0.55241600000000002	0.55625800000000003	0.558786	0.55929799999999996	0.56050100000000003	0.56362100000000004	0.56675799999999998	0.56972199999999995	0.57293400000000005	0.57977599999999996	0.60237200000000002	0101000020E61000009C80CB0814BE1B40215F9DBEF9704A40	259227.34582906822	545060.3151418732	59.818244899999996	5
293_100614-100824_02	4579	6347806	2010-07-28 08:31:05	52.88261	6.9356382999999999	11.800000000000001	11	474444.96999999997	5875844.9699999997	1.6499999999999999	23.609999999999999	56.82	0.63800000000000001	52.299999999999997	0.026192	0.028687000000000001	0.030293	0.031872999999999999	0.033943000000000001	0.037546000000000003	0.045352000000000003	0.061025000000000003	0.079996999999999999	0.092536999999999994	0.098265000000000005	0.096922999999999995	0.087816000000000005	0.077043	0.070061999999999999	0.065875000000000003	0.060822000000000001	0.055280999999999997	0.052206000000000002	0.049208000000000002	0.0448	0.040599000000000003	0.038100000000000002	0.039892999999999998	0.054981000000000002	0.10075099999999999	0.17278199999999999	0.26901999999999998	0.37898399999999999	0.45628000000000002	0.49993199999999999	0.52315800000000001	0.53128399999999998	0.53549899999999995	0.538802	0.54169999999999996	0.54558099999999998	0.54783899999999996	0.54833399999999999	0.54985300000000004	0.55276800000000004	0.55611200000000005	0.55987399999999998	0.56322300000000003	0.57041600000000003	0.59437799999999996	0101000020E6100000478A6DF717BE1B40B08F4E5DF9704A40	259228.38309013573	545059.04617804673	59.8182483	5
293_100614-100824_02	4580	6349204	2010-07-28 08:31:06	52.882604999999998	6.9356466000000001	11.800000000000001	11	474445.53999999998	5875844.4100000001	0.79000000000000004	24	56.82	0.626	52.109999999999999	0.025963	0.028407999999999999	0.030003999999999999	0.031524000000000003	0.033565999999999999	0.037067000000000003	0.044741999999999997	0.060170000000000001	0.078851000000000004	0.091176999999999994	0.096742999999999996	0.095404000000000003	0.086390999999999996	0.075729000000000005	0.068849999999999995	0.064717999999999998	0.059818000000000003	0.054439000000000001	0.051503	0.048576000000000001	0.044188999999999999	0.040133000000000002	0.037714999999999999	0.039421999999999999	0.054162000000000002	0.099049999999999999	0.17019899999999999	0.26590200000000003	0.37597999999999998	0.45385799999999998	0.49791200000000002	0.52118600000000004	0.529227	0.533613	0.536852	0.53977200000000003	0.54362699999999997	0.546095	0.546651	0.54844400000000004	0.55140500000000003	0.55404699999999996	0.55737099999999995	0.56110400000000005	0.56792100000000001	0.59187599999999996	0101000020E610000052746E241ABE1B409E245D33F9704A40	259228.95365533474	545058.50185971893	59.818251599999996	5
293_100614-100824_02	4581	6350602	2010-07-28 08:31:07	52.882598299999998	6.9356549999999997	11.800000000000001	11	474446.10999999999	5875843.6699999999	0.93999999999999995	23.940000000000001	56.82	0.61099999999999999	51.869999999999997	0.026679999999999999	0.029180999999999999	0.030814999999999999	0.032364999999999998	0.034440999999999999	0.038004999999999997	0.045848	0.061620000000000001	0.080765000000000003	0.093400999999999998	0.099130999999999997	0.097698999999999994	0.088372000000000006	0.077406000000000003	0.070355000000000001	0.066117999999999996	0.061060000000000003	0.055468999999999997	0.052403999999999999	0.049355999999999997	0.044887000000000003	0.040724999999999997	0.038258	0.039961000000000003	0.054977999999999999	0.100856	0.17355999999999999	0.27141399999999999	0.38365899999999997	0.462893	0.50767600000000002	0.53134300000000001	0.53957500000000003	0.54391599999999996	0.547072	0.54993700000000001	0.55388199999999999	0.55633200000000005	0.55672699999999997	0.55860399999999999	0.561913	0.56497699999999995	0.56870799999999999	0.57206000000000001	0.57901999999999998	0.60676300000000005	0101000020E6100000035B25581CBE1B40AA0029FBF8704A40	259229.53500883194	545057.76854299963	59.818253299999995	5
293_100614-100824_02	4582	6352000	2010-07-28 08:31:08	52.882591599999998	6.9356632999999999	11.9	11	474446.67999999999	5875842.9199999999	0.93999999999999995	23.690000000000001	56.82	0.59399999999999997	51.590000000000003	0.026938	0.029500999999999999	0.031212	0.032826000000000001	0.034923000000000003	0.038593000000000002	0.0465	0.062389	0.081648999999999999	0.094398999999999997	0.10029100000000001	0.098934999999999995	0.089667999999999998	0.078687999999999994	0.071598999999999996	0.067338999999999996	0.062205999999999997	0.056498	0.053322000000000001	0.050293999999999998	0.045753000000000002	0.041468999999999999	0.038941999999999997	0.040695000000000002	0.055981999999999997	0.102573	0.17568700000000001	0.27343299999999998	0.38537199999999999	0.46424399999999999	0.50884600000000002	0.53260300000000005	0.54120000000000001	0.54564999999999997	0.54896	0.55194399999999999	0.55554300000000001	0.557867	0.55831500000000001	0.56018599999999996	0.56416999999999995	0.56815800000000005	0.57209399999999999	0.57594299999999998	0.58372999999999997	0.61395	0101000020E61000000E4526851EBE1B40B6DCF4C2F8704A40	259230.10963200525	545057.03508195817	59.818254899999999	5
293_100614-100824_02	4583	6353398	2010-07-28 08:31:09	52.882586600000003	6.9356716	11.9	11	474447.25	5875842.3700000001	0.79000000000000004	23.629999999999999	56.82	0.58199999999999996	51.399999999999999	0.026595000000000001	0.029069999999999999	0.030686999999999999	0.032254999999999999	0.034334999999999997	0.037915999999999998	0.045791999999999999	0.061506999999999999	0.080484	0.092946000000000001	0.098612000000000005	0.097262000000000001	0.088158	0.077413999999999997	0.070458999999999994	0.066312999999999997	0.061369	0.055868000000000001	0.05289	0.049876999999999998	0.045338999999999997	0.041066999999999999	0.038411000000000001	0.040156999999999998	0.055111	0.100547	0.17185600000000001	0.26726100000000003	0.37646400000000002	0.453567	0.497062	0.519953	0.52823299999999995	0.53285199999999999	0.53613299999999997	0.53921699999999995	0.54351799999999995	0.54645200000000005	0.54663099999999998	0.54798199999999997	0.55122000000000004	0.55443600000000004	0.558118	0.56167199999999995	0.56961499999999998	0.60342499999999999	0101000020E6100000192F27B220BE1B40A5710399F8704A40	259230.68019762781	545056.49076384073	59.818258200000002	5
293_100614-100824_02	4584	6354796	2010-07-28 08:31:10	52.882579999999997	6.9356783000000002	11.9	11	474447.71000000002	5875841.6299999999	0.85999999999999999	24.289999999999999	56.82	0.57299999999999995	51.259999999999998	0.025644	0.028067000000000002	0.029647	0.031168999999999999	0.033147000000000003	0.036584999999999999	0.044179999999999997	0.059445999999999999	0.077979000000000007	0.090195999999999998	0.095753000000000005	0.094423000000000007	0.085482000000000002	0.074916999999999997	0.068095000000000003	0.063968999999999998	0.059156	0.053741999999999998	0.050729000000000003	0.047787999999999997	0.043484000000000002	0.039399000000000003	0.036997000000000002	0.038608000000000003	0.053089999999999998	0.097640000000000005	0.168072	0.26300699999999999	0.37264799999999998	0.450797	0.49521999999999999	0.51864600000000005	0.52754500000000004	0.53229599999999999	0.53550299999999995	0.53862299999999996	0.54244599999999998	0.54496	0.54566800000000004	0.54785799999999996	0.55178899999999997	0.55536799999999997	0.55911200000000005	0.56316900000000003	0.57113700000000001	0.60401800000000005	0101000020E6100000B94EC87322BE1B40450DA661F8704A40	259231.14689446727	545055.76611871924	59.818258299999997	5
293_100614-100824_02	4585	6356194	2010-07-28 08:31:11	52.882574900000002	6.9356866000000004	11.9	11	474448.28000000003	5875841.0700000003	0.80000000000000004	23.899999999999999	56.82	0.56899999999999995	51.18	0.025947999999999999	0.028407000000000002	0.030013000000000001	0.031531999999999998	0.033536000000000003	0.037028999999999999	0.044635000000000001	0.059914000000000002	0.078400999999999998	0.090634999999999993	0.096174999999999997	0.094878000000000004	0.086035	0.075518000000000002	0.068710999999999994	0.064631999999999995	0.059778999999999999	0.054446000000000001	0.051549999999999999	0.048600999999999998	0.044234999999999997	0.040159	0.037727999999999998	0.039326	0.053880999999999998	0.098330000000000001	0.16847799999999999	0.26249600000000001	0.37052099999999999	0.44701000000000002	0.49032100000000001	0.51346599999999998	0.52178400000000003	0.52634499999999995	0.52972600000000003	0.53269299999999997	0.53670499999999999	0.53981100000000004	0.54080899999999998	0.54240200000000005	0.54603800000000002	0.54923699999999998	0.55312300000000003	0.55687399999999998	0.56490700000000005	0.59690100000000001	0101000020E6100000C438C9A024BE1B409FE2DD36F8704A40	259231.71769904281	545055.21067467344	59.818261500000006	5
293_100614-100824_02	4586	6357592	2010-07-28 08:31:12	52.882568300000003	6.9356949999999999	11.9	11	474448.84999999998	5875840.3300000001	0.93000000000000005	24.420000000000002	56.82	0.56699999999999995	51.149999999999999	0.026258	0.028745	0.030353999999999999	0.031837999999999998	0.033864999999999999	0.037317000000000003	0.044860999999999998	0.060082999999999998	0.078555	0.090677999999999995	0.096166000000000001	0.094766000000000003	0.085805000000000006	0.075277999999999998	0.068447999999999995	0.064329999999999998	0.059552000000000001	0.054211000000000002	0.051237999999999999	0.048341000000000002	0.044023	0.040023999999999997	0.037585	0.039184999999999998	0.053577	0.097883999999999999	0.16839999999999999	0.26381399999999999	0.37434000000000001	0.45312599999999997	0.49780600000000003	0.52151700000000001	0.53010800000000002	0.53492700000000004	0.53820900000000005	0.54100499999999996	0.54507300000000003	0.54780300000000004	0.54834400000000005	0.55000199999999999	0.55380700000000005	0.55746700000000005	0.56122799999999995	0.56536299999999995	0.57370200000000005	0.60878100000000002	0101000020E6100000751F80D426BE1B40407E80FFF7704A40	259232.29881464166	545054.48848433315	59.818263300000005	5
293_100614-100824_02	4587	6358990	2010-07-28 08:31:13	52.882561600000002	6.9357033000000001	11.9	11	474449.41999999998	5875839.5899999999	0.93999999999999995	24.420000000000002	56.82	0.56699999999999995	51.149999999999999	0.026258	0.028745	0.030353999999999999	0.031837999999999998	0.033864999999999999	0.037317000000000003	0.044860999999999998	0.060082999999999998	0.078555	0.090677999999999995	0.096166000000000001	0.094766000000000003	0.085805000000000006	0.075277999999999998	0.068447999999999995	0.064329999999999998	0.059552000000000001	0.054211000000000002	0.051237999999999999	0.048341000000000002	0.044023	0.040023999999999997	0.037585	0.039184999999999998	0.053577	0.097883999999999999	0.16839999999999999	0.26381399999999999	0.37434000000000001	0.45312599999999997	0.49780600000000003	0.52151700000000001	0.53010800000000002	0.53492700000000004	0.53820900000000005	0.54100499999999996	0.54507300000000003	0.54780300000000004	0.54834400000000005	0.55000199999999999	0.55380700000000005	0.55746700000000005	0.56122799999999995	0.56536299999999995	0.57370200000000005	0.60878100000000002	0101000020E61000008009810129BE1B404C5A4CC7F7704A40	259232.87343860371	545053.75502361893	59.818264900000003	5
293_100614-100824_02	4588	6360388	2010-07-28 08:31:14	52.882556600000001	6.9357116000000003	11.9	11	474449.98999999999	5875839.0300000003	0.79000000000000004	24.140000000000001	56.82	0.56499999999999995	51.119999999999997	0.026412000000000001	0.028889999999999999	0.030488000000000001	0.032006	0.034067	0.037669000000000001	0.045451999999999999	0.061052000000000002	0.079971	0.092471999999999999	0.098138000000000003	0.096721000000000001	0.087577000000000002	0.076770000000000005	0.069805000000000006	0.065668000000000004	0.060743999999999999	0.055234999999999999	0.052181999999999999	0.049168000000000003	0.044707999999999998	0.040478	0.037905000000000001	0.039508000000000001	0.054442999999999998	0.10001400000000001	0.17193900000000001	0.26864199999999999	0.38017499999999999	0.45965600000000001	0.50463599999999997	0.52812099999999995	0.53685000000000005	0.54186199999999995	0.54521799999999998	0.54826600000000003	0.55224399999999996	0.55466300000000002	0.55528200000000005	0.55728	0.56139799999999995	0.56466700000000003	0.56880399999999998	0.57294299999999998	0.58163200000000004	0.61802199999999996	0101000020E61000008BF3812E2BBE1B403AEF5A9DF7704A40	259233.44400491123	545053.21070582245	59.818268199999999	5
293_100614-100824_02	4589	6361786	2010-07-28 08:31:15	52.882550000000002	6.9357182999999996	11.800000000000001	11	474450.44	5875838.2999999998	0.85999999999999999	24.190000000000001	56.82	0.56599999999999995	51.130000000000003	0.02623	0.028691000000000001	0.030293	0.031826	0.033882000000000002	0.037394999999999998	0.045039000000000003	0.060201999999999999	0.078580999999999998	0.090680999999999998	0.096146999999999996	0.094756000000000007	0.085930999999999993	0.075471999999999997	0.068733000000000002	0.064684000000000005	0.05994	0.054568999999999999	0.051603999999999997	0.048628999999999999	0.044264999999999999	0.040216000000000002	0.037775000000000003	0.039336000000000003	0.053907999999999998	0.098087999999999995	0.16792699999999999	0.262239	0.371305	0.44888099999999997	0.49288199999999999	0.51607099999999995	0.52492499999999997	0.52965899999999999	0.53300400000000003	0.536076	0.53999799999999998	0.54228200000000004	0.54289799999999999	0.54461300000000001	0.547929	0.55160600000000004	0.55564800000000003	0.56004600000000004	0.56870200000000004	0.60170199999999996	0101000020E61000002A1323F02CBE1B40DB8AFD65F7704A40	259233.91070246027	545052.48606097046	59.8182683	5
293_100614-100824_02	4590	6363184	2010-07-28 08:31:16	52.882545	6.9357265999999997	11.800000000000001	11	474451.01000000001	5875837.75	0.79000000000000004	24.18	56.82	0.56699999999999995	51.140000000000001	0.026093000000000002	0.028587999999999999	0.030157	0.031655000000000003	0.033638000000000001	0.037085	0.044493999999999999	0.059323000000000001	0.077273999999999995	0.089140999999999998	0.094521999999999995	0.093295000000000003	0.084723000000000007	0.074593999999999994	0.067986000000000005	0.063976000000000005	0.059354999999999998	0.054197000000000002	0.051318000000000003	0.048510999999999999	0.044336	0.040376000000000002	0.037888999999999999	0.039440999999999997	0.053594000000000003	0.096597000000000002	0.16439899999999999	0.25600499999999998	0.36208899999999999	0.43768899999999999	0.480688	0.50366500000000003	0.51192400000000005	0.51629199999999997	0.51946800000000004	0.52246899999999996	0.52657399999999999	0.52971400000000002	0.530783	0.53233699999999995	0.53622300000000001	0.53978099999999996	0.54228500000000002	0.54592300000000005	0.55390799999999996	0.58574800000000005	0101000020E610000035FD231D2FBE1B40C91F0C3CF7704A40	259234.48126902879	545051.94174329832	59.818271600000003	5
293_100614-100824_02	4591	6364582	2010-07-28 08:31:17	52.8825383	6.9357350000000002	11.699999999999999	11	474451.59000000003	5875837	0.93999999999999995	24.629999999999999	56.82	0.56799999999999995	51.18	0.025797	0.028215	0.029777999999999999	0.031281000000000003	0.033270000000000001	0.036733000000000002	0.044316000000000001	0.059614	0.078202999999999995	0.090496999999999994	0.096073000000000006	0.094669000000000003	0.085690000000000002	0.075076000000000004	0.068158999999999997	0.064047000000000007	0.059200000000000003	0.053790999999999999	0.050859000000000001	0.047881	0.043478999999999997	0.039392999999999997	0.036882999999999999	0.038448000000000003	0.053023000000000001	0.097600000000000006	0.16844400000000001	0.26422299999999999	0.37559999999999999	0.45521200000000001	0.50058599999999998	0.52456999999999998	0.53346800000000005	0.538076	0.54140699999999997	0.54455100000000001	0.54868799999999995	0.55116200000000004	0.55226799999999998	0.55386199999999997	0.55748299999999995	0.56104200000000004	0.56475399999999998	0.568438	0.57712300000000005	0.61226100000000006	0101000020E6100000E7E3DA5031BE1B40D5FBD703F7704A40	259235.06262411288	545051.20842723944	59.818273300000001	5
293_100614-100824_02	4592	6365980	2010-07-28 08:31:18	52.8825316	6.9357433000000004	11.699999999999999	11	474452.15000000002	5875836.2599999998	0.93999999999999995	24.84	56.82	0.56999999999999995	51.200000000000003	0.02666	0.029201000000000001	0.030802	0.032332	0.034375999999999997	0.037914999999999997	0.045626	0.061249999999999999	0.080378000000000005	0.093013999999999999	0.098701999999999998	0.097206000000000001	0.087859999999999994	0.076864000000000002	0.069814000000000001	0.065554000000000001	0.060622000000000002	0.055029000000000002	0.051936999999999997	0.048924000000000002	0.044458999999999999	0.040353	0.037798999999999999	0.039440999999999997	0.054248999999999999	0.099955000000000002	0.17313300000000001	0.27272200000000002	0.38861200000000001	0.47154699999999999	0.51879900000000001	0.54374599999999995	0.55279900000000004	0.55761700000000003	0.56091999999999997	0.56388300000000002	0.56807099999999999	0.57059300000000002	0.57106000000000001	0.57319699999999996	0.576762	0.58034399999999997	0.584314	0.58740099999999995	0.59618800000000005	0.63399799999999995	0101000020E6100000F2CDDB7D33BE1B40E1D7A3CBF6704A40	259235.63724886376	545050.47496685118	59.818274899999999	5
293_100614-100824_02	4593	6367378	2010-07-28 08:31:19	52.882526599999998	6.9357499999999996	11.800000000000001	11	474452.60999999999	5875835.7000000002	0.71999999999999997	25.280000000000001	56.82	0.57099999999999995	51.219999999999999	0.025586000000000001	0.027984999999999999	0.029555999999999999	0.031042	0.033009999999999998	0.036398	0.043840999999999998	0.058889999999999998	0.077253000000000002	0.089413000000000006	0.094884999999999997	0.093478000000000006	0.084583000000000005	0.074056999999999998	0.067256999999999997	0.063191999999999998	0.058339000000000002	0.052990000000000002	0.050111999999999997	0.047216000000000001	0.042900000000000001	0.038879999999999998	0.036434000000000001	0.038018999999999997	0.052332999999999998	0.096410999999999997	0.16672400000000001	0.26289800000000002	0.37588700000000003	0.45736199999999999	0.50408900000000001	0.52878800000000004	0.53789900000000002	0.54265399999999997	0.54607099999999997	0.54884999999999995	0.55274900000000005	0.55540900000000004	0.55637599999999998	0.55821799999999999	0.56210899999999997	0.56566799999999995	0.56917600000000002	0.57249499999999998	0.58039600000000002	0.61375999999999997	0101000020E610000091ED7C3F35BE1B40CF6CB2A1F6704A40	259236.10012776504	545049.92833901045	59.818276599999997	5
293_100614-100824_02	4594	6368776	2010-07-28 08:31:20	52.88252	6.9357582999999998	11.699999999999999	11	474453.17999999999	5875834.9699999997	0.93000000000000005	25.390000000000001	56.82	0.57199999999999995	51.229999999999997	0.025967	0.028444000000000001	0.030053	0.031539999999999999	0.033510999999999999	0.036954000000000001	0.044375999999999999	0.059422000000000003	0.077826999999999993	0.090040999999999996	0.095517000000000005	0.094122999999999998	0.085151000000000004	0.074603000000000003	0.067768999999999996	0.063669000000000003	0.058804000000000002	0.053449000000000003	0.050444999999999997	0.047558000000000003	0.043314999999999999	0.039352999999999999	0.037027999999999998	0.038592000000000001	0.052844000000000002	0.097006999999999996	0.167794	0.264789	0.37887100000000001	0.46135599999999999	0.50872300000000004	0.53377300000000005	0.54316500000000001	0.54793000000000003	0.55103599999999997	0.55396999999999996	0.55769999999999997	0.560087	0.56076000000000004	0.56332099999999996	0.56734700000000005	0.57118000000000002	0.57487600000000005	0.57838400000000001	0.58511899999999994	0.61958199999999997	0101000020E61000009CD77D6C37BE1B407008556AF6704A40	259236.67451411462	545049.20600479946	59.818278300000003	5
293_100614-100824_02	4595	6370174	2010-07-28 08:31:21	52.882514999999998	6.9357666	11.699999999999999	11	474453.75	5875834.4100000001	0.79000000000000004	25.07	56.82	0.57099999999999995	51.219999999999999	0.025795999999999999	0.028164000000000002	0.029718999999999999	0.03124	0.033163999999999999	0.036616000000000003	0.044059000000000001	0.059026000000000002	0.077290999999999999	0.089347999999999997	0.094757999999999995	0.093337000000000003	0.084419999999999995	0.073968000000000006	0.067224999999999993	0.063161999999999996	0.058414000000000001	0.053135000000000002	0.050145000000000002	0.047280000000000003	0.042917999999999998	0.038941000000000003	0.036576999999999998	0.038211000000000002	0.052394000000000003	0.096208000000000002	0.16631499999999999	0.262098	0.37404199999999999	0.454536	0.50070599999999998	0.52493400000000001	0.53405199999999997	0.53899200000000003	0.54241600000000001	0.54549999999999998	0.549597	0.55221900000000002	0.55246300000000004	0.55388599999999999	0.55706699999999998	0.56078099999999997	0.56467299999999998	0.568716	0.57706599999999997	0.61077800000000004	0101000020E6100000A7C17E9939BE1B405E9D6340F6704A40	259237.24508136831	545048.66168744897	59.818281599999999	5
293_100614-100824_02	4596	6371572	2010-07-28 08:31:22	52.882510000000003	6.9357733000000001	11.800000000000001	11	474454.21000000002	5875833.8600000003	0.71999999999999997	25.32	56.82	0.57099999999999995	51.219999999999999	0.025777000000000001	0.028209000000000001	0.029718000000000001	0.031184	0.033161999999999997	0.036582000000000003	0.044059000000000001	0.059282000000000001	0.077837000000000003	0.090121999999999994	0.095646999999999996	0.094212000000000004	0.085142999999999996	0.074497999999999995	0.067642999999999995	0.063527	0.058723999999999998	0.053345999999999998	0.050405999999999999	0.047470999999999999	0.043112999999999999	0.039040999999999999	0.036547000000000003	0.038087999999999997	0.052448000000000002	0.096944000000000002	0.16820199999999999	0.26556600000000002	0.37975100000000001	0.46224799999999999	0.50953000000000004	0.53454100000000004	0.54388300000000001	0.54883300000000002	0.55229099999999998	0.55559700000000001	0.56016600000000005	0.56276999999999999	0.56354300000000002	0.56500700000000004	0.56850500000000004	0.57166799999999995	0.575465	0.57960699999999998	0.58821400000000001	0.62502000000000002	0101000020E610000047E11F5B3BBE1B404D327216F6704A40	259237.7079606168	545048.11505976249	59.818283300000004	5
293_100614-100824_02	4597	6372970	2010-07-28 08:31:23	52.882503300000003	6.9357816000000003	11.699999999999999	11	474454.77000000002	5875833.1100000003	0.93999999999999995	25.609999999999999	56.82	0.56999999999999995	51.210000000000001	0.026724999999999999	0.029224	0.030794999999999999	0.032346	0.034382000000000003	0.037835000000000001	0.045384000000000001	0.060795000000000002	0.079792000000000002	0.092393000000000003	0.098053000000000001	0.096509999999999999	0.087146000000000001	0.076190999999999995	0.069141999999999995	0.064911999999999997	0.059909999999999998	0.054382	0.051373000000000002	0.048424000000000002	0.044033999999999997	0.039971	0.037505999999999998	0.039125	0.053663000000000002	0.098937999999999998	0.17211399999999999	0.27286100000000002	0.39139000000000002	0.47705599999999998	0.52625999999999995	0.55238299999999996	0.56175200000000003	0.56628900000000004	0.56970799999999999	0.57273399999999997	0.57684999999999997	0.57959000000000005	0.58044099999999998	0.58222300000000005	0.58577199999999996	0.58888600000000002	0.59222600000000003	0.59599299999999999	0.60432300000000005	0.64139100000000004	0101000020E610000052CB20883DBE1B40590E3EDEF5704A40	259238.28258611768	545047.38159969123	59.818284900000002	5
293_100614-100824_02	4598	6374368	2010-07-28 08:31:24	52.882496600000003	6.9357898999999996	11.699999999999999	11	474455.34000000003	5875832.3700000001	0.93999999999999995	25.530000000000001	56.82	0.56999999999999995	51.200000000000003	0.026241	0.028694000000000001	0.030293	0.031787999999999997	0.033770000000000001	0.037227000000000003	0.044679999999999997	0.059806999999999999	0.078315999999999997	0.090584999999999999	0.096111000000000002	0.094703999999999997	0.085704000000000002	0.075118000000000004	0.068242999999999998	0.064102000000000006	0.059302000000000001	0.053949999999999998	0.050950000000000002	0.047890000000000002	0.043542999999999998	0.039606000000000002	0.037187999999999999	0.038800000000000001	0.053136999999999997	0.097668000000000005	0.16897300000000001	0.26685700000000001	0.38194099999999997	0.46544099999999999	0.51366000000000001	0.53943099999999999	0.54892799999999997	0.55384599999999995	0.55737899999999996	0.56064000000000003	0.56457800000000002	0.56699999999999995	0.56752499999999995	0.56911599999999996	0.57245900000000005	0.57601800000000003	0.57963200000000004	0.58332600000000001	0.59177999999999997	0.62833799999999995	0101000020E61000005CB521B53FBE1B4065EA09A6F5704A40	259238.85721178807	545046.64813968644	59.818286499999999	5
293_100614-100824_02	4599	6375766	2010-07-28 08:31:25	52.882496600000003	6.9357898999999996	11.699999999999999	11	474455.34000000003	5875832.3700000001	0	26.579999999999998	56.82	0.56999999999999995	51.210000000000001	0.026203000000000001	0.028605999999999999	0.030172000000000001	0.031662999999999997	0.033633999999999997	0.037060999999999997	0.044538000000000001	0.059838000000000002	0.078754000000000005	0.091322	0.096914	0.095380999999999994	0.086028999999999994	0.075126999999999999	0.068071999999999994	0.063825000000000007	0.058909000000000003	0.053426000000000001	0.050395000000000002	0.047411000000000002	0.043055000000000003	0.039031000000000003	0.036663000000000001	0.038337999999999997	0.052713000000000003	0.097899	0.171513	0.27382400000000001	0.39611000000000002	0.48558299999999999	0.53744099999999995	0.56500700000000004	0.57535999999999998	0.58048100000000002	0.58408899999999997	0.58730400000000005	0.59173600000000004	0.594113	0.59437899999999999	0.59625700000000004	0.60011199999999998	0.60356399999999999	0.60734600000000005	0.61119500000000004	0.61929699999999999	0.65985499999999997	0101000020E61000005CB521B53FBE1B4065EA09A6F5704A40	259238.85721178807	545046.64813968644	59.818286499999999	5
293_100614-100824_02	4600	6377164	2010-07-28 08:31:26	52.882484900000001	6.9358050000000002	11.699999999999999	11	474456.38	5875831.0700000003	1.6599999999999999	27.210000000000001	56.82	0.57199999999999995	51.229999999999997	0.025366	0.027715	0.029231	0.030693999999999999	0.032608999999999999	0.035909000000000003	0.043026000000000002	0.057659000000000002	0.075714000000000004	0.087745000000000004	0.093107999999999996	0.091646000000000005	0.082679000000000002	0.072189000000000003	0.065418000000000004	0.061356000000000001	0.056633000000000003	0.051400000000000001	0.048480000000000002	0.045601999999999997	0.041515000000000003	0.037755999999999998	0.035536999999999999	0.037076999999999999	0.050874000000000003	0.094210000000000002	0.16520299999999999	0.26501400000000003	0.38506899999999999	0.47364699999999998	0.52537100000000003	0.55347000000000002	0.56374500000000005	0.56877500000000003	0.57240800000000003	0.57534600000000002	0.579654	0.58221599999999996	0.58258100000000002	0.58417200000000002	0.58756600000000003	0.59135599999999999	0.594912	0.59897	0.60675999999999997	0.64444699999999999	0101000020E6100000AEBB79AA43BE1B405F5BE443F5704A40	259239.9014478866	545045.36819667311	59.818289900000003	5
293_100614-100824_02	4601	6378562	2010-07-28 08:31:27	52.882480000000001	6.9358133000000004	11.6	11	474456.94	5875830.5199999996	0.79000000000000004	28	56.82	0.57199999999999995	51.240000000000002	0.026003999999999999	0.028433	0.029957000000000001	0.03143	0.033359	0.036601000000000002	0.043810000000000002	0.058757999999999998	0.077304999999999999	0.089621000000000006	0.095093999999999998	0.093506000000000006	0.084205000000000002	0.073360999999999996	0.066409999999999997	0.062274999999999997	0.057495999999999998	0.052137999999999997	0.049183999999999999	0.046296999999999998	0.042157	0.038356000000000001	0.036172999999999997	0.037690000000000001	0.051562999999999998	0.095920000000000005	0.169326	0.273671	0.40034999999999998	0.494676	0.55019499999999999	0.58023999999999998	0.59113099999999996	0.59639699999999995	0.60016099999999994	0.60336800000000002	0.60817699999999997	0.610989	0.61151500000000003	0.61265899999999995	0.61651500000000004	0.61981299999999995	0.62329500000000004	0.62676200000000004	0.634903	0.67768399999999995	0101000020E6100000B9A57AD745BE1B40E2AFC91AF5704A40	259240.47177722963	545044.83500575088	59.818293300000001	5
293_100614-100824_02	4602	6379960	2010-07-28 08:31:28	52.882473300000001	6.9358199999999997	11.6	11	474457.40000000002	5875829.7800000003	0.87	28.91	56.82	0.57199999999999995	51.240000000000002	0.025836000000000001	0.028178000000000002	0.029678	0.031109000000000001	0.032965000000000001	0.036126999999999999	0.043129000000000001	0.057676999999999999	0.075782000000000002	0.087802000000000005	0.093116000000000004	0.091520000000000004	0.082336999999999994	0.071729000000000001	0.064945000000000003	0.060909999999999999	0.056207	0.051062000000000003	0.048249	0.045406000000000002	0.041354000000000002	0.037717000000000001	0.035580000000000001	0.037074999999999997	0.050460999999999999	0.093682000000000001	0.16606399999999999	0.270042	0.39788499999999999	0.49401499999999998	0.55121500000000001	0.58232399999999995	0.59381700000000004	0.59923700000000002	0.60328400000000004	0.60675999999999997	0.61163699999999999	0.61469499999999999	0.61497500000000005	0.61567700000000003	0.61858400000000002	0.62154299999999996	0.625193	0.62892899999999996	0.637575	0.68210999999999999	0101000020E610000058C51B9947BE1B40EE8B95E2F4704A40	259240.93871529819	545044.09923552908	59.818293300000001	5
293_100614-100824_02	4603	6381358	2010-07-28 08:31:29	52.882466600000001	6.9358282999999998	11.6	11	474457.96999999997	5875829.0300000003	0.93999999999999995	28.91	56.82	0.57199999999999995	51.240000000000002	0.025836000000000001	0.028178000000000002	0.029678	0.031109000000000001	0.032965000000000001	0.036126999999999999	0.043129000000000001	0.057676999999999999	0.075782000000000002	0.087802000000000005	0.093116000000000004	0.091520000000000004	0.082336999999999994	0.071729000000000001	0.064945000000000003	0.060909999999999999	0.056207	0.051062000000000003	0.048249	0.045406000000000002	0.041354000000000002	0.037717000000000001	0.035580000000000001	0.037074999999999997	0.050460999999999999	0.093682000000000001	0.16606399999999999	0.270042	0.39788499999999999	0.49401499999999998	0.55121500000000001	0.58232399999999995	0.59381700000000004	0.59923700000000002	0.60328400000000004	0.60675999999999997	0.61163699999999999	0.61469499999999999	0.61497500000000005	0.61567700000000003	0.61858400000000002	0.62154299999999996	0.625193	0.62892899999999996	0.637575	0.68210999999999999	0101000020E610000063AF1CC649BE1B40FA6761AAF4704A40	259241.51334174105	545043.36577584187	59.818294899999998	5
293_100614-100824_02	4604	6382756	2010-07-28 08:31:30	52.882466600000001	6.9358282999999998	11.6	11	474457.96999999997	5875829.0300000003	0	30.25	56.82	0.57099999999999995	51.210000000000001	0.027063	0.029517999999999999	0.031081999999999999	0.032564999999999997	0.034444000000000002	0.037649000000000002	0.044571	0.059049999999999998	0.077171000000000003	0.089327000000000004	0.094661999999999996	0.092996999999999996	0.083616999999999997	0.072953000000000004	0.066138000000000002	0.062066000000000003	0.057324	0.05219	0.049298000000000002	0.046559999999999997	0.042632999999999997	0.039040999999999999	0.036965999999999999	0.038553999999999998	0.051753	0.094857999999999998	0.16827700000000001	0.27557999999999999	0.40996199999999999	0.51302999999999999	0.57514399999999999	0.60911199999999999	0.62185999999999997	0.62733899999999998	0.63148700000000002	0.63522800000000001	0.63997800000000005	0.643119	0.64319099999999996	0.64419599999999999	0.64776500000000004	0.65090400000000004	0.65451000000000004	0.65812700000000002	0.66673400000000005	0.715943	0101000020E610000063AF1CC649BE1B40FA6761AAF4704A40	259241.51334174105	545043.36577584187	59.818294899999998	5
293_100614-100824_02	4605	6384154	2010-07-28 08:31:31	52.882461599999999	6.9358366	11.5	11	474458.53999999998	5875828.4800000004	0.79000000000000004	30.969999999999999	56.82	0.56999999999999995	51.210000000000001	0.027328000000000002	0.029832000000000001	0.031397000000000001	0.032869000000000002	0.03474	0.037865000000000003	0.044679999999999997	0.059013000000000003	0.077085000000000001	0.089117000000000002	0.094358999999999998	0.092577999999999994	0.083132999999999999	0.072406999999999999	0.065564999999999998	0.061416999999999999	0.056731999999999998	0.051666999999999998	0.048864999999999999	0.046149999999999997	0.042283000000000001	0.038941000000000003	0.037037	0.038588999999999998	0.051367000000000003	0.093853000000000006	0.16733400000000001	0.27598400000000001	0.41279700000000003	0.51820900000000003	0.58232099999999998	0.61790500000000004	0.63094899999999998	0.63642399999999999	0.64061500000000005	0.64420500000000003	0.64961899999999995	0.65290199999999998	0.65253300000000003	0.65276800000000001	0.65593500000000005	0.659076	0.66278599999999999	0.66624399999999995	0.67502799999999996	0.72584199999999999	0101000020E61000006E991DF34BBE1B40E8FC6F80F4704A40	259242.08391020476	545042.82145905786	59.818298200000001	5
293_100614-100824_02	4606	6385552	2010-07-28 08:31:32	52.8824483	6.9358516000000003	11.5	11	474459.56	5875827	1.8	31.920000000000002	56.82	0.56999999999999995	51.210000000000001	0.027886000000000001	0.030373000000000001	0.031931000000000001	0.033458000000000002	0.035387000000000002	0.038538999999999997	0.045401999999999998	0.059927000000000001	0.078260999999999997	0.090495999999999993	0.095838000000000007	0.094022999999999995	0.084450999999999998	0.073569999999999997	0.066685999999999995	0.062534000000000006	0.057837	0.052697000000000001	0.049828999999999998	0.047058999999999997	0.043069999999999997	0.039557000000000002	0.037643000000000003	0.039211999999999997	0.052222999999999999	0.095466999999999996	0.170178	0.281192	0.42304900000000001	0.53437400000000002	0.60273500000000002	0.64030500000000001	0.65454000000000001	0.660632	0.66508	0.66892099999999999	0.67387300000000006	0.67719399999999996	0.67704600000000004	0.67827099999999996	0.68149000000000004	0.68454099999999996	0.68805799999999995	0.69182200000000005	0.70187900000000003	0.75587800000000005	0101000020E610000019A3BFE14FBE1B409574DE10F4704A40	259243.12523689703	545041.36335554335	59.8182999	5
293_100614-100824_02	4607	6386950	2010-07-28 08:31:33	52.882443299999998	6.9358599999999999	11.5	11	474460.14000000001	5875826.4500000002	0.80000000000000004	33.140000000000001	56.82	0.57099999999999995	51.219999999999999	0.028178000000000002	0.030688	0.032268999999999999	0.033760999999999999	0.035594000000000001	0.038665999999999999	0.045356	0.059549999999999999	0.077643000000000004	0.089687000000000003	0.094843999999999998	0.092906000000000002	0.083330000000000001	0.072458999999999996	0.065603999999999996	0.061504000000000003	0.056946999999999998	0.052010000000000001	0.049189999999999998	0.046489999999999997	0.042774	0.03952	0.037735999999999999	0.039265000000000001	0.051735999999999997	0.094034999999999994	0.16877700000000001	0.282053	0.42865500000000001	0.54457599999999995	0.61619299999999999	0.65597799999999995	0.670852	0.67696299999999998	0.681616	0.68546799999999997	0.69105099999999997	0.69494199999999995	0.69435899999999995	0.69474499999999995	0.697793	0.70030899999999996	0.70399900000000004	0.70776899999999998	0.71719599999999994	0.77549400000000002	0101000020E6100000CA89761552BE1B408309EDE6F3704A40	259243.70253628818	545040.81918336172	59.818303299999997	5
293_100614-100824_02	4608	6388348	2010-07-28 08:31:34	52.882436599999998	6.9358683000000001	11.4	11	474460.71000000002	5875825.7000000002	0.93999999999999995	33.109999999999999	56.82	0.57199999999999995	51.240000000000002	0.028240999999999999	0.030707999999999999	0.032273999999999997	0.033767999999999999	0.035653999999999998	0.038689000000000001	0.045289999999999997	0.059304000000000003	0.077181	0.089132000000000003	0.094231999999999996	0.092297000000000004	0.082752999999999993	0.072007000000000002	0.065199999999999994	0.061158999999999998	0.056626000000000003	0.051687999999999998	0.048932999999999997	0.046269999999999999	0.042552	0.039394999999999999	0.037657999999999997	0.039227999999999999	0.051581000000000002	0.093551999999999996	0.16794500000000001	0.280999	0.42709200000000003	0.54235500000000003	0.61356900000000003	0.65321799999999997	0.66801600000000005	0.67401100000000003	0.678643	0.68261000000000005	0.68809600000000004	0.69171000000000005	0.69079900000000005	0.69051200000000001	0.69362699999999999	0.69607300000000005	0.69984800000000003	0.70373200000000002	0.71345899999999995	0.77054699999999998	0101000020E6100000D573774254BE1B408FE5B8AEF3704A40	259244.27716351999	545040.08572399837	59.818304900000001	5
293_100614-100824_02	4609	6389746	2010-07-28 08:31:35	52.882429999999999	6.9358750000000002	11.4	11	474461.15999999997	5875824.9699999997	0.85999999999999999	33.82	56.82	0.57099999999999995	51.229999999999997	0.028327000000000001	0.030803000000000001	0.032399999999999998	0.033928	0.035769000000000002	0.038752000000000002	0.045211000000000001	0.059075000000000003	0.076860999999999999	0.088688000000000003	0.093780000000000002	0.091868000000000005	0.082352999999999996	0.071580000000000005	0.064818000000000001	0.060750999999999999	0.056230000000000002	0.051296000000000001	0.048522999999999997	0.045969000000000003	0.042368000000000003	0.039252000000000002	0.037637999999999998	0.039204999999999997	0.051272999999999999	0.092855999999999994	0.16753499999999999	0.28189199999999998	0.43070399999999998	0.54878899999999997	0.62211700000000003	0.66328200000000004	0.67840199999999995	0.68428699999999998	0.68907300000000005	0.69299299999999997	0.69847999999999999	0.70251200000000003	0.70162800000000003	0.70158900000000002	0.704426	0.70784800000000003	0.71120099999999997	0.715387	0.72482599999999997	0.78277799999999997	0101000020E61000007593180456BE1B4030815B77F3704A40	259244.74386387435	545039.36108019052	59.818305000000002	5
293_100614-100824_02	4610	6391144	2010-07-28 08:31:36	52.882424999999998	6.9358833000000004	11.4	11	474461.72999999998	5875824.4100000001	0.79000000000000004	33.579999999999998	56.82	0.57099999999999995	51.219999999999999	0.028528999999999999	0.031022999999999998	0.032586999999999998	0.034097000000000002	0.036005000000000002	0.039049	0.045547999999999998	0.059318999999999997	0.076910000000000006	0.088589000000000001	0.093560000000000004	0.091559000000000001	0.082128000000000007	0.071550000000000002	0.064902000000000001	0.060932	0.056448999999999999	0.051596999999999997	0.048862999999999997	0.046269999999999999	0.042623000000000001	0.039545999999999998	0.037891000000000001	0.039510999999999998	0.051565	0.092678999999999997	0.166403	0.27962799999999999	0.42650199999999999	0.54261499999999996	0.61456299999999997	0.65522599999999998	0.67006299999999996	0.67606599999999994	0.68093300000000001	0.68518800000000002	0.69111999999999996	0.69477	0.69347999999999999	0.69256099999999998	0.69503400000000004	0.69798000000000004	0.70172299999999999	0.70602399999999998	0.71594899999999995	0.77348300000000003	0101000020E6100000807D193158BE1B401E166A4DF3704A40	259245.31443315727	545038.8167637944	59.818308299999998	5
293_100614-100824_02	4611	6392542	2010-07-28 08:31:37	52.882418299999998	6.9358899999999997	11.4	11	474462.19	5875823.6699999999	0.87	34.399999999999999	56.82	0.56799999999999995	51.18	0.028912	0.031441999999999998	0.033013000000000001	0.034493000000000003	0.036366000000000002	0.039338999999999999	0.045834	0.059716999999999999	0.077523999999999996	0.089386999999999994	0.094395000000000007	0.092382000000000006	0.082729999999999998	0.071984000000000006	0.065194000000000002	0.061142000000000002	0.056675000000000003	0.051845000000000002	0.049151	0.046599000000000002	0.043028999999999998	0.039888	0.038220999999999998	0.039719999999999998	0.051734000000000002	0.093204999999999996	0.167963	0.28330899999999998	0.43473499999999998	0.55570799999999998	0.63110299999999997	0.67314399999999996	0.68875600000000003	0.69503099999999995	0.70000499999999999	0.70436699999999997	0.71047700000000003	0.71482199999999996	0.71382699999999999	0.71363399999999999	0.71645400000000004	0.71880599999999994	0.72226199999999996	0.72606999999999999	0.73663800000000001	0.79976499999999995	0101000020E61000001F9DBAF259BE1B402AF23515F3704A40	259245.78137250411	545038.08099403698	59.818308299999998	5
293_100614-100824_02	4612	6393940	2010-07-28 08:31:38	52.882413300000003	6.9358982999999998	11.4	11	474462.76000000001	5875823.1100000003	0.79000000000000004	35.600000000000001	56.82	0.56599999999999995	51.130000000000003	0.029368999999999999	0.031919000000000003	0.033480000000000003	0.035014000000000003	0.036920000000000001	0.039917000000000001	0.046362	0.060225000000000001	0.078177999999999997	0.090107000000000007	0.095144999999999993	0.092953999999999995	0.083130999999999997	0.072247000000000006	0.065422999999999995	0.061372000000000003	0.056841000000000003	0.051929999999999997	0.049160000000000002	0.046533999999999999	0.042973999999999998	0.039954000000000003	0.03841	0.040101999999999999	0.052004000000000002	0.093588000000000005	0.16967199999999999	0.28825400000000001	0.44572699999999998	0.57330700000000001	0.65371699999999999	0.69879400000000003	0.71614500000000003	0.72315099999999999	0.72837700000000005	0.73262300000000002	0.73837600000000003	0.74124900000000005	0.73969600000000002	0.73926599999999998	0.74230700000000005	0.74590900000000004	0.75002100000000005	0.754942	0.764432	0.82885699999999995	0101000020E61000002A87BB1F5CBE1B40198744EBF2704A40	259246.3519420496	545037.536677761	59.818311600000001	5
293_100614-100824_02	4613	6395338	2010-07-28 08:31:39	52.882406600000003	6.9359066	11.300000000000001	11	474463.33000000002	5875822.3700000001	0.93999999999999995	35.299999999999997	56.82	0.56299999999999994	51.090000000000003	0.029218999999999998	0.031805	0.033401	0.034929000000000002	0.036803000000000002	0.039757000000000001	0.046235999999999999	0.060135000000000001	0.077988000000000002	0.089909000000000003	0.094978999999999994	0.092898999999999995	0.083180000000000004	0.072312000000000001	0.065492999999999996	0.061418	0.056883999999999997	0.052054000000000003	0.049274999999999999	0.046684000000000003	0.043152000000000003	0.040114999999999998	0.038514	0.040025999999999999	0.052010000000000001	0.093663999999999997	0.169234	0.286852	0.44261899999999998	0.56832499999999997	0.64742299999999997	0.69198499999999996	0.70871399999999996	0.71531100000000003	0.720275	0.72448500000000005	0.73056100000000002	0.73486899999999999	0.733321	0.73299199999999998	0.73533000000000004	0.738622	0.74273100000000003	0.74648000000000003	0.75622100000000003	0.822488	0101000020E61000003571BC4C5EBE1B40256310B3F2704A40	259246.92657005286	545036.80321871385	59.818313200000006	5
293_100614-100824_02	4614	6396736	2010-07-28 08:31:40	52.882399999999997	6.9359133000000002	11.300000000000001	11	474463.78000000003	5875821.6299999999	0.85999999999999999	35.049999999999997	56.82	0.56200000000000006	51.079999999999998	0.029191000000000002	0.031753000000000003	0.033319000000000001	0.034845000000000001	0.036775000000000002	0.039787000000000003	0.046327	0.060441000000000002	0.078618999999999994	0.090746999999999994	0.095854999999999996	0.093715000000000007	0.083799999999999999	0.072717000000000004	0.065787999999999999	0.061677999999999997	0.057077000000000003	0.052094000000000001	0.049264000000000002	0.046621000000000003	0.043031	0.039987000000000002	0.038386999999999998	0.039987000000000002	0.052121000000000001	0.094339000000000006	0.17113900000000001	0.29016999999999998	0.447239	0.57362100000000005	0.65269200000000005	0.69704600000000005	0.71358999999999995	0.72019999999999995	0.72526999999999997	0.72946200000000005	0.73554799999999998	0.73921099999999995	0.73817200000000005	0.73730600000000002	0.74009000000000003	0.74331700000000001	0.74704000000000004	0.75114599999999998	0.76230100000000001	0.82795399999999997	0101000020E6100000D5905D0E60BE1B40C5FEB27BF2704A40	259247.39327109966	545036.07857516094	59.8183133	5
293_100614-100824_02	4615	6398134	2010-07-28 08:31:41	52.882394900000001	6.9359216000000004	11.199999999999999	11	474464.34999999998	5875821.0700000003	0.80000000000000004	34.759999999999998	56.82	0.56200000000000006	51.060000000000002	0.029114999999999999	0.031673	0.033259999999999998	0.034811000000000002	0.036734000000000003	0.039749	0.046271	0.060326999999999999	0.078406000000000003	0.090469999999999995	0.095626000000000003	0.093511999999999998	0.083723000000000006	0.072756000000000001	0.065906999999999993	0.061762999999999998	0.057116	0.052158000000000003	0.049447999999999999	0.046804999999999999	0.043177	0.040045999999999998	0.038443999999999999	0.040084000000000002	0.052193999999999997	0.094120999999999996	0.169959	0.28769299999999998	0.44246400000000002	0.56633999999999995	0.64387099999999997	0.68774999999999997	0.70378799999999997	0.71009800000000001	0.71530899999999997	0.71940700000000002	0.72523700000000002	0.72955999999999999	0.72819400000000001	0.72737399999999997	0.73036299999999998	0.73305900000000002	0.73641400000000001	0.74067799999999995	0.75117599999999995	0.81503300000000001	0101000020E6100000E07A5E3B62BE1B401FD4EA50F2704A40	259247.96407978231	545035.52313302155	59.818316500000002	5
293_100614-100824_02	4616	6399532	2010-07-28 08:31:42	52.882388300000002	6.9359299999999999	11.199999999999999	11	474464.92999999999	5875820.3300000001	0.93000000000000005	35.140000000000001	56.82	0.56000000000000005	51.030000000000001	0.02877	0.031247	0.032798000000000001	0.034324	0.036223999999999999	0.039190000000000003	0.045633	0.059582000000000003	0.077448000000000003	0.089396000000000003	0.094410999999999995	0.092352000000000004	0.082614000000000007	0.071737999999999996	0.064957000000000001	0.060880999999999998	0.056314999999999997	0.051437999999999998	0.048669999999999998	0.046071000000000001	0.042519000000000001	0.039418000000000002	0.037822000000000001	0.039396	0.051416000000000003	0.092953999999999995	0.16833699999999999	0.28542099999999998	0.44021700000000002	0.56481099999999995	0.64295800000000003	0.68668300000000004	0.70323400000000003	0.70987900000000004	0.71495200000000003	0.71899199999999996	0.72477899999999995	0.72853299999999999	0.72748800000000002	0.72711000000000003	0.72993699999999995	0.73311700000000002	0.73738300000000001	0.74169799999999997	0.75166100000000002	0.816353	0101000020E61000009161156F64BE1B40C06F8D19F2704A40	259248.54520005459	545034.80094463343	59.818318300000001	5
293_100614-100824_02	4617	6400930	2010-07-28 08:31:43	52.882383300000001	6.9359383000000001	11.199999999999999	11	474465.48999999999	5875819.7800000003	0.79000000000000004	35.020000000000003	56.82	0.56000000000000005	51.030000000000001	0.028835	0.031343000000000003	0.032975999999999998	0.034515999999999998	0.036401999999999997	0.039431000000000001	0.046015	0.060160999999999999	0.078367000000000006	0.090539999999999995	0.095686999999999994	0.093581999999999999	0.083646999999999999	0.072543999999999997	0.065624000000000002	0.061504000000000003	0.056847000000000002	0.051755000000000002	0.048873	0.046237	0.042639999999999997	0.039537999999999997	0.037990000000000003	0.039662999999999997	0.051813999999999999	0.094034000000000006	0.1706	0.28920400000000002	0.44569799999999998	0.57143500000000003	0.65026700000000004	0.69443100000000002	0.71107200000000004	0.717692	0.72271799999999997	0.72670999999999997	0.73229699999999998	0.735456	0.73406700000000003	0.73411800000000005	0.73729699999999998	0.74126899999999996	0.74522200000000005	0.74984499999999998	0.759243	0.82216900000000004	0101000020E61000009C4B169C66BE1B40AE049CEFF1704A40	259249.11577028496	545034.25662867981	59.818321600000004	5
293_100614-100824_02	4618	6402328	2010-07-28 08:31:44	52.882376600000001	6.9359450000000002	11.199999999999999	11	474465.95000000001	5875819.0300000003	0.87	34.549999999999997	56.82	0.55700000000000005	50.979999999999997	0.029617999999999998	0.032249	0.033882000000000002	0.035466999999999999	0.037345000000000003	0.040328999999999997	0.046929999999999999	0.061200999999999998	0.079613000000000003	0.091909000000000005	0.09715	0.095037999999999997	0.085079000000000002	0.073865	0.066803000000000001	0.062562999999999994	0.057882999999999997	0.052872000000000002	0.050037999999999999	0.047383000000000002	0.043827999999999999	0.040756000000000001	0.039125	0.040656999999999999	0.052831000000000003	0.095326999999999995	0.17226	0.291153	0.447432	0.57206500000000005	0.64964200000000005	0.69358900000000001	0.70935599999999999	0.71531699999999998	0.71984800000000004	0.724024	0.73025499999999999	0.73504700000000001	0.73396600000000001	0.733344	0.73611300000000002	0.73865599999999998	0.74169200000000002	0.74554399999999998	0.75519999999999998	0.82262000000000002	0101000020E61000003C6BB75D68BE1B40BAE067B7F1704A40	259249.58271062066	545033.52085929026	59.818321600000004	5
293_100614-100824_02	4619	6403726	2010-07-28 08:31:45	52.882370000000002	6.9359533000000004	11.199999999999999	11	474466.52000000002	5875818.2999999998	0.93000000000000005	35.009999999999998	56.82	0.55600000000000005	50.969999999999999	0.029394	0.031955999999999998	0.033536000000000003	0.035076000000000003	0.036962000000000002	0.039948999999999998	0.046510999999999997	0.060759000000000001	0.079203999999999997	0.091508000000000006	0.096681000000000003	0.094487000000000002	0.084418999999999994	0.073187000000000002	0.066186999999999996	0.062017000000000003	0.057349999999999998	0.052325999999999998	0.049532	0.046935999999999999	0.043351000000000001	0.040217999999999997	0.038642000000000003	0.040245000000000003	0.052342	0.094698000000000004	0.17193	0.29201500000000002	0.45010600000000001	0.57678499999999999	0.65611200000000003	0.70099299999999998	0.71699400000000002	0.72324200000000005	0.72845800000000005	0.73296799999999995	0.73966100000000001	0.74415200000000004	0.74287999999999998	0.74203399999999997	0.74445300000000003	0.74707999999999997	0.75063500000000005	0.754525	0.76556100000000005	0.83537499999999998	0101000020E61000004755B88A6ABE1B405B7C0A80F1704A40	259250.15710083349	545032.79852667556	59.818323300000003	5
293_100614-100824_02	4620	6405124	2010-07-28 08:31:46	52.882365	6.9359615999999997	11.199999999999999	11	474467.09000000003	5875817.75	0.79000000000000004	35.210000000000001	56.82	0.55600000000000005	50.969999999999999	0.029068	0.031577000000000001	0.033175000000000003	0.034724999999999999	0.036650000000000002	0.039641999999999997	0.046240999999999997	0.060589999999999998	0.079057000000000002	0.091350000000000001	0.096531000000000006	0.094376000000000002	0.084371000000000002	0.073123999999999995	0.066105999999999998	0.061892000000000003	0.057202999999999997	0.052129000000000002	0.049319000000000002	0.046665999999999999	0.042965999999999997	0.039836999999999997	0.038228999999999999	0.039909	0.052185000000000002	0.094964999999999994	0.172351	0.29234399999999999	0.450965	0.57858299999999996	0.65873300000000001	0.704156	0.72083799999999998	0.72732300000000005	0.73245899999999997	0.73680400000000001	0.74300600000000006	0.74694000000000005	0.74531400000000003	0.74494000000000005	0.74748899999999996	0.75082400000000005	0.75460499999999997	0.75871100000000002	0.76991500000000002	0.83839300000000005	0101000020E6100000513FB9B76CBE1B4049111956F1704A40	259250.72767147335	545032.25421091309	59.818326599999999	5
293_100614-100824_02	4621	6406522	2010-07-28 08:31:47	52.8823583	6.9359682999999999	11.199999999999999	11	474467.54999999999	5875817	0.87	35.600000000000001	56.82	0.55700000000000005	50.969999999999999	0.029137	0.031697999999999997	0.033257000000000002	0.034814999999999999	0.036713999999999997	0.039703000000000002	0.046240999999999997	0.060358000000000002	0.078601000000000004	0.090773999999999994	0.095883999999999997	0.093724000000000002	0.083752999999999994	0.072646000000000002	0.065726000000000007	0.061642000000000002	0.056987999999999997	0.051971999999999997	0.049118000000000002	0.046544000000000002	0.042977000000000001	0.039895	0.038289999999999998	0.039925000000000002	0.052044	0.094246999999999997	0.17094799999999999	0.290684	0.44959100000000002	0.577959	0.65891500000000003	0.70469099999999996	0.72151900000000002	0.72792699999999999	0.73315900000000001	0.737321	0.74346100000000004	0.747363	0.74582800000000005	0.74530099999999999	0.74805200000000005	0.75132900000000002	0.75497199999999998	0.75867899999999999	0.76877300000000004	0.83605399999999996	0101000020E6100000F15E5A796EBE1B4055EDE41DF1704A40	259251.19461223416	545031.51844168233	59.818326599999999	5
293_100614-100824_02	4622	6407920	2010-07-28 08:31:48	52.882353299999998	6.9359766	11.199999999999999	11	474468.10999999999	5875816.4500000002	0.79000000000000004	35.600000000000001	56.82	0.55700000000000005	50.969999999999999	0.029137	0.031697999999999997	0.033257000000000002	0.034814999999999999	0.036713999999999997	0.039703000000000002	0.046240999999999997	0.060358000000000002	0.078601000000000004	0.090773999999999994	0.095883999999999997	0.093724000000000002	0.083752999999999994	0.072646000000000002	0.065726000000000007	0.061642000000000002	0.056987999999999997	0.051971999999999997	0.049118000000000002	0.046544000000000002	0.042977000000000001	0.039895	0.038289999999999998	0.039925000000000002	0.052044	0.094246999999999997	0.17094799999999999	0.290684	0.44959100000000002	0.577959	0.65891500000000003	0.70469099999999996	0.72151900000000002	0.72792699999999999	0.73315900000000001	0.737321	0.74346100000000004	0.747363	0.74582800000000005	0.74530099999999999	0.74805200000000005	0.75132900000000002	0.75497199999999998	0.75867899999999999	0.76877300000000004	0.83605399999999996	0101000020E6100000FC485BA670BE1B404382F3F3F0704A40	259251.76518313662	545030.97412603721	59.818329899999995	5
293_100614-100824_02	4623	6409318	2010-07-28 08:31:49	52.882346599999998	6.9359849999999996	11.1	11	474468.69	5875815.7000000002	0.93999999999999995	35.869999999999997	56.829999999999998	0.55700000000000005	50.979999999999997	0.028922	0.031466000000000001	0.033082	0.034570999999999998	0.036461	0.039418000000000002	0.045839999999999999	0.059843	0.077922000000000005	0.089948	0.095009999999999997	0.092864000000000002	0.082988000000000006	0.071947999999999998	0.065075999999999995	0.06096	0.056390000000000003	0.051505000000000002	0.048668000000000003	0.046129999999999997	0.042630000000000001	0.039594999999999998	0.038073000000000003	0.039660000000000001	0.0516	0.093300999999999995	0.16961799999999999	0.28915200000000002	0.44839899999999999	0.57728800000000002	0.65851800000000005	0.70409100000000002	0.72129200000000004	0.72783699999999996	0.73296600000000001	0.73722200000000004	0.74321000000000004	0.74753400000000003	0.74644900000000003	0.74560499999999996	0.74787599999999999	0.75133099999999997	0.75496200000000002	0.75880300000000001	0.76888199999999995	0.83583799999999997	0101000020E6100000AD2F12DA72BE1B404F5EBFBBF0704A40	259252.34654323326	545030.24081205146	59.8183316	5
293_100614-100824_02	4624	6410716	2010-07-28 08:31:50	52.882341599999997	6.9359932999999998	11.1	11	474469.26000000001	5875815.1500000004	0.79000000000000004	35.380000000000003	56.829999999999998	0.55800000000000005	51.009999999999998	0.029544000000000001	0.032098000000000002	0.033744999999999997	0.035269000000000002	0.037136000000000002	0.040145	0.046597	0.060680999999999999	0.078836000000000003	0.090954999999999994	0.096114000000000005	0.093961000000000003	0.083955000000000002	0.072861999999999996	0.065935999999999995	0.061778	0.057188000000000003	0.052184000000000001	0.049402000000000001	0.046891000000000002	0.043320999999999998	0.040336999999999998	0.038765000000000001	0.040370000000000003	0.052346999999999998	0.094242000000000006	0.17091300000000001	0.29072599999999998	0.44948399999999999	0.576905	0.65685700000000002	0.70227099999999998	0.71841299999999997	0.72451699999999997	0.72940799999999995	0.73382099999999995	0.73992899999999995	0.74418399999999996	0.743197	0.74203699999999995	0.744394	0.74760899999999997	0.75074200000000002	0.75436000000000003	0.76546999999999998	0.83223800000000003	0101000020E6100000B819130775BE1B403DF3CD91F0704A40	259252.91711441107	545029.69649654604	59.818334899999996	5
293_100614-100824_02	4625	6412114	2010-07-28 08:31:51	52.882334999999998	6.9360016	11.199999999999999	11	474469.82000000001	5875814.4100000001	0.93000000000000005	35.25	56.829999999999998	0.55900000000000005	51.020000000000003	0.029326000000000001	0.031810999999999999	0.03338	0.034936000000000002	0.036843000000000001	0.039820000000000001	0.046328000000000001	0.060465999999999999	0.078660999999999995	0.090826000000000004	0.095878000000000005	0.093658000000000005	0.083641999999999994	0.072539000000000006	0.065601000000000007	0.061434999999999997	0.056918999999999997	0.052013999999999998	0.049182999999999998	0.046547999999999999	0.042951999999999997	0.039879999999999999	0.038359999999999998	0.039995999999999997	0.052026999999999997	0.094089999999999993	0.17086100000000001	0.29058899999999999	0.44900299999999999	0.57609500000000002	0.65559800000000001	0.70042499999999996	0.71679000000000004	0.723024	0.72829200000000005	0.73258599999999996	0.73851299999999998	0.74243700000000001	0.74051900000000004	0.73870999999999998	0.74115200000000003	0.74413700000000005	0.74841800000000003	0.75276200000000004	0.76320699999999997	0.82954399999999995	0101000020E6100000C303143477BE1B40DE8E705AF0704A40	259253.49150555365	545028.97416432586	59.818336599999995	5
293_100614-100824_02	4626	6413512	2010-07-28 08:31:52	52.882330000000003	6.9360099999999996	11.1	11	474470.40000000002	5875813.8600000003	0.80000000000000004	35.590000000000003	56.829999999999998	0.55900000000000005	51.020000000000003	0.028839	0.031328000000000002	0.032911000000000003	0.034449	0.036329	0.039302999999999998	0.04573	0.059624999999999997	0.077556	0.089502999999999999	0.094549999999999995	0.092409000000000005	0.082586000000000007	0.071609999999999993	0.064792000000000002	0.060690000000000001	0.056093999999999998	0.051174999999999998	0.048342000000000003	0.045761000000000003	0.042227000000000001	0.039294999999999997	0.037872000000000003	0.039491999999999999	0.051417999999999998	0.092985999999999999	0.16892699999999999	0.287578	0.44503199999999998	0.57209900000000002	0.65198800000000001	0.69706599999999996	0.71370400000000001	0.72008899999999998	0.72516199999999997	0.72916400000000003	0.734626	0.73825600000000002	0.73675299999999999	0.73635099999999998	0.73953800000000003	0.74306799999999995	0.74647699999999995	0.75023899999999999	0.75981399999999999	0.82339099999999998	0101000020E610000074EACA6779BE1B40CD237F30F0704A40	259254.0688075404	545028.4299933766	59.818340000000006	5
293_100614-100824_02	4627	6414910	2010-07-28 08:31:53	52.882323300000003	6.9360166000000003	11.1	11	474470.84999999998	5875813.1100000003	0.87	35.420000000000002	56.829999999999998	0.56000000000000005	51.030000000000001	0.028316000000000001	0.030780999999999999	0.032318	0.033766999999999998	0.035608000000000001	0.038542	0.044913000000000002	0.058702999999999998	0.076592999999999994	0.088537000000000005	0.093613000000000002	0.091490000000000002	0.081657999999999994	0.070736999999999994	0.063912999999999998	0.059880000000000003	0.055333	0.050417999999999998	0.047717000000000002	0.045206000000000003	0.041695000000000003	0.038672999999999999	0.037165999999999998	0.038802000000000003	0.050616000000000001	0.091980000000000006	0.167328	0.28469	0.44024400000000002	0.56551799999999997	0.64399200000000001	0.68810499999999997	0.70440400000000003	0.71087999999999996	0.715754	0.71992400000000001	0.72572800000000004	0.72964499999999999	0.72856600000000005	0.72794700000000001	0.73066299999999995	0.733931	0.73740600000000001	0.74096399999999996	0.75097199999999997	0.81396100000000005	0101000020E61000006E0DB6227BBE1B40D9FF4AF8EF704A40	259254.52901861741	545027.69408004265	59.818339900000005	5
293_100614-100824_02	4628	6416308	2010-07-28 08:31:54	52.882316600000003	6.9360265999999999	11.1	11	474471.53000000003	5875812.3700000001	1.01	35.009999999999998	56.829999999999998	0.55900000000000005	51.009999999999998	0.029219999999999999	0.031767999999999998	0.033367000000000001	0.034901000000000001	0.036857000000000001	0.039833	0.046342000000000001	0.060426000000000001	0.078654000000000002	0.090887999999999997	0.096023999999999998	0.093854000000000007	0.083910999999999999	0.072787000000000004	0.065867999999999996	0.061676000000000002	0.057001999999999997	0.052027999999999998	0.049230999999999997	0.046640000000000001	0.043110999999999997	0.040131	0.038515000000000001	0.040157999999999999	0.052206000000000002	0.094357999999999997	0.171262	0.29081099999999999	0.44857599999999997	0.57483899999999999	0.65369299999999997	0.69817799999999997	0.71418099999999995	0.72021500000000005	0.72531100000000004	0.72925300000000004	0.73502199999999995	0.73917999999999995	0.73793399999999998	0.73767400000000005	0.74060099999999995	0.74372400000000005	0.74710399999999999	0.75097100000000006	0.76098600000000005	0.82397900000000002	0101000020E61000008ABECCC17DBE1B40E5DB16C0EF704A40	259255.21806811006	545026.96307717846	59.818343200000001	5
293_100614-100824_02	4629	6417706	2010-07-28 08:31:55	52.882311600000001	6.9360350000000004	11.1	11	474472.10999999999	5875811.8099999996	0.80000000000000004	34.590000000000003	56.829999999999998	0.55800000000000005	50.990000000000002	0.0293	0.031833	0.033457000000000001	0.035020999999999997	0.036964999999999998	0.040011999999999999	0.046561999999999999	0.060803999999999997	0.079131999999999994	0.091338000000000003	0.096476000000000006	0.094283000000000006	0.084312999999999999	0.073197999999999999	0.066289000000000001	0.062098	0.057431000000000003	0.052384	0.049516999999999999	0.046873999999999999	0.043247000000000001	0.040170999999999998	0.038641000000000002	0.040295999999999998	0.052629000000000002	0.095042000000000001	0.17190900000000001	0.291105	0.44755299999999998	0.57210700000000003	0.64981500000000003	0.69388700000000003	0.70983099999999999	0.71587699999999999	0.72075900000000004	0.72486399999999995	0.73070500000000005	0.73482099999999995	0.73307599999999995	0.73193699999999995	0.73447499999999999	0.73803799999999997	0.74170400000000003	0.74551999999999996	0.75572300000000003	0.82126100000000002	0101000020E61000003CA583F57FBE1B40D3702596EF704A40	259255.79537052347	545026.41890643397	59.818346599999998	5
293_100614-100824_02	4630	6419104	2010-07-28 08:31:56	52.882304900000001	6.9360432999999997	11.1	11	474472.67999999999	5875811.0700000003	0.93999999999999995	35.369999999999997	56.829999999999998	0.55400000000000005	50.939999999999998	0.029000999999999999	0.031536000000000002	0.033133999999999997	0.034653999999999997	0.036547999999999997	0.039488000000000002	0.045886000000000003	0.059791999999999998	0.077839000000000005	0.089923000000000003	0.094982999999999998	0.092891000000000001	0.083067000000000002	0.072096999999999994	0.065171000000000007	0.061018000000000003	0.056408	0.051483000000000001	0.048744999999999997	0.046146	0.042671000000000001	0.039712999999999998	0.038181	0.039809999999999998	0.051743999999999998	0.093418000000000001	0.16947200000000001	0.287906	0.44485400000000003	0.57123500000000005	0.65051999999999999	0.69524399999999997	0.71129399999999998	0.71724200000000005	0.72197900000000004	0.72587000000000002	0.73137300000000005	0.73536599999999996	0.73472800000000005	0.73483399999999999	0.73781600000000003	0.74063699999999999	0.74332299999999996	0.74707699999999999	0.75609800000000005	0.820025	0101000020E6100000468F842282BE1B40DF4CF15DEF704A40	259256.37000121194	545025.68544850778	59.818348200000003	5
293_100614-100824_02	4631	6420502	2010-07-28 08:31:57	52.882298300000002	6.9360499999999998	11.1	11	474473.13	5875810.3300000001	0.85999999999999999	35.020000000000003	56.829999999999998	0.55300000000000005	50.920000000000002	0.029128999999999999	0.031670999999999998	0.033301999999999998	0.034834999999999998	0.036684000000000001	0.039660000000000001	0.046100000000000002	0.060090999999999999	0.078127000000000002	0.090176000000000006	0.095284999999999995	0.093218999999999996	0.083362000000000006	0.072345000000000007	0.065485000000000002	0.061336000000000002	0.056724999999999998	0.051797000000000003	0.049023999999999998	0.046466	0.04299	0.039976999999999999	0.038357000000000002	0.039947999999999997	0.051964000000000003	0.093903	0.17011999999999999	0.288742	0.44524999999999998	0.57069000000000003	0.64902499999999996	0.69325000000000003	0.70913400000000004	0.71520399999999995	0.72004199999999996	0.72431800000000002	0.73032900000000001	0.734483	0.73287999999999998	0.732437	0.73564399999999996	0.73869600000000002	0.74173199999999995	0.74484700000000004	0.75509199999999999	0.82138199999999995	0101000020E6100000E6AE25E483BE1B4080E89326EF704A40	259256.83670467546	545024.9608058657	59.818348300000004	5
293_100614-100824_02	4632	6421900	2010-07-28 08:31:58	52.882293300000001	6.9360583	11	11	474473.70000000001	5875809.7800000003	0.79000000000000004	35.200000000000003	56.829999999999998	0.55300000000000005	50.909999999999997	0.028625000000000001	0.031099000000000002	0.032658	0.034126999999999998	0.035987999999999999	0.038880999999999999	0.045280000000000001	0.059165000000000002	0.077121999999999996	0.089091000000000004	0.094145999999999994	0.091991000000000003	0.082116999999999996	0.071132000000000001	0.064282000000000006	0.060213000000000003	0.055663999999999998	0.050743000000000003	0.047943	0.045434000000000002	0.041991000000000001	0.039059999999999997	0.037543	0.039196000000000002	0.051104999999999998	0.092554999999999998	0.16833899999999999	0.286713	0.44306299999999998	0.56824600000000003	0.646316	0.69041200000000003	0.706399	0.71260100000000004	0.71760699999999999	0.72165800000000002	0.72768200000000005	0.73196700000000003	0.73056699999999997	0.72987299999999999	0.73264300000000004	0.73577300000000001	0.73919900000000005	0.74253100000000005	0.75299000000000005	0.81894999999999996	0101000020E6100000F198261186BE1B406E7DA2FCEE704A40	259257.40727696038	545024.41649088904	59.8183516	5
293_100614-100824_02	4633	6423298	2010-07-28 08:31:59	52.882288299999999	6.9360650000000001	11	11	474474.15999999997	5875809.2199999997	0.71999999999999997	35.420000000000002	56.829999999999998	0.55300000000000005	50.909999999999997	0.029034999999999998	0.031546999999999999	0.033146000000000002	0.034638000000000002	0.036505000000000003	0.039424000000000001	0.045842000000000001	0.059846999999999997	0.078044000000000002	0.090206999999999996	0.095346	0.093137999999999999	0.083127000000000006	0.071993000000000001	0.065029000000000003	0.060886000000000003	0.056288999999999999	0.051369999999999999	0.048606999999999997	0.046033999999999999	0.042535000000000003	0.039555	0.037978999999999999	0.039602999999999999	0.051650000000000001	0.093665999999999999	0.17047200000000001	0.29062700000000002	0.44964300000000001	0.57727799999999996	0.65717599999999998	0.70240999999999998	0.71877400000000002	0.72484099999999996	0.72979499999999997	0.73397400000000002	0.74010100000000001	0.74411899999999997	0.74284499999999998	0.74208700000000005	0.74468199999999996	0.74800299999999997	0.75147600000000003	0.75472899999999998	0.76527599999999996	0.83317600000000003	0101000020E610000091B8C7D287BE1B405C12B1D2EE704A40	259257.87016070029	545023.86986512365	59.818353299999998	5
293_100614-100824_02	4634	6424696	2010-07-28 08:32:00	52.882281599999999	6.9360733000000003	11	11	474474.72999999998	5875808.4800000004	0.93999999999999995	35.329999999999998	56.829999999999998	0.55100000000000005	50.890000000000001	0.030346999999999999	0.032996999999999999	0.034636	0.036185000000000002	0.038164999999999998	0.041189999999999997	0.047779000000000002	0.062084	0.080597000000000002	0.092990000000000003	0.098235000000000003	0.096049999999999996	0.085855000000000001	0.074489	0.067416000000000004	0.063231999999999997	0.058536999999999999	0.053501	0.050679000000000002	0.048037000000000003	0.044394999999999997	0.041322999999999999	0.039720999999999999	0.041370999999999998	0.053643000000000003	0.096491999999999994	0.17483899999999999	0.29722300000000001	0.45943699999999998	0.58971899999999999	0.67135400000000001	0.71727200000000002	0.73377800000000004	0.74027900000000002	0.74536400000000003	0.74956900000000004	0.75580499999999995	0.75988299999999998	0.75849200000000006	0.75749999999999995	0.76004300000000002	0.76276900000000003	0.76688500000000004	0.77062299999999995	0.78124400000000005	0.85313300000000003	0101000020E61000009CA2C8FF89BE1B4068EE7C9AEE704A40	259258.44479199057	545023.13640744402	59.818354900000003	5
293_100614-100824_02	4635	6426094	2010-07-28 08:32:01	52.882276599999997	6.9360815999999996	11	11	474475.29999999999	5875807.9199999999	0.79000000000000004	35.030000000000001	56.829999999999998	0.55000000000000004	50.859999999999999	0.029519	0.032100999999999998	0.033716000000000003	0.03524	0.037194999999999999	0.040164999999999999	0.046614000000000003	0.060632999999999999	0.078871999999999998	0.091061000000000003	0.096230999999999997	0.094089999999999993	0.084144999999999998	0.073057999999999998	0.066143999999999994	0.061912000000000002	0.057317	0.052373000000000003	0.049593999999999999	0.046990999999999998	0.043469000000000001	0.040474999999999997	0.038878999999999997	0.040446000000000003	0.052568999999999998	0.094678999999999999	0.17148099999999999	0.291128	0.44891500000000001	0.57532700000000003	0.65444199999999997	0.69917099999999999	0.71506400000000003	0.72115300000000004	0.72631999999999997	0.73035799999999995	0.73684000000000005	0.74140700000000004	0.74020600000000003	0.739514	0.74219000000000002	0.74493299999999996	0.74819100000000005	0.75167799999999996	0.762073	0.831673	0101000020E6100000A68CC92C8CBE1B4056838B70EE704A40	259259.01536466472	545022.5920926492	59.818358199999999	5
293_100614-100824_02	4636	6427492	2010-07-28 08:32:02	52.882269999999998	6.9360900000000001	10.9	11	474475.87	5875807.1900000004	0.93000000000000005	35.509999999999998	56.829999999999998	0.55100000000000005	50.869999999999997	0.029340999999999999	0.031904000000000002	0.033529999999999997	0.035130000000000002	0.03705	0.040014000000000001	0.046449999999999998	0.060385000000000001	0.078497999999999998	0.090594999999999995	0.095752000000000004	0.093634999999999996	0.083750000000000005	0.072718000000000005	0.065831000000000001	0.061665999999999999	0.056988999999999998	0.052038000000000001	0.049202999999999997	0.046683000000000002	0.043112999999999999	0.040131	0.038591	0.040235	0.052271999999999999	0.094313999999999995	0.17080699999999999	0.29033199999999998	0.44886199999999998	0.57677999999999996	0.65721200000000002	0.70278099999999999	0.71925499999999998	0.72544900000000001	0.73013399999999995	0.73390599999999995	0.739622	0.74337600000000004	0.74267799999999995	0.74281699999999995	0.74613200000000002	0.749394	0.75244100000000003	0.75587300000000002	0.76483100000000004	0.82954000000000006	0101000020E6100000587380608EBE1B40F71E2E39EE704A40	259259.59648806427	545021.86990558542	59.818359999999998	5
293_100614-100824_02	4637	6428890	2010-07-28 08:32:03	52.882264999999997	6.9360983000000003	10.9	11	474476.44	5875806.6299999999	0.79000000000000004	35.259999999999998	56.829999999999998	0.55100000000000005	50.869999999999997	0.029950000000000001	0.032543999999999997	0.034196999999999998	0.035775000000000001	0.037704000000000001	0.040703999999999997	0.047162000000000003	0.061220999999999998	0.079438999999999996	0.091590000000000005	0.096684999999999993	0.094479999999999995	0.084501999999999994	0.073413000000000006	0.066465999999999997	0.062295000000000003	0.057658000000000001	0.052671000000000003	0.049910999999999997	0.047323999999999998	0.043783000000000002	0.040798000000000001	0.039288999999999998	0.040967000000000003	0.052976000000000002	0.094953999999999997	0.172011	0.29242699999999999	0.45155800000000001	0.57933100000000004	0.65939000000000003	0.70488600000000001	0.72133100000000006	0.72758400000000001	0.73256399999999999	0.736707	0.743004	0.74719199999999997	0.74552399999999996	0.74461900000000003	0.74736499999999995	0.75018499999999999	0.75377300000000003	0.75799499999999997	0.76855099999999998	0.83743800000000002	0101000020E6100000635D818D90BE1B40E5B33C0FEE704A40	259260.16706101256	545021.32559093274	59.818363299999994	5
293_100614-100824_02	4638	6430288	2010-07-28 08:32:04	52.882258299999997	6.9361050000000004	10.9	11	474476.90000000002	5875805.8899999997	0.87	35.219999999999999	56.829999999999998	0.54900000000000004	50.840000000000003	0.029714999999999998	0.032287000000000003	0.033916000000000002	0.035482	0.037368999999999999	0.040348000000000002	0.046804999999999999	0.060727000000000003	0.078787999999999997	0.090847999999999998	0.095947000000000005	0.093803999999999998	0.083900000000000002	0.072918999999999998	0.065979999999999997	0.061906999999999997	0.057331	0.052419	0.049586999999999999	0.047012999999999999	0.043477000000000002	0.040483999999999999	0.038934999999999997	0.040596	0.052547999999999997	0.094475000000000003	0.170931	0.29031600000000002	0.44806699999999999	0.57465500000000003	0.65421399999999996	0.69936200000000004	0.71579300000000001	0.722105	0.72717500000000002	0.73138700000000001	0.73757300000000003	0.74142600000000003	0.73977800000000005	0.73880800000000002	0.74158000000000002	0.74498299999999995	0.74825600000000003	0.75279499999999999	0.76256299999999999	0.83116500000000004	0101000020E6100000037D224F92BE1B40F18F08D7ED704A40	259260.63400419365	545020.58982260991	59.818363299999994	5
293_100614-100824_02	4639	6431686	2010-07-28 08:32:05	52.882253300000002	6.9361132999999997	10.800000000000001	11	474477.46000000002	5875805.3300000001	0.79000000000000004	35.340000000000003	56.829999999999998	0.54900000000000004	50.840000000000003	0.029647	0.032212999999999999	0.033806000000000003	0.035361999999999998	0.037240000000000002	0.040245999999999997	0.046674	0.060706000000000003	0.078817999999999999	0.090978000000000003	0.096096000000000001	0.093958	0.084012000000000003	0.072955999999999993	0.066089999999999996	0.061988000000000001	0.057353000000000001	0.052408000000000003	0.049625000000000002	0.046966000000000001	0.043513999999999997	0.040473000000000002	0.038879999999999998	0.040492	0.052532000000000002	0.094802999999999998	0.17188999999999999	0.29225499999999999	0.45166499999999998	0.57935899999999996	0.659717	0.70544399999999996	0.72206800000000004	0.72838800000000004	0.73377800000000004	0.73820399999999997	0.74477400000000005	0.74923700000000004	0.74764900000000001	0.74651599999999996	0.74920500000000001	0.75214999999999999	0.75589099999999998	0.76024899999999995	0.77107599999999998	0.84297599999999995	0101000020E61000000D67237C94BE1B40E02417ADED704A40	259261.20457740442	545020.04550807807	59.818366600000004	5
293_100614-100824_02	4640	6433084	2010-07-28 08:32:06	52.882246600000002	6.9361199999999998	10.800000000000001	11	474477.91999999998	5875804.5899999999	0.87	35.020000000000003	56.829999999999998	0.54900000000000004	50.840000000000003	0.029492999999999998	0.032044999999999997	0.033678	0.035202999999999998	0.037156000000000002	0.040133000000000002	0.046600000000000003	0.060561999999999998	0.078560000000000005	0.090592000000000006	0.095708000000000001	0.093628000000000003	0.083860000000000004	0.072899000000000005	0.066048999999999997	0.061935999999999998	0.057401000000000001	0.052491999999999997	0.049659000000000002	0.047128999999999997	0.043511000000000001	0.040513	0.038865999999999998	0.040576000000000001	0.052580000000000002	0.094522999999999996	0.17077100000000001	0.28944999999999999	0.44605600000000001	0.57157000000000002	0.65042900000000003	0.69501900000000005	0.71142000000000005	0.71781200000000001	0.72288600000000003	0.72742099999999998	0.733325	0.73730099999999998	0.73625200000000002	0.73538499999999996	0.73810699999999996	0.74119800000000002	0.74475599999999997	0.74863000000000002	0.75817000000000001	0.82547700000000002	0101000020E6100000AD86C43D96BE1B40EC00E374ED704A40	259261.6715208586	545019.30973985395	59.818366600000004	5
293_100614-100824_02	4641	6434482	2010-07-28 08:32:07	52.8822416	6.9361283	10.800000000000001	11	474478.48999999999	5875804.0300000003	0.79000000000000004	35.780000000000001	56.829999999999998	0.54800000000000004	50.829999999999998	0.029732000000000001	0.032254999999999999	0.033849999999999998	0.035382999999999998	0.037322000000000001	0.040307000000000003	0.046779000000000001	0.060755999999999998	0.078809000000000004	0.090806999999999999	0.095868999999999996	0.093658000000000005	0.083709000000000006	0.072722999999999996	0.065858	0.061778	0.057266999999999998	0.052373999999999997	0.049575000000000001	0.046905000000000002	0.043304000000000002	0.040300000000000002	0.038843000000000003	0.040551999999999998	0.052477000000000003	0.094363000000000002	0.17109099999999999	0.29131600000000002	0.45123200000000002	0.58069899999999997	0.66218500000000002	0.70827499999999999	0.72551200000000005	0.73237099999999999	0.737792	0.74219599999999997	0.74796600000000002	0.75139	0.74950399999999995	0.74826499999999996	0.75133899999999998	0.75451900000000005	0.75882799999999995	0.76341700000000001	0.77426799999999996	0.84387400000000001	0101000020E6100000B870C56A98BE1B40DA95F14AED704A40	259262.24209433194	545018.76542544528	59.8183699	5
293_100614-100824_02	4642	6435880	2010-07-28 08:32:08	52.882235000000001	6.9361366000000002	10.800000000000001	11	474479.06	5875803.2999999998	0.93000000000000005	36.289999999999999	56.829999999999998	0.54900000000000004	50.840000000000003	0.030186999999999999	0.032829999999999998	0.034455	0.036018000000000001	0.037957999999999999	0.040910000000000002	0.047162000000000003	0.060913000000000002	0.078839999999999993	0.090775999999999996	0.095791000000000001	0.093616000000000005	0.083766999999999994	0.072826000000000002	0.065971000000000002	0.061853999999999999	0.057282	0.052398	0.049695999999999997	0.047218999999999997	0.043784999999999998	0.040920999999999999	0.039451	0.041082	0.052670000000000002	0.09375	0.16986499999999999	0.28995799999999999	0.45049499999999998	0.58102399999999998	0.66383599999999998	0.71097600000000005	0.72816800000000004	0.73458599999999996	0.73967700000000003	0.74383200000000005	0.74996399999999996	0.75481399999999998	0.75373299999999999	0.75268999999999997	0.754938	0.75762399999999996	0.76131199999999999	0.76561100000000004	0.77564299999999997	0.84590699999999996	0101000020E6100000C35AC6979ABE1B407B319413ED704A40	259262.8164881001	545018.04309432884	59.818371599999999	5
293_100614-100824_02	4643	6437278	2010-07-28 08:32:09	52.88223	6.9361449000000004	10.699999999999999	11	474479.63	5875802.75	0.79000000000000004	35.719999999999999	56.829999999999998	0.54900000000000004	50.850000000000001	0.029812999999999999	0.032374	0.033958000000000002	0.035522999999999999	0.037433000000000001	0.040320000000000002	0.046656999999999997	0.060402999999999998	0.078171000000000004	0.090033000000000002	0.094991000000000006	0.092785000000000006	0.083055000000000004	0.072234000000000007	0.065485000000000002	0.061438	0.056895000000000001	0.052118999999999999	0.049451000000000002	0.046885000000000003	0.043484000000000002	0.040530999999999998	0.038979	0.040639000000000002	0.052332999999999998	0.093312999999999993	0.16869500000000001	0.287248	0.44463999999999998	0.57159899999999997	0.65173300000000001	0.69771499999999997	0.71442300000000003	0.72065000000000001	0.725885	0.72991399999999995	0.73646299999999998	0.74164200000000002	0.73934999999999995	0.73787800000000003	0.74017200000000005	0.74279499999999998	0.74628399999999995	0.75029800000000002	0.76173900000000005	0.831673	0101000020E6100000CE44C7C49CBE1B4069C6A2E9EC704A40	259263.38706184697	545017.49878005171	59.818374900000002	5
293_100614-100824_02	4644	6438676	2010-07-28 08:32:10	52.8822233	6.9361515999999996	10.699999999999999	11	474480.08000000002	5875802	0.87	35.399999999999999	56.829999999999998	0.55100000000000005	50.880000000000003	0.030571999999999998	0.033196999999999997	0.034826999999999997	0.036443000000000003	0.038406999999999997	0.041494000000000003	0.048002000000000003	0.062005999999999999	0.080130000000000007	0.092211000000000001	0.097293000000000004	0.095162999999999998	0.085287000000000002	0.074292999999999998	0.067383999999999999	0.063264000000000001	0.058673999999999997	0.053683000000000002	0.050861000000000003	0.048258000000000002	0.044628000000000001	0.041509999999999998	0.039989999999999998	0.041647999999999998	0.053768999999999997	0.095907999999999993	0.17270099999999999	0.29271599999999998	0.45168399999999997	0.58013300000000001	0.66113100000000002	0.70730899999999997	0.72416499999999995	0.73073100000000002	0.73609100000000005	0.74035499999999999	0.74637699999999996	0.75099099999999996	0.74902299999999999	0.74822599999999995	0.75096099999999999	0.75372899999999998	0.75752200000000003	0.76143099999999997	0.77233300000000005	0.84211199999999997	0101000020E61000006D6468869EBE1B4075A26EB1EC704A40	259263.85400586238	545016.76301204087	59.818374900000002	5
293_100614-100824_02	4645	6440074	2010-07-28 08:32:11	52.882218299999998	6.9361598999999998	10.699999999999999	11	474480.65000000002	5875801.4500000002	0.79000000000000004	35.399999999999999	56.829999999999998	0.55100000000000005	50.880000000000003	0.030571999999999998	0.033196999999999997	0.034826999999999997	0.036443000000000003	0.038406999999999997	0.041494000000000003	0.048002000000000003	0.062005999999999999	0.080130000000000007	0.092211000000000001	0.097293000000000004	0.095162999999999998	0.085287000000000002	0.074292999999999998	0.067383999999999999	0.063264000000000001	0.058673999999999997	0.053683000000000002	0.050861000000000003	0.048258000000000002	0.044628000000000001	0.041509999999999998	0.039989999999999998	0.041647999999999998	0.053768999999999997	0.095907999999999993	0.17270099999999999	0.29271599999999998	0.45168399999999997	0.58013300000000001	0.66113100000000002	0.70730899999999997	0.72416499999999995	0.73073100000000002	0.73609100000000005	0.74035499999999999	0.74637699999999996	0.75099099999999996	0.74902299999999999	0.74822599999999995	0.75096099999999999	0.75372899999999998	0.75752200000000003	0.76143099999999997	0.77233300000000005	0.84211199999999997	0101000020E6100000784E69B3A0BE1B4063377D87EC704A40	259264.42457987164	545016.21869788633	59.818378199999998	5
293_100614-100824_02	4646	6441472	2010-07-28 08:32:12	52.882211599999998	6.9361683000000003	10.699999999999999	11	474481.22999999998	5875800.7000000002	0.93999999999999995	35.869999999999997	56.829999999999998	0.55100000000000005	50.890000000000001	0.030411000000000001	0.033044999999999998	0.034661999999999998	0.036239	0.038163000000000002	0.041184999999999999	0.047687	0.061793000000000001	0.079933000000000004	0.092078999999999994	0.097212999999999994	0.095057000000000003	0.085098999999999994	0.074038000000000007	0.067101999999999995	0.062978000000000006	0.058377999999999999	0.053457999999999999	0.050637000000000001	0.047986000000000001	0.044391	0.041322999999999999	0.039761999999999999	0.041367000000000001	0.053447000000000001	0.095700999999999994	0.17291100000000001	0.29387400000000002	0.45514700000000002	0.58607299999999996	0.66877200000000003	0.71558900000000003	0.73289300000000002	0.73958000000000002	0.74493500000000001	0.74948800000000004	0.75569699999999995	0.76032599999999995	0.75880999999999998	0.75772899999999999	0.76049900000000004	0.76367499999999999	0.76707499999999995	0.77203900000000003	0.78256599999999998	0.85414599999999996	0101000020E61000002A3520E7A2BE1B406F13494FEC704A40	259265.00594357215	545015.4853854191	59.818379899999996	5
293_100614-100824_02	4647	6442870	2010-07-28 08:32:13	52.882206600000004	6.9361765999999996	10.699999999999999	11	474481.79999999999	5875800.1500000004	0.79000000000000004	35.579999999999998	56.829999999999998	0.55300000000000005	50.909999999999997	0.029468000000000001	0.032022000000000002	0.033627999999999998	0.035205	0.037044000000000001	0.040024999999999998	0.046462000000000003	0.060204000000000001	0.077955999999999998	0.089781	0.094806000000000001	0.092710000000000001	0.083028000000000005	0.072197999999999998	0.065460000000000004	0.061449999999999998	0.056947999999999999	0.052033000000000003	0.049227	0.046674	0.043206000000000001	0.040184999999999998	0.038600000000000002	0.040208000000000001	0.052166999999999998	0.093523999999999996	0.169097	0.287329	0.44434000000000001	0.57090799999999997	0.65078599999999998	0.69631799999999999	0.71298399999999995	0.71936500000000003	0.72451900000000002	0.72901300000000002	0.73517100000000002	0.73960800000000004	0.73832600000000004	0.73725600000000002	0.73977199999999999	0.74267499999999997	0.74603299999999995	0.74987099999999995	0.76008900000000001	0.82752300000000001	0101000020E6100000341F2114A5BE1B405EA85725EC704A40	259265.57651785674	545014.94107139995	59.8183832	5
293_100614-100824_02	4648	6444268	2010-07-28 08:32:14	52.882199999999997	6.9361832999999997	10.699999999999999	11	474482.25	5875799.4100000001	0.85999999999999999	35.880000000000003	56.829999999999998	0.55200000000000005	50.899999999999999	0.029704000000000001	0.032252999999999997	0.033856999999999998	0.035448	0.037332999999999998	0.040293000000000002	0.046597	0.060188999999999999	0.077868000000000007	0.089682999999999999	0.094636999999999999	0.092478000000000005	0.082748000000000002	0.071956000000000006	0.065244999999999997	0.061207999999999999	0.056647999999999997	0.051770999999999998	0.049019	0.046411000000000001	0.043015999999999999	0.040167000000000001	0.038678999999999998	0.040378999999999998	0.052066000000000001	0.092901999999999998	0.16819200000000001	0.28668500000000002	0.44417400000000001	0.57157899999999995	0.65214499999999997	0.69822399999999996	0.71504900000000005	0.72138400000000003	0.72661500000000001	0.73052499999999998	0.73639100000000002	0.74017599999999995	0.73840799999999995	0.738232	0.74109400000000003	0.744506	0.74729900000000005	0.75135099999999999	0.76078800000000002	0.826515	0101000020E6100000D43EC2D5A6BE1B40FE43FAEDEB704A40	259266.04322366801	545014.21642964554	59.818383299999994	5
293_100614-100824_02	4649	6445666	2010-07-28 08:32:15	52.882195000000003	6.9361915999999999	10.699999999999999	11	474482.82000000001	5875798.8600000003	0.79000000000000004	36.549999999999997	56.829999999999998	0.55000000000000004	50.859999999999999	0.030227	0.032825	0.034419999999999999	0.035984000000000002	0.037870000000000001	0.040842999999999997	0.047197999999999997	0.061025000000000003	0.078928999999999999	0.090870999999999993	0.095810000000000006	0.093548999999999993	0.083575999999999998	0.072646000000000002	0.065785999999999997	0.061688	0.057214000000000001	0.052351000000000002	0.049576000000000002	0.047050000000000002	0.043569999999999998	0.040578000000000003	0.039163000000000003	0.040835999999999997	0.052447000000000001	0.093653	0.16993800000000001	0.29059299999999999	0.45226300000000003	0.58410700000000004	0.667771	0.71551299999999995	0.73307	0.73985299999999998	0.74516499999999997	0.74946599999999997	0.75592999999999999	0.76011600000000001	0.75817599999999996	0.75655700000000004	0.75912100000000005	0.76224000000000003	0.76606300000000005	0.77038899999999999	0.78146400000000005	0.853024	0101000020E6100000DF28C302A9BE1B40EDD808C4EB704A40	259266.61379821406	545013.67211574933	59.818386600000004	5
293_100614-100824_02	4650	6447064	2010-07-28 08:32:16	52.882188300000003	6.9362000000000004	10.699999999999999	11	474483.40000000002	5875798.1100000003	0.93999999999999995	36.899999999999999	56.829999999999998	0.54900000000000004	50.840000000000003	0.029772	0.032354000000000001	0.033966000000000003	0.035483000000000001	0.037367999999999998	0.040257000000000001	0.046509000000000002	0.060125999999999999	0.077871999999999997	0.089692999999999995	0.094612000000000002	0.092441999999999996	0.082669999999999993	0.071809999999999999	0.065016000000000004	0.060935000000000003	0.056512	0.051665000000000003	0.048966000000000003	0.046462000000000003	0.043085999999999999	0.040223000000000002	0.038767000000000003	0.040383000000000002	0.051923999999999998	0.092783000000000004	0.168461	0.28828700000000002	0.44959300000000002	0.58182100000000003	0.66607799999999995	0.71391199999999999	0.73177700000000001	0.73841000000000001	0.74365099999999995	0.74776399999999998	0.75375400000000004	0.75771699999999997	0.75641800000000003	0.75562499999999999	0.758297	0.76141199999999998	0.76436899999999997	0.76792099999999996	0.77794099999999999	0.84908499999999998	0101000020E6100000910F7A36ABBE1B40F9B4D48BEB704A40	259267.19516253722	545012.9388035445	59.818388300000002	5
293_100614-100824_02	4651	6448462	2010-07-28 08:32:17	52.882183300000001	6.9362066000000002	10.699999999999999	11	474483.84999999998	5875797.5599999996	0.71999999999999997	36.659999999999997	56.829999999999998	0.54800000000000004	50.829999999999998	0.029505	0.032086999999999997	0.033702000000000003	0.035202999999999998	0.037074999999999997	0.040055	0.046380999999999999	0.060136000000000002	0.078	0.089934	0.094986000000000001	0.092827999999999994	0.083035999999999999	0.072149000000000005	0.065328999999999998	0.061254999999999997	0.056724999999999998	0.051839000000000003	0.049140000000000003	0.046591	0.043075000000000002	0.040120000000000003	0.038526999999999999	0.040176000000000003	0.052065	0.093521999999999994	0.16975599999999999	0.29002099999999997	0.45163799999999998	0.58384199999999997	0.66780600000000001	0.71534600000000004	0.73319100000000004	0.74019599999999997	0.74536199999999997	0.74995599999999996	0.756247	0.76024099999999994	0.75912400000000002	0.75846199999999997	0.76200999999999997	0.76487899999999998	0.76829899999999995	0.77241000000000004	0.783111	0.85509199999999996	0101000020E61000008A3265F1ACBE1B40E749E361EB704A40	259267.65131787327	545012.39203427907	59.8183899	5
293_100614-100824_02	4652	6449860	2010-07-28 08:32:18	52.882176600000001	6.9362149999999998	10.699999999999999	11	474484.41999999998	5875796.8099999996	0.93999999999999995	35.920000000000002	56.829999999999998	0.54800000000000004	50.829999999999998	0.029166999999999998	0.031697000000000003	0.033304	0.034838000000000001	0.036747000000000002	0.039668000000000002	0.045883	0.059447	0.076952000000000007	0.088654999999999998	0.093611	0.091569999999999999	0.082052	0.071357000000000004	0.064643000000000006	0.060568999999999998	0.056153000000000002	0.051353000000000003	0.048635999999999999	0.046122000000000003	0.042672000000000002	0.039704000000000003	0.038164999999999998	0.039801000000000003	0.051503	0.092399999999999996	0.167299	0.28490199999999999	0.44141799999999998	0.568106	0.64824499999999996	0.69427899999999998	0.71104699999999998	0.71737399999999996	0.72262400000000004	0.72697500000000004	0.73336299999999999	0.73829299999999998	0.73686200000000002	0.73550400000000005	0.73812599999999995	0.74098600000000003	0.74385500000000004	0.74734500000000004	0.75785899999999995	0.82800300000000004	0101000020E61000003B191C25AFBE1B40F325AF29EB704A40	259268.23268249986	545011.65872219659	59.818391599999998	5
293_100614-100824_02	4653	6451258	2010-07-28 08:32:19	52.8821716	6.9362215999999997	10.800000000000001	11	474484.87	5875796.2599999998	0.71999999999999997	36.689999999999998	56.829999999999998	0.54900000000000004	50.840000000000003	0.030131999999999999	0.032726999999999999	0.034373000000000001	0.035944999999999998	0.03789	0.040844999999999999	0.047154000000000001	0.060759000000000001	0.078411999999999996	0.090214000000000003	0.095163999999999999	0.093026999999999999	0.083280999999999994	0.072445999999999997	0.065740000000000007	0.061691000000000003	0.057145000000000001	0.052250999999999999	0.049453999999999998	0.046961000000000003	0.043562999999999998	0.040618000000000001	0.039247999999999998	0.040981999999999998	0.052578	0.093426999999999996	0.16902800000000001	0.28836499999999998	0.44898300000000002	0.58039799999999997	0.66402899999999998	0.71163900000000002	0.72961399999999998	0.73650700000000002	0.74177300000000002	0.74582199999999998	0.75125799999999998	0.75517299999999998	0.75401899999999999	0.75362700000000005	0.75701700000000005	0.76063400000000003	0.764741	0.76785099999999995	0.77724300000000002	0.84539900000000001	0101000020E6100000343C07E0B0BE1B40E1BABDFFEA704A40	259268.68883806828	545011.11195302184	59.818393200000003	5
293_100614-100824_02	4654	6452656	2010-07-28 08:32:20	52.882166599999998	6.9362300000000001	10.800000000000001	11	474485.45000000001	5875795.7000000002	0.80000000000000004	37.340000000000003	56.829999999999998	0.54900000000000004	50.840000000000003	0.030317	0.032926999999999998	0.034535000000000003	0.036083999999999998	0.038005999999999998	0.040840000000000001	0.047035	0.060554999999999998	0.078197000000000003	0.089984999999999996	0.094883999999999996	0.092649999999999996	0.082840999999999998	0.072030999999999998	0.065261	0.061235999999999999	0.056822999999999999	0.052077999999999999	0.049409000000000002	0.046968000000000003	0.043604999999999998	0.040739999999999998	0.039320000000000001	0.040954999999999998	0.052298999999999998	0.092787999999999995	0.16833400000000001	0.28869	0.45143800000000001	0.58530400000000005	0.67107399999999995	0.71989400000000003	0.73811800000000005	0.74490500000000004	0.75043199999999999	0.75502199999999997	0.76167899999999999	0.76616399999999996	0.76444000000000001	0.76319899999999996	0.76608799999999999	0.76922500000000005	0.772756	0.77630999999999994	0.78765399999999997	0.861591	0101000020E6100000E622BE13B3BE1B40CF4FCCD5EA704A40	259269.26614382648	545010.5677838783	59.8183966	5
293_100614-100824_02	4655	6454054	2010-07-28 08:32:21	52.882159999999999	6.9362383000000003	10.800000000000001	11	474486.02000000002	5875794.9699999997	0.93000000000000005	36.869999999999997	56.829999999999998	0.54800000000000004	50.840000000000003	0.030152999999999999	0.032749	0.034373000000000001	0.035938999999999999	0.037884000000000001	0.040809999999999999	0.047007	0.060534999999999999	0.078114000000000003	0.089803999999999995	0.094688999999999995	0.092532000000000003	0.082839999999999997	0.072141999999999998	0.065446000000000004	0.061461000000000002	0.057019	0.052283999999999997	0.049529999999999998	0.047042	0.043589999999999997	0.040726999999999999	0.039351999999999998	0.04104	0.052448000000000002	0.093034000000000006	0.16806499999999999	0.28711500000000001	0.44746000000000002	0.57893099999999997	0.66270499999999999	0.71062999999999998	0.72856799999999999	0.73530799999999996	0.74071500000000001	0.74490000000000001	0.75114999999999998	0.75525399999999998	0.75388100000000002	0.75336000000000003	0.75624499999999995	0.75939100000000004	0.76301699999999995	0.76685499999999995	0.77786999999999995	0.84946999999999995	0101000020E6100000F10CBF40B5BE1B4070EB6E9EEA704A40	259269.84053956851	545009.84545359667	59.818398299999998	5
293_100614-100824_02	4656	6455452	2010-07-28 08:32:22	52.882154999999997	6.9362450000000004	10.800000000000001	11	474486.46999999997	5875794.4100000001	0.71999999999999997	36.090000000000003	56.829999999999998	0.54800000000000004	50.840000000000003	0.029692	0.032292000000000001	0.033901000000000001	0.035417999999999998	0.037364000000000001	0.040347000000000001	0.046608999999999998	0.060150000000000002	0.077573000000000003	0.089214000000000002	0.094148999999999997	0.092117000000000004	0.082590999999999998	0.071993000000000001	0.065347000000000002	0.061428999999999997	0.056992000000000001	0.052172999999999997	0.049492000000000001	0.046913000000000003	0.043457999999999997	0.040510999999999998	0.038914999999999998	0.040583000000000001	0.052311999999999997	0.093063000000000007	0.16753000000000001	0.284584	0.44104599999999999	0.56862599999999996	0.64944400000000002	0.69548900000000002	0.71295799999999998	0.71986099999999997	0.72537799999999997	0.72997299999999998	0.73611599999999999	0.74009400000000003	0.738703	0.73782999999999999	0.74094000000000004	0.74472499999999997	0.74877400000000005	0.75292999999999999	0.76423799999999997	0.83373299999999995	0101000020E6100000912C6002B7BE1B405E807D74EA704A40	259270.30342604392	545009.29882902012	59.818399999999997	5
293_100614-100824_02	4657	6456850	2010-07-28 08:32:23	52.882148299999997	6.9362532999999997	10.800000000000001	11	474487.03999999998	5875793.6699999999	0.93999999999999995	35.950000000000003	56.829999999999998	0.54900000000000004	50.850000000000001	0.029371000000000001	0.031919000000000003	0.033522000000000003	0.035070999999999998	0.036941000000000002	0.039862000000000002	0.046059999999999997	0.059452999999999999	0.076660000000000006	0.088123000000000007	0.092973	0.090987999999999999	0.081657999999999994	0.071220000000000006	0.064689999999999998	0.060777999999999999	0.056392999999999999	0.051665000000000003	0.048973999999999997	0.046434000000000003	0.043094	0.040134999999999997	0.038550000000000001	0.040115999999999999	0.051733000000000001	0.092065999999999995	0.165827	0.28182400000000002	0.436664	0.56241300000000005	0.64190700000000001	0.68718100000000004	0.704094	0.71085100000000001	0.71620899999999998	0.72076399999999996	0.72718400000000005	0.731213	0.72980999999999996	0.72880400000000001	0.73163500000000004	0.73472099999999996	0.73843300000000001	0.74257799999999996	0.75317599999999996	0.82135800000000003	0101000020E61000009B16612FB9BE1B406A5C493CEA704A40	259270.87806086239	545008.56537281466	59.818401599999994	5
293_100614-100824_02	4658	6458248	2010-07-28 08:32:24	52.882143300000003	6.9362615999999999	10.800000000000001	11	474487.60999999999	5875793.1100000003	0.79000000000000004	35.909999999999997	56.829999999999998	0.55000000000000004	50.859999999999999	0.030242000000000002	0.032896000000000002	0.034535000000000003	0.036112999999999999	0.038039000000000003	0.040986000000000002	0.047192999999999999	0.060595000000000003	0.077988000000000002	0.089605000000000004	0.094473000000000001	0.092426999999999995	0.082947999999999994	0.072395000000000001	0.065783999999999995	0.061799	0.057397999999999998	0.052628000000000001	0.049952999999999997	0.047449999999999999	0.044032000000000002	0.041089000000000001	0.039579999999999997	0.041175000000000003	0.052672999999999998	0.093082999999999999	0.167272	0.284271	0.440548	0.56720899999999996	0.64710100000000004	0.69268099999999999	0.70962599999999998	0.71614500000000003	0.72137899999999999	0.72585900000000003	0.73231299999999999	0.73673599999999995	0.73522799999999999	0.73418300000000003	0.73689300000000002	0.73948899999999995	0.74315799999999999	0.74726199999999998	0.75862399999999997	0.82749200000000001	0101000020E6100000A600625CBBBE1B4059F15712EA704A40	259271.44863659667	545008.02105948515	59.818404900000004	5
293_100614-100824_02	4659	6459646	2010-07-28 08:32:25	52.882136600000003	6.9362700000000004	10.699999999999999	11	474488.17999999999	5875792.3700000001	0.93999999999999995	36.829999999999998	56.829999999999998	0.55100000000000005	50.880000000000003	0.029796	0.032407999999999999	0.034035000000000003	0.035562000000000003	0.037427000000000002	0.040305000000000001	0.046419000000000002	0.059672000000000003	0.076849000000000001	0.088311000000000001	0.093145000000000006	0.091067999999999996	0.081604999999999997	0.071152000000000007	0.064549999999999996	0.060582999999999998	0.056175999999999997	0.051505000000000002	0.048862999999999997	0.046502000000000002	0.043191	0.040336999999999998	0.038837000000000003	0.040357999999999998	0.051671000000000002	0.091433	0.16516800000000001	0.28207100000000002	0.43983499999999998	0.56894199999999995	0.65097799999999995	0.697716	0.71510799999999997	0.72162499999999996	0.72697999999999996	0.73125399999999996	0.73769099999999999	0.74223399999999995	0.74135499999999999	0.74044100000000002	0.74327500000000002	0.74587999999999999	0.74927600000000005	0.75294899999999998	0.76376100000000002	0.83413599999999999	0101000020E610000058E71890BDBE1B4065CD23DAE9704A40	259272.03000229807	545007.28774785856	59.818406600000003	5
293_100614-100824_02	4660	6461044	2010-07-28 08:32:26	52.882131600000001	6.9362766000000002	10.699999999999999	11	474488.64000000001	5875791.8099999996	0.71999999999999997	36.850000000000001	56.829999999999998	0.55100000000000005	50.869999999999997	0.029930999999999999	0.032558999999999998	0.034223000000000003	0.035784999999999997	0.037687999999999999	0.040483999999999999	0.046599000000000002	0.059878000000000001	0.077019000000000004	0.088512999999999994	0.093328999999999995	0.091287999999999994	0.081918000000000005	0.071419999999999997	0.064804	0.060812999999999999	0.056448999999999999	0.051795000000000001	0.049213	0.046828000000000002	0.043484000000000002	0.040675999999999997	0.039215	0.040703999999999997	0.051998999999999997	0.091875999999999999	0.16569900000000001	0.28280899999999998	0.44093700000000002	0.570411	0.652752	0.69972599999999996	0.71703700000000004	0.72350199999999998	0.728746	0.73317200000000005	0.73988500000000001	0.74474300000000004	0.74380900000000005	0.74338300000000002	0.74606399999999995	0.74875499999999995	0.75214899999999996	0.75582800000000006	0.76596200000000003	0.838225	0101000020E6100000510A044BBFBE1B40536232B0E9704A40	259272.48615868884	545006.74097904318	59.8184082	5
293_100614-100824_02	4661	6462442	2010-07-28 08:32:27	52.882124900000001	6.9362849999999998	10.699999999999999	11	474489.21000000002	5875791.0700000003	0.93999999999999995	36.289999999999999	56.829999999999998	0.55100000000000005	50.880000000000003	0.030374999999999999	0.032993000000000001	0.034668999999999998	0.036259	0.038223	0.041135999999999999	0.047349000000000002	0.060713999999999997	0.077986	0.089562000000000003	0.094442999999999999	0.092412999999999995	0.082984000000000002	0.072461999999999999	0.065859000000000001	0.061964999999999999	0.057518	0.052734999999999997	0.050072999999999999	0.047537999999999997	0.044142000000000001	0.041253999999999999	0.039795999999999998	0.041402000000000001	0.052957999999999998	0.093375	0.16781199999999999	0.28538200000000002	0.44312000000000001	0.57162100000000005	0.65324599999999999	0.69970500000000002	0.71713899999999997	0.72397100000000003	0.72953299999999999	0.73379399999999995	0.73986399999999997	0.74420699999999995	0.74302199999999996	0.74244900000000003	0.74527900000000002	0.74892999999999998	0.75284499999999999	0.75720900000000002	0.76761299999999999	0.83697900000000003	0101000020E610000002F1BA7EC1BE1B405F3EFE77E9704A40	259273.06752469327	545006.0076675436	59.818409899999999	5
293_100614-100824_02	4662	6463840	2010-07-28 08:32:28	52.88212	6.9362933	10.699999999999999	11	474489.78000000003	5875790.5199999996	0.79000000000000004	36.409999999999997	56.829999999999998	0.55200000000000005	50.899999999999999	0.02989	0.032438000000000002	0.034067	0.035536999999999999	0.037401999999999998	0.040279000000000002	0.046412000000000002	0.059615000000000001	0.076805999999999999	0.088291999999999995	0.093108999999999997	0.091042999999999999	0.081582000000000002	0.071069999999999994	0.064519999999999994	0.060610999999999998	0.056257000000000001	0.051610999999999997	0.048939999999999997	0.046502000000000002	0.043194999999999997	0.040302999999999999	0.038893999999999998	0.040558999999999998	0.051832999999999997	0.091793	0.165849	0.28320400000000001	0.44059399999999999	0.56855699999999998	0.64964999999999995	0.69567800000000002	0.71279199999999998	0.71954200000000001	0.72494499999999995	0.72955800000000004	0.73609500000000005	0.74032100000000001	0.73922900000000002	0.73818499999999998	0.74081699999999995	0.74324199999999996	0.74761999999999995	0.75244500000000003	0.76419499999999996	0.83680299999999996	0101000020E61000000DDBBBABC3BE1B40E292E34EE9704A40	259273.63786218135	545005.47448051639	59.818413300000003	5
293_100614-100824_02	4663	6465238	2010-07-28 08:32:29	52.8821133	6.9363000000000001	10.699999999999999	11	474490.23999999999	5875789.7800000003	0.87	36.469999999999999	56.829999999999998	0.55300000000000005	50.909999999999997	0.030195	0.032794999999999998	0.034432999999999998	0.036003	0.037893000000000003	0.040770000000000001	0.046863000000000002	0.060110999999999998	0.077346999999999999	0.088838	0.093647999999999995	0.091565999999999995	0.082123000000000002	0.071622000000000005	0.065043000000000004	0.061101000000000003	0.056737999999999997	0.052081000000000002	0.049403000000000002	0.046907999999999998	0.043587000000000001	0.040738000000000003	0.039323999999999998	0.040920999999999999	0.052211	0.092202000000000006	0.16624700000000001	0.28351199999999999	0.441081	0.56955999999999996	0.65098699999999998	0.69716299999999998	0.71456799999999998	0.72121400000000002	0.72656500000000002	0.73097599999999996	0.73713899999999999	0.74150700000000003	0.74016099999999996	0.73937799999999998	0.742174	0.74572899999999998	0.74933499999999997	0.75299099999999997	0.76399399999999995	0.83309200000000005	0101000020E6100000ADFA5C6DC5BE1B40EE6EAF16E9704A40	259274.10480883881	545004.73871349823	59.818413300000003	5
293_100614-100824_02	4664	6466636	2010-07-28 08:32:30	52.882108299999999	6.9363083000000003	10.699999999999999	11	474490.79999999999	5875789.2199999997	0.79000000000000004	36.200000000000003	56.829999999999998	0.55400000000000005	50.93	0.029645999999999999	0.032243000000000001	0.033881000000000001	0.035450000000000002	0.037310999999999997	0.040210000000000003	0.04632	0.059531000000000001	0.076583999999999999	0.087982000000000005	0.092793	0.090837000000000001	0.081574999999999995	0.071204000000000003	0.06472	0.060874999999999999	0.056589	0.051908000000000003	0.049272000000000003	0.046690000000000002	0.043318000000000002	0.040437000000000001	0.038899000000000003	0.040434999999999999	0.052066000000000001	0.092087000000000002	0.16537299999999999	0.28088200000000002	0.43597599999999997	0.56227799999999994	0.64223699999999995	0.68767299999999998	0.704959	0.71167400000000003	0.71694899999999995	0.72146900000000003	0.72782100000000005	0.73217100000000002	0.730711	0.72987400000000002	0.73312999999999995	0.73590199999999995	0.73956	0.74363900000000005	0.75430799999999998	0.82293899999999998	0101000020E6100000B8E45D9AC7BE1B40DC03BEECE8704A40	259274.67538537242	545004.19440054637	59.818416599999999	5
293_100614-100824_02	4665	6468034	2010-07-28 08:32:31	52.882103299999997	6.9363165999999996	10.800000000000001	11	474491.37	5875788.6699999999	0.79000000000000004	36.200000000000003	56.829999999999998	0.55400000000000005	50.93	0.029645999999999999	0.032243000000000001	0.033881000000000001	0.035450000000000002	0.037310999999999997	0.040210000000000003	0.04632	0.059531000000000001	0.076583999999999999	0.087982000000000005	0.092793	0.090837000000000001	0.081574999999999995	0.071204000000000003	0.06472	0.060874999999999999	0.056589	0.051908000000000003	0.049272000000000003	0.046690000000000002	0.043318000000000002	0.040437000000000001	0.038899000000000003	0.040434999999999999	0.052066000000000001	0.092087000000000002	0.16537299999999999	0.28088200000000002	0.43597599999999997	0.56227799999999994	0.64223699999999995	0.68767299999999998	0.704959	0.71167400000000003	0.71694899999999995	0.72146900000000003	0.72782100000000005	0.73217100000000002	0.730711	0.72987400000000002	0.73312999999999995	0.73590199999999995	0.73956	0.74363900000000005	0.75430799999999998	0.82293899999999998	0101000020E6100000C2CE5EC7C9BE1B40CA98CCC2E8704A40	259275.24596203252	545003.65008766123	59.818419899999995	5
293_100614-100824_02	4666	6469432	2010-07-28 08:32:32	52.882096599999997	6.9363232999999997	10.800000000000001	11	474491.83000000002	5875787.9199999999	0.87	35.909999999999997	56.829999999999998	0.55300000000000005	50.93	0.029902999999999999	0.032521000000000001	0.034185	0.035772999999999999	0.037652999999999999	0.040492	0.046598000000000001	0.059748999999999997	0.076813000000000006	0.088197999999999999	0.093022999999999995	0.091005000000000003	0.081739999999999993	0.071358000000000005	0.064821000000000004	0.060944999999999999	0.05663	0.051990000000000001	0.049317	0.046864000000000003	0.043545	0.040715000000000001	0.039171999999999998	0.040759999999999998	0.052172000000000003	0.092054999999999998	0.165354	0.28101399999999999	0.43540899999999999	0.56069899999999995	0.63970400000000005	0.68471800000000005	0.70127399999999995	0.70758200000000004	0.71290699999999996	0.71742399999999995	0.723858	0.72833000000000003	0.72696400000000005	0.72633199999999998	0.72899099999999994	0.73199700000000001	0.73555000000000004	0.73971100000000001	0.75102999999999998	0.82015800000000005	0101000020E610000062EEFF88CBBE1B40D674988AE8704A40	259275.71290909901	545002.91432079696	59.818419899999995	5
293_100614-100824_02	4667	6470830	2010-07-28 08:32:33	52.882089999999998	6.9363315999999999	10.800000000000001	11	474492.40000000002	5875787.1900000004	0.93000000000000005	36.009999999999998	56.829999999999998	0.55400000000000005	50.939999999999998	0.030478000000000002	0.033176999999999998	0.034851	0.036450999999999997	0.038396	0.041348999999999997	0.047525999999999999	0.060863	0.078210000000000002	0.089805999999999997	0.094733999999999999	0.092734999999999998	0.083265000000000006	0.072761000000000006	0.066144999999999995	0.062157999999999998	0.057674000000000003	0.052866999999999997	0.050126999999999998	0.047662999999999997	0.044316000000000001	0.041457000000000001	0.039988999999999997	0.041603000000000001	0.053175	0.093628000000000003	0.16809299999999999	0.285551	0.44266	0.57044099999999998	0.65117700000000001	0.69692699999999996	0.71385299999999996	0.72016999999999998	0.72517100000000001	0.72910399999999997	0.73507999999999996	0.73935099999999998	0.738734	0.73876299999999995	0.74228899999999998	0.74489300000000003	0.74825200000000003	0.75113300000000005	0.76072799999999996	0.82822499999999999	0101000020E61000006DD800B6CDBE1B4077103B53E8704A40	259276.28730666719	545002.19199127587	59.818421600000001	5
293_100614-100824_02	4668	6472228	2010-07-28 08:32:34	52.882084999999996	6.9363400000000004	10.800000000000001	11	474492.96999999997	5875786.6299999999	0.80000000000000004	36.119999999999997	56.829999999999998	0.55400000000000005	50.93	0.028875000000000001	0.031378999999999997	0.032972000000000001	0.034494999999999998	0.036388999999999998	0.039310999999999999	0.045429999999999998	0.058595000000000001	0.075618000000000005	0.086968000000000004	0.091783000000000003	0.089806999999999998	0.080583000000000002	0.070288000000000003	0.063792000000000001	0.059910999999999999	0.055579000000000003	0.050863999999999999	0.048169999999999998	0.045637999999999998	0.042271999999999997	0.039392000000000003	0.037962000000000003	0.039592000000000002	0.051104999999999998	0.090998999999999997	0.164018	0.278756	0.43226100000000001	0.55721500000000002	0.63645600000000002	0.681558	0.69861600000000001	0.70538699999999999	0.71037399999999995	0.71467800000000004	0.72048100000000004	0.72382500000000005	0.723163	0.72262000000000004	0.72580599999999995	0.72959499999999999	0.73352200000000001	0.73723099999999997	0.74670800000000004	0.80893800000000005	0101000020E61000001FBFB7E9CFBE1B4065A54929E8704A40	259276.86461430957	545001.64782303653	59.818424999999998	5
293_100614-100824_02	4669	6473626	2010-07-28 08:32:35	52.882079900000001	6.9363466000000003	10.800000000000001	11	474493.41999999998	5875786.0700000003	0.71999999999999997	36.57	56.829999999999998	0.55200000000000005	50.899999999999999	0.028856	0.031384000000000002	0.032953999999999997	0.034416000000000002	0.036308	0.039119000000000001	0.045118999999999999	0.058090999999999997	0.074934000000000001	0.086194000000000007	0.090970999999999996	0.088963	0.079787999999999998	0.069539000000000004	0.063097	0.059223999999999999	0.054918000000000002	0.050334999999999998	0.047724000000000003	0.045340999999999999	0.042028999999999997	0.039272000000000001	0.037789999999999997	0.039321000000000002	0.050627999999999999	0.090019000000000002	0.16261100000000001	0.27760099999999999	0.43219099999999999	0.55830299999999999	0.63826899999999998	0.68373399999999995	0.70077900000000004	0.70755500000000005	0.71284700000000001	0.71726400000000001	0.72338499999999994	0.72783399999999998	0.72711300000000001	0.72670500000000005	0.72965199999999997	0.73283600000000004	0.73621700000000001	0.74015699999999995	0.75027999999999995	0.81820499999999996	0101000020E610000018E2A2A4D1BE1B40BF7A81FEE7704A40	259277.32101054647	545001.08992862585	59.818426500000001	5
293_100614-100824_02	4670	6475024	2010-07-28 08:32:36	52.882073300000002	6.9363549000000004	10.800000000000001	11	474493.98999999999	5875785.3300000001	0.93000000000000005	35.299999999999997	56.829999999999998	0.54900000000000004	50.850000000000001	0.030188	0.032814999999999997	0.034474999999999999	0.036079	0.038006999999999999	0.040988999999999998	0.047314000000000002	0.060919000000000001	0.078466999999999995	0.090185000000000001	0.095204999999999998	0.093213000000000004	0.083709000000000006	0.073096999999999995	0.066407999999999995	0.062441999999999998	0.058028000000000003	0.053212000000000002	0.050437999999999997	0.047855000000000002	0.044313999999999999	0.041375000000000002	0.039819	0.041383999999999997	0.053268999999999997	0.094395000000000007	0.16925899999999999	0.28618900000000003	0.44156299999999998	0.56679500000000005	0.64560200000000001	0.69037899999999996	0.70714699999999997	0.7137	0.71898899999999999	0.72357499999999997	0.72987999999999997	0.73408899999999999	0.732931	0.732267	0.73515600000000003	0.738375	0.74238199999999999	0.746479	0.75711899999999999	0.82615300000000003	0101000020E610000023CCA3D1D3BE1B40601624C7E7704A40	259277.89540856064	545000.36759929929	59.8184282	5
293_100614-100824_02	4671	6476422	2010-07-28 08:32:37	52.8820683	6.9363633	10.800000000000001	11	474494.57000000001	5875784.7800000003	0.80000000000000004	35.100000000000001	56.829999999999998	0.54700000000000004	50.810000000000002	0.029760000000000002	0.032395	0.034015999999999998	0.035513999999999997	0.037407999999999997	0.040369000000000002	0.046642999999999997	0.060109000000000003	0.077484999999999998	0.089099999999999999	0.094055	0.092058000000000001	0.082631999999999997	0.072036000000000003	0.065429000000000001	0.061498999999999998	0.057090000000000002	0.052298999999999998	0.049617000000000001	0.047079999999999997	0.043663	0.040656999999999999	0.039010999999999997	0.040634999999999998	0.052392000000000001	0.093127000000000001	0.167571	0.28383000000000003	0.43761699999999998	0.56102099999999999	0.63833200000000001	0.68241499999999999	0.69859400000000005	0.70497699999999996	0.71030000000000004	0.71484599999999998	0.72141	0.72612500000000002	0.72486399999999995	0.72389300000000001	0.72670400000000002	0.72915200000000002	0.73336999999999997	0.737599	0.74926300000000001	0.81959800000000005	0101000020E6100000D4B25A05D6BE1B404EAB329DE7704A40	259278.47271659461	544999.82343125204	59.818431599999997	5
293_100614-100824_02	4672	6477820	2010-07-28 08:32:38	52.8820616	6.9363700000000001	10.800000000000001	11	474495.02000000002	5875784.0300000003	0.87	35.829999999999998	56.829999999999998	0.54600000000000004	50.789999999999999	0.030210000000000001	0.032895000000000001	0.034584999999999998	0.036167999999999999	0.038100000000000002	0.041038999999999999	0.047291	0.060796000000000003	0.078270999999999993	0.089954999999999993	0.094954999999999998	0.093003000000000002	0.083488000000000007	0.072927000000000006	0.066198999999999994	0.062141000000000002	0.057662999999999999	0.052801000000000001	0.050058999999999999	0.047577000000000001	0.044179000000000003	0.041262	0.039738999999999997	0.041295999999999999	0.052978999999999998	0.093918000000000001	0.16887199999999999	0.28665499999999999	0.44417400000000001	0.57186899999999996	0.65223500000000001	0.697577	0.71444300000000005	0.72078900000000001	0.72580299999999998	0.73003600000000002	0.736402	0.74131100000000005	0.74050899999999997	0.74001799999999995	0.74313399999999996	0.74603299999999995	0.74930300000000005	0.75273699999999999	0.76293500000000003	0.83283600000000002	0101000020E610000074D2FBC6D7BE1B405A87FE64E7704A40	259278.93966449643	544999.08766470011	59.818431599999997	5
293_100614-100824_02	4673	6479218	2010-07-28 08:32:39	52.882055000000001	6.9363783000000003	10.800000000000001	11	474495.59000000003	5875783.2999999998	0.93000000000000005	36.100000000000001	56.840000000000003	0.54700000000000004	50.799999999999997	0.030186000000000001	0.032812000000000001	0.034440999999999999	0.035962000000000001	0.037851999999999997	0.040758999999999997	0.047033999999999999	0.060581000000000003	0.077986	0.089592000000000005	0.094525999999999999	0.092443999999999998	0.082893999999999995	0.072276000000000007	0.065657999999999994	0.061734999999999998	0.057373	0.052567000000000003	0.049944000000000002	0.047499	0.043957999999999997	0.040994000000000003	0.039338999999999999	0.040977	0.052628000000000001	0.093408000000000005	0.168213	0.286215	0.44425199999999998	0.57268600000000003	0.65373000000000003	0.69953100000000001	0.71688200000000002	0.72378799999999999	0.72937799999999997	0.73417200000000005	0.74068900000000004	0.74525799999999998	0.74398399999999998	0.742788	0.74532900000000002	0.74849299999999996	0.75277000000000005	0.75821099999999997	0.77076900000000004	0.84572000000000003	0101000020E61000007FBCFCF3D9BE1B40FB22A12DE7704A40	259279.51406297809	544998.36533556099	59.818433300000002	5
293_100614-100824_02	4674	6480616	2010-07-28 08:32:40	52.88205	6.9363865999999996	10.800000000000001	11	474496.15999999997	5875782.75	0.79000000000000004	36.939999999999998	56.840000000000003	0.54700000000000004	50.810000000000002	0.029086999999999998	0.031618	0.033223999999999997	0.034787999999999999	0.036644999999999997	0.039488000000000002	0.045519999999999998	0.058615	0.075519000000000003	0.086786000000000002	0.091532000000000002	0.089579000000000006	0.080419000000000004	0.070137000000000005	0.063659999999999994	0.059748999999999997	0.055469999999999998	0.050805999999999997	0.048164999999999999	0.045718000000000002	0.042363999999999999	0.039580999999999998	0.038092000000000001	0.039635999999999998	0.050902000000000003	0.090469999999999995	0.16331499999999999	0.27859	0.43452000000000002	0.56254000000000004	0.64420599999999995	0.69027400000000005	0.708179	0.71506199999999998	0.72023000000000004	0.72428000000000003	0.730375	0.73426899999999995	0.73356900000000003	0.73395100000000002	0.73726499999999995	0.74057300000000004	0.74396799999999996	0.74762600000000001	0.75750899999999999	0.82429300000000005	0101000020E610000089A6FD20DCBE1B40E9B7AF03E7704A40	259280.08464084676	544997.82102324441	59.818436599999998	5
293_100614-100824_02	4675	6482014	2010-07-28 08:32:41	52.882043299999999	6.9363932999999998	10.800000000000001	11	474496.62	5875782	0.87	35.609999999999999	56.840000000000003	0.54700000000000004	50.810000000000002	0.029367999999999998	0.031896000000000001	0.033523999999999998	0.035052	0.036950999999999998	0.039910000000000001	0.046252000000000001	0.059866000000000003	0.077331999999999998	0.089002999999999999	0.093938999999999995	0.091943999999999998	0.082500000000000004	0.071953000000000003	0.065307000000000004	0.061371000000000002	0.056989999999999999	0.052148	0.049374000000000001	0.046781999999999997	0.043300999999999999	0.040243000000000001	0.038609999999999998	0.040176999999999997	0.052159999999999998	0.093369999999999995	0.16803499999999999	0.28459600000000002	0.43990099999999999	0.56578499999999998	0.64507099999999995	0.69002399999999997	0.70729900000000001	0.71431599999999995	0.71975100000000003	0.72409999999999997	0.730213	0.73440899999999998	0.73297500000000004	0.73248100000000005	0.73599999999999999	0.73960999999999999	0.74434999999999996	0.748749	0.75904799999999994	0.82757599999999998	0101000020E610000029C69EE2DDBE1B40F5937BCBE6704A40	259280.55158917402	544997.08525684592	59.818436599999998	5
293_100614-100824_02	4676	6483412	2010-07-28 08:32:42	52.882043299999999	6.9363932999999998	10.800000000000001	11	474496.62	5875782	0	35.090000000000003	56.840000000000003	0.54700000000000004	50.810000000000002	0.029381000000000001	0.031961000000000003	0.033547	0.035074000000000001	0.037033000000000003	0.039961999999999998	0.046273000000000002	0.059853999999999997	0.077321000000000001	0.089008000000000004	0.093996999999999997	0.092058000000000001	0.082639000000000004	0.072070999999999996	0.065465999999999996	0.061432	0.056945000000000003	0.052141	0.049494999999999997	0.046911000000000001	0.043300999999999999	0.040203999999999997	0.038658999999999999	0.04027	0.052255999999999997	0.093439999999999995	0.168071	0.28431200000000001	0.438108	0.56178300000000003	0.63936300000000001	0.68348100000000001	0.69997600000000004	0.70637000000000005	0.71182599999999996	0.71627600000000002	0.72256699999999996	0.72703600000000002	0.72595100000000001	0.72547799999999996	0.72848800000000002	0.73196499999999998	0.73668800000000001	0.74107400000000001	0.75114000000000003	0.81950900000000004	0101000020E610000029C69EE2DDBE1B40F5937BCBE6704A40	259280.55158917402	544997.08525684592	59.818436599999998	5
293_100614-100824_02	4677	6484810	2010-07-28 08:32:43	52.882031599999998	6.9364100000000004	10.9	11	474497.76000000001	5875780.7000000002	1.73	35.140000000000001	56.840000000000003	0.54600000000000004	50.789999999999999	0.028823999999999999	0.031324999999999999	0.032905999999999998	0.034396000000000003	0.036259	0.039164999999999998	0.045384000000000001	0.058707000000000002	0.075759000000000007	0.087165999999999993	0.092019000000000004	0.090093999999999994	0.080864000000000005	0.070544999999999997	0.064097000000000001	0.060201999999999999	0.055902	0.051249999999999997	0.048547	0.046004999999999997	0.042476	0.039501000000000001	0.037870000000000001	0.039459000000000001	0.051194000000000003	0.091609999999999997	0.16475200000000001	0.27879300000000001	0.42979600000000001	0.55138100000000001	0.62748899999999996	0.67074599999999995	0.68705899999999998	0.69356499999999999	0.69901199999999997	0.70369400000000004	0.70984000000000003	0.71394299999999999	0.71278300000000006	0.71216100000000004	0.71504299999999998	0.71859200000000001	0.72309699999999999	0.72761100000000001	0.73896099999999998	0.80569800000000003	0101000020E6100000E6965643E2BE1B40EF045669E6704A40	259281.70353578357	544995.8076341924	59.8184416	5
293_100614-100824_02	4678	6486208	2010-07-28 08:32:44	52.882026600000003	6.9364182999999997	10.9	11	474498.33000000002	5875780.1500000004	0.79000000000000004	36.090000000000003	56.840000000000003	0.54600000000000004	50.799999999999997	0.029191000000000002	0.031753000000000003	0.033373	0.034893	0.036753000000000001	0.039595999999999999	0.045659999999999999	0.058679000000000002	0.075561000000000003	0.086890999999999996	0.091694999999999999	0.089771000000000004	0.080638000000000001	0.070400000000000004	0.063943	0.060073000000000001	0.05577	0.051119999999999999	0.048497999999999999	0.046096999999999999	0.042677	0.039841000000000001	0.038292	0.039845999999999999	0.051198	0.090842000000000006	0.16350600000000001	0.278005	0.43139	0.55634499999999998	0.63517100000000004	0.67938900000000002	0.69628800000000002	0.70311500000000005	0.70820000000000005	0.71244600000000002	0.71833000000000002	0.72259200000000001	0.72208399999999995	0.72229399999999999	0.72552399999999995	0.72847899999999999	0.73219500000000004	0.73612200000000005	0.74648499999999995	0.81271099999999996	0101000020E6100000F0805770E4BE1B40DE99643FE6704A40	259282.27411419031	544995.26332213171	59.818444900000003	5
293_100614-100824_02	4679	6487606	2010-07-28 08:32:45	52.882019999999997	6.9364249999999998	10.9	11	474498.78999999998	5875779.4100000001	0.85999999999999999	35.210000000000001	56.840000000000003	0.54600000000000004	50.789999999999999	0.029360000000000001	0.031889000000000001	0.033440999999999999	0.034987999999999998	0.036881999999999998	0.039848000000000001	0.046120000000000001	0.059455000000000001	0.076561000000000004	0.088085999999999998	0.092971999999999999	0.091041999999999998	0.081796999999999995	0.071465000000000001	0.064965999999999996	0.061157999999999997	0.056834999999999997	0.052121000000000001	0.049502999999999998	0.046864999999999997	0.043285999999999998	0.040175000000000002	0.038579000000000002	0.040198999999999999	0.052053000000000002	0.092851000000000003	0.16650599999999999	0.28129100000000001	0.43374299999999999	0.556585	0.63387899999999997	0.67752000000000001	0.69447099999999995	0.70162400000000003	0.70713400000000004	0.71143999999999996	0.717395	0.72134299999999996	0.71992	0.71964700000000004	0.72296899999999997	0.72670199999999996	0.73152600000000001	0.73678500000000002	0.74780500000000005	0.81666399999999995	0101000020E610000090A0F831E6BE1B407E350708E6704A40	259282.74082427617	544994.53868199245	59.818444999999997	5
293_100614-100824_02	4680	6489004	2010-07-28 08:32:46	52.882013299999997	6.9364333	10.9	11	474499.35999999999	5875778.6699999999	0.93999999999999995	35.609999999999999	56.840000000000003	0.54600000000000004	50.789999999999999	0.029419000000000001	0.032003999999999998	0.033619000000000003	0.035150000000000001	0.036998000000000003	0.039899999999999998	0.046101000000000003	0.059374999999999997	0.076558000000000001	0.088040999999999994	0.092984999999999998	0.091090000000000004	0.081825999999999996	0.071371000000000004	0.064819000000000002	0.060883	0.056541000000000001	0.051860999999999997	0.049206	0.046782999999999998	0.043341999999999999	0.040413999999999999	0.038725000000000002	0.040242	0.051929999999999997	0.092374999999999999	0.166187	0.28189599999999998	0.43615900000000002	0.56103700000000001	0.63948899999999997	0.68350999999999995	0.70027399999999995	0.70685399999999998	0.71235300000000001	0.71693700000000005	0.72368299999999997	0.72827200000000003	0.72759399999999996	0.72724599999999995	0.73002400000000001	0.73324400000000001	0.73668800000000001	0.74070199999999997	0.75239699999999998	0.82454300000000003	0101000020E61000009B8AF95EE8BE1B408A11D3CFE5704A40	259283.31546264439	544993.80522725964	59.818446599999994	5
293_100614-100824_02	4681	6490402	2010-07-28 08:32:47	52.882008300000003	6.9364416000000002	10.9	11	474499.91999999998	5875778.1100000003	0.79000000000000004	36.25	56.840000000000003	0.54600000000000004	50.799999999999997	0.029714000000000001	0.032298	0.033912999999999999	0.035436000000000002	0.037325999999999998	0.040176000000000003	0.046289999999999998	0.059525000000000002	0.076671000000000003	0.088131000000000001	0.092985999999999999	0.091016	0.081610000000000002	0.071149000000000004	0.064630999999999994	0.060726000000000002	0.056422	0.051734000000000002	0.049019	0.046539999999999998	0.043172000000000002	0.040300999999999997	0.038752000000000002	0.040320000000000002	0.051811999999999997	0.091996999999999995	0.16590099999999999	0.28262300000000001	0.43908799999999998	0.56655800000000001	0.64713399999999999	0.69251499999999999	0.70988399999999996	0.71679300000000001	0.72219199999999995	0.72688600000000003	0.73305299999999995	0.73726100000000006	0.73615799999999998	0.73556699999999997	0.73847200000000002	0.74186600000000003	0.74627900000000003	0.75054100000000001	0.76235799999999998	0.83378600000000003	0101000020E6100000A674FA8BEABE1B4079A6E1A5E5704A40	259283.88604146044	544993.26091539161	59.818449900000005	5
293_100614-100824_02	4682	6491800	2010-07-28 08:32:48	52.882001600000002	6.9364483000000003	10.9	11	474500.38	5875777.3700000001	0.87	36.479999999999997	56.840000000000003	0.54600000000000004	50.789999999999999	0.029877999999999998	0.032454999999999998	0.03406	0.035642	0.037576999999999999	0.040460000000000003	0.046514	0.059694999999999998	0.076812000000000005	0.088249999999999995	0.093137999999999999	0.091097999999999998	0.081754999999999994	0.071329000000000004	0.064771999999999996	0.060833999999999999	0.056524999999999999	0.051756000000000003	0.049121999999999999	0.046696000000000001	0.043297000000000002	0.040462999999999999	0.038997999999999998	0.040627000000000003	0.051889999999999999	0.091951000000000005	0.16589899999999999	0.28297800000000001	0.44033600000000001	0.56852800000000003	0.64981999999999995	0.69596199999999997	0.71317799999999998	0.71990100000000001	0.72508600000000001	0.72918099999999997	0.73536000000000001	0.73991399999999996	0.73875500000000005	0.73850499999999997	0.74149600000000004	0.74477499999999996	0.74827500000000002	0.75260400000000005	0.76182499999999997	0.83180399999999999	0101000020E610000046949B4DECBE1B408582AD6DE5704A40	259284.35299077636	544992.5251493617	59.818449900000005	5
293_100614-100824_02	4683	6493198	2010-07-28 08:32:49	52.881996600000001	6.9364565999999996	10.9	11	474500.95000000001	5875776.8099999996	0.79000000000000004	36.009999999999998	56.840000000000003	0.54500000000000004	50.780000000000001	0.029574	0.032152	0.033782	0.035351	0.037296999999999997	0.040210000000000003	0.046371000000000002	0.059662	0.076893000000000003	0.088455000000000006	0.093361	0.091420000000000001	0.082128000000000007	0.071735999999999994	0.065168000000000004	0.061241999999999998	0.056826000000000002	0.052058	0.049338	0.046783999999999999	0.043380000000000002	0.040497999999999999	0.038993	0.040571000000000003	0.052211	0.092600000000000002	0.16642799999999999	0.28257900000000002	0.43795099999999998	0.56428199999999995	0.64426300000000003	0.68960500000000002	0.70670200000000005	0.71343999999999996	0.71870800000000001	0.72278399999999998	0.72876399999999997	0.73324100000000003	0.73260400000000003	0.73251599999999994	0.73607800000000001	0.73971799999999999	0.74343899999999996	0.746784	0.75657300000000005	0.82528900000000005	0101000020E6100000507E9C7AEEBE1B407317BC43E5704A40	259284.92356985499	544991.98083761416	59.8184532	5
293_100614-100824_02	4684	6494596	2010-07-28 08:32:50	52.881989900000001	6.9364650000000001	10.9	11	474501.52000000002	5875776.0700000003	0.93999999999999995	35.329999999999998	56.840000000000003	0.54400000000000004	50.759999999999998	0.029666999999999999	0.032226999999999999	0.033885999999999999	0.035435000000000001	0.037331999999999997	0.040274999999999998	0.046563	0.059929999999999997	0.077158000000000004	0.088681999999999997	0.093670000000000003	0.091787999999999995	0.082534999999999997	0.072087999999999999	0.065525	0.061629999999999997	0.057223999999999997	0.052437999999999999	0.049777000000000002	0.047175000000000002	0.043684000000000001	0.040709000000000002	0.039154000000000001	0.040745999999999997	0.052567999999999997	0.093243000000000006	0.16708400000000001	0.28227099999999999	0.43538399999999999	0.55907399999999996	0.6371	0.68120800000000004	0.69791800000000004	0.70454000000000006	0.70972000000000002	0.71387599999999996	0.71994199999999997	0.72411499999999995	0.72353299999999998	0.72377599999999997	0.72703899999999999	0.73001700000000003	0.733935	0.73826899999999995	0.74843300000000001	0.81900600000000001	0101000020E6100000026553AEF0BE1B407FF3870BE5704A40	259285.50493942993	544991.24752760679	59.818454899999999	5
293_100614-100824_02	4685	6495994	2010-07-28 08:32:51	52.881983300000002	6.9364733000000003	10.9	11	474502.09000000003	5875775.3300000001	0.93000000000000005	35.700000000000003	56.840000000000003	0.54400000000000004	50.759999999999998	0.029607000000000001	0.032162999999999997	0.033791000000000002	0.035361999999999998	0.037284999999999999	0.040175000000000002	0.046342000000000001	0.059624999999999997	0.076760999999999996	0.088174000000000002	0.093013999999999999	0.091080999999999995	0.081783999999999996	0.071371000000000004	0.064815999999999999	0.060894999999999998	0.056531999999999999	0.051857	0.049174000000000002	0.046639	0.043258999999999999	0.040372999999999999	0.038869000000000001	0.040448999999999999	0.052035999999999999	0.092277999999999999	0.16608000000000001	0.28229399999999999	0.43715199999999999	0.56245299999999998	0.64104899999999998	0.68548500000000001	0.70218899999999995	0.708955	0.714028	0.71825899999999998	0.72419900000000004	0.72816599999999998	0.72728400000000004	0.72726000000000002	0.73103600000000002	0.73448500000000005	0.73819999999999997	0.74190299999999998	0.75191799999999998	0.82142599999999999	0101000020E61000000D4F54DBF2BE1B40208F2AD4E4704A40	259286.07933977604	544990.52519924752	59.818456600000005	5
293_100614-100824_02	4686	6497392	2010-07-28 08:32:52	52.881983300000002	6.9364733000000003	10.9	11	474502.09000000003	5875775.3300000001	0	35.700000000000003	56.840000000000003	0.54400000000000004	50.759999999999998	0.029607000000000001	0.032162999999999997	0.033791000000000002	0.035361999999999998	0.037284999999999999	0.040175000000000002	0.046342000000000001	0.059624999999999997	0.076760999999999996	0.088174000000000002	0.093013999999999999	0.091080999999999995	0.081783999999999996	0.071371000000000004	0.064815999999999999	0.060894999999999998	0.056531999999999999	0.051857	0.049174000000000002	0.046639	0.043258999999999999	0.040372999999999999	0.038869000000000001	0.040448999999999999	0.052035999999999999	0.092277999999999999	0.16608000000000001	0.28229399999999999	0.43715199999999999	0.56245299999999998	0.64104899999999998	0.68548500000000001	0.70218899999999995	0.708955	0.714028	0.71825899999999998	0.72419900000000004	0.72816599999999998	0.72728400000000004	0.72726000000000002	0.73103600000000002	0.73448500000000005	0.73819999999999997	0.74190299999999998	0.75191799999999998	0.82142599999999999	0101000020E61000000D4F54DBF2BE1B40208F2AD4E4704A40	259286.07933977604	544990.52519924752	59.818456600000005	5
293_100614-100824_02	4687	6498790	2010-07-28 08:32:53	52.8819783	6.9364815999999996	10.9	11	474502.65999999997	5875774.7800000003	0.79000000000000004	35.869999999999997	56.840000000000003	0.54500000000000004	50.780000000000001	0.030048999999999999	0.032672	0.034298000000000002	0.035871	0.037848	0.040730000000000002	0.046876000000000001	0.060226000000000002	0.077539999999999998	0.089147000000000004	0.094043000000000002	0.092021000000000006	0.082542000000000004	0.071975999999999998	0.065296999999999994	0.061262999999999998	0.056814999999999997	0.052056999999999999	0.049433999999999999	0.046976999999999998	0.043591999999999999	0.040758000000000003	0.039287000000000002	0.040871999999999999	0.052269999999999997	0.092628000000000002	0.16725499999999999	0.28496700000000003	0.442189	0.56916800000000001	0.64890999999999999	0.69390200000000002	0.71039799999999997	0.71663900000000003	0.72161600000000004	0.72589499999999996	0.73235399999999995	0.73717200000000005	0.73683600000000005	0.73597400000000002	0.73886099999999999	0.74166799999999999	0.74421599999999999	0.74743499999999996	0.75774900000000001	0.82839399999999996	0101000020E610000017395508F5BE1B400E2439AAE4704A40	259286.64991927706	544989.98088770511	59.818459900000001	5
293_100614-100824_02	4688	6500188	2010-07-28 08:32:54	52.881966599999998	6.9364965999999999	10.9	11	474503.69	5875773.4800000004	1.6599999999999999	36.280000000000001	56.840000000000003	0.54700000000000004	50.810000000000002	0.029423000000000001	0.031913999999999998	0.033501000000000003	0.035054000000000002	0.036927000000000001	0.039772000000000002	0.045796999999999997	0.058853999999999997	0.075860999999999998	0.087212999999999999	0.091983999999999996	0.089978000000000002	0.080665000000000001	0.070328000000000002	0.063812999999999995	0.059916999999999998	0.055578000000000002	0.050917999999999998	0.04829	0.045844000000000003	0.042544999999999999	0.039759000000000003	0.038355	0.039959000000000001	0.051160999999999998	0.090898000000000007	0.164493	0.28077400000000002	0.43665799999999999	0.56325800000000004	0.64308500000000002	0.68834200000000001	0.70518000000000003	0.711785	0.717082	0.72130899999999998	0.72730399999999995	0.73164899999999999	0.73080199999999995	0.730572	0.73338599999999998	0.73673200000000005	0.74055000000000004	0.74402699999999999	0.75426300000000002	0.82139200000000001	0101000020E6100000C242F7F6F8BE1B4008951348E4704A40	259287.68744907255	544988.70081051532	59.818463199999997	5
293_100614-100824_02	4689	6501586	2010-07-28 08:32:55	52.881959999999999	6.9365050000000004	10.9	11	474504.26000000001	5875772.75	0.93000000000000005	35.850000000000001	56.840000000000003	0.54600000000000004	50.799999999999997	0.029763999999999999	0.032356999999999997	0.033978000000000001	0.035478000000000003	0.037345999999999997	0.040275999999999999	0.046502000000000002	0.059863	0.077104000000000006	0.088612999999999997	0.093517000000000003	0.091495999999999994	0.082072999999999993	0.071548	0.064963999999999994	0.061082999999999998	0.056723999999999997	0.051985999999999997	0.049248	0.046780000000000002	0.043383999999999999	0.040465000000000001	0.038918000000000001	0.040592000000000003	0.052157000000000002	0.092584	0.16681499999999999	0.28361199999999998	0.43928899999999999	0.56551899999999999	0.64512999999999998	0.69031399999999998	0.70719399999999999	0.71385200000000004	0.71913499999999997	0.72364399999999995	0.72980299999999998	0.73390999999999995	0.73246900000000004	0.73230600000000001	0.73536100000000004	0.73855099999999996	0.74222200000000005	0.746923	0.75867499999999999	0.83025800000000005	0101000020E61000007429AE2AFBBE1B40A930B610E4704A40	259288.26858062382	544987.97862688568	59.818465000000003	5
293_100614-100824_02	4690	6502984	2010-07-28 08:32:56	52.881953299999999	6.9365132999999997	10.9	11	474504.83000000002	5875772	0.93999999999999995	36.210000000000001	56.840000000000003	0.54700000000000004	50.82	0.029090000000000001	0.031572000000000003	0.033180000000000001	0.034661999999999998	0.036542999999999999	0.039356000000000002	0.045437999999999999	0.058571999999999999	0.075600000000000001	0.086975999999999998	0.091764999999999999	0.089720999999999995	0.080380999999999994	0.069944999999999993	0.063407000000000005	0.059568999999999997	0.055294000000000003	0.050675999999999999	0.048002999999999997	0.045537000000000001	0.042226	0.039393999999999998	0.038003000000000002	0.039599000000000002	0.050910999999999998	0.090662000000000006	0.164105	0.28002500000000002	0.43506899999999998	0.56102700000000005	0.64061999999999997	0.68568099999999998	0.70290299999999994	0.709642	0.714758	0.71901999999999999	0.72498799999999997	0.729051	0.727522	0.72716999999999998	0.73033599999999999	0.73384499999999997	0.73728000000000005	0.74188200000000004	0.75231899999999996	0.82054199999999999	0101000020E61000007E13AF57FDBE1B40B50C82D8E3704A40	259288.84322056943	544987.24517280958	59.818466600000001	5
293_100614-100824_02	4691	6504382	2010-07-28 08:32:57	52.881948299999998	6.9365215999999998	10.9	11	474505.40000000002	5875771.4500000002	0.79000000000000004	35.840000000000003	56.840000000000003	0.54800000000000004	50.82	0.029447000000000001	0.032010999999999998	0.033554	0.035112999999999998	0.037046000000000003	0.039918000000000002	0.046018999999999997	0.059303000000000002	0.076456999999999997	0.087887000000000007	0.092741000000000004	0.090755000000000002	0.0814	0.070970000000000005	0.064467999999999998	0.060544000000000001	0.056210000000000003	0.051486999999999998	0.048807999999999997	0.046251	0.042844	0.040016999999999997	0.038567999999999998	0.040189000000000002	0.051712000000000001	0.091912999999999995	0.16575100000000001	0.28186600000000001	0.43682700000000002	0.56220499999999995	0.64114700000000002	0.68604600000000004	0.70299100000000003	0.70959000000000005	0.71484400000000003	0.71906899999999996	0.72492699999999999	0.72911499999999996	0.72772999999999999	0.72780199999999995	0.73126000000000002	0.73514800000000002	0.73914100000000005	0.74283900000000003	0.75196300000000005	0.82148299999999996	0101000020E610000089FDAF84FFBE1B40A3A190AEE3704A40	259289.41380075525	544986.700861588	59.818469899999997	5
293_100614-100824_02	4692	6505780	2010-07-28 08:32:58	52.881941599999998	6.9365283	10.9	11	474505.84999999998	5875770.7000000002	0.87	35.450000000000003	56.840000000000003	0.54700000000000004	50.810000000000002	0.03014	0.032717999999999997	0.034294999999999999	0.035893000000000001	0.037814	0.040808999999999998	0.047113000000000002	0.060534999999999999	0.077896999999999994	0.089486999999999997	0.094369999999999996	0.092294000000000001	0.082874000000000003	0.072341000000000003	0.065712000000000007	0.061842000000000001	0.057447999999999999	0.052631999999999998	0.049882999999999997	0.047307000000000002	0.043847999999999998	0.040891999999999998	0.039387999999999999	0.041038999999999999	0.052750999999999999	0.093496999999999997	0.16808699999999999	0.285163	0.440801	0.56622499999999998	0.644876	0.68957599999999997	0.70657999999999999	0.71339600000000003	0.71862099999999995	0.72292500000000004	0.72863100000000003	0.73234699999999997	0.73085	0.73075400000000001	0.73446400000000001	0.73838000000000004	0.74305600000000005	0.74729800000000002	0.75740799999999997	0.82632399999999995	0101000020E6100000291D514601BF1B40AF7D5C76E3704A40	259289.88075150264	544985.96509609243	59.818469899999997	5
293_100614-100824_02	4693	6507178	2010-07-28 08:32:59	52.881936600000003	6.9365366000000002	10.9	11	474506.41999999998	5875770.1500000004	0.79000000000000004	35.090000000000003	56.840000000000003	0.54700000000000004	50.82	0.029801000000000001	0.032396000000000001	0.034050999999999998	0.035610000000000003	0.037513999999999999	0.040497999999999999	0.046844999999999998	0.060366999999999997	0.077743000000000007	0.089425000000000004	0.094379000000000005	0.092453999999999995	0.083072999999999994	0.072510000000000005	0.065894999999999995	0.061858000000000003	0.0574	0.052560999999999997	0.049909000000000002	0.047386999999999999	0.043859000000000002	0.040901	0.039252000000000002	0.040841000000000002	0.052614000000000001	0.093437999999999993	0.16785800000000001	0.284107	0.43788100000000002	0.56138200000000005	0.63882799999999995	0.68289800000000001	0.699129	0.70538000000000001	0.71060199999999996	0.71524399999999999	0.72174199999999999	0.72662800000000005	0.72553199999999995	0.72470299999999999	0.72703899999999999	0.73025499999999999	0.733931	0.73826400000000003	0.74891600000000003	0.817442	0101000020E61000003407527303BF1B409E126B4CE3704A40	259290.45133195113	544985.42078499496	59.8184732	5
293_100614-100824_02	4694	6508576	2010-07-28 08:33:00	52.881929900000003	6.9365449000000003	10.9	11	474506.98999999999	5875769.4000000004	0.93999999999999995	35.700000000000003	56.840000000000003	0.54800000000000004	50.840000000000003	0.029631999999999999	0.032238000000000003	0.033881000000000001	0.035458999999999997	0.037352999999999997	0.040305000000000001	0.046587999999999997	0.059968	0.077271000000000006	0.088794999999999999	0.093681	0.091734999999999997	0.082367999999999997	0.071869000000000002	0.065262000000000001	0.061311999999999998	0.056840000000000002	0.052054000000000003	0.049382000000000002	0.046852999999999999	0.043447	0.040502000000000003	0.038998999999999999	0.040578999999999997	0.052207999999999997	0.092646000000000006	0.16670599999999999	0.28283900000000001	0.43752400000000002	0.56288099999999996	0.64190400000000003	0.68675200000000003	0.703623	0.71027099999999999	0.71534900000000001	0.71979800000000005	0.72590500000000002	0.73026800000000003	0.72958599999999996	0.729634	0.73298399999999997	0.73614999999999997	0.73979600000000001	0.74290199999999995	0.75265000000000004	0.82130099999999995	0101000020E61000003FF152A005BF1B40AAEE3614E3704A40	259291.0259725161	544984.68733117776	59.818474800000004	5
293_100614-100824_02	4695	6509974	2010-07-28 08:33:01	52.881925000000003	6.9365515999999996	10.9	11	474507.45000000001	5875768.8600000003	0.70999999999999996	35.590000000000003	56.840000000000003	0.54800000000000004	50.829999999999998	0.028767000000000001	0.031320000000000001	0.032906999999999999	0.034375999999999997	0.036239	0.039102999999999999	0.045232000000000001	0.058323	0.075159000000000004	0.086409	0.091131000000000004	0.089179999999999995	0.080031000000000005	0.069764000000000007	0.063291	0.059421000000000002	0.055155000000000003	0.050532000000000001	0.047937	0.045527999999999999	0.042185	0.039320000000000001	0.037834	0.039418000000000002	0.050792999999999998	0.090082999999999996	0.162186	0.275565	0.42622900000000002	0.54783199999999999	0.62434500000000004	0.66788599999999998	0.68410800000000005	0.69051300000000004	0.69592399999999999	0.70020099999999996	0.70650199999999996	0.71079599999999998	0.70959399999999995	0.70907299999999995	0.71192599999999995	0.71501400000000004	0.71853299999999998	0.72255100000000005	0.73295100000000002	0.79929499999999998	0101000020E6100000DE10F46107BF1B402D431CEBE2704A40	259291.48862485855	544984.15183466824	59.818476600000004	5
293_100614-100824_02	4696	6511372	2010-07-28 08:33:02	52.881918300000002	6.9365598999999998	10.9	11	474508.02000000002	5875768.1100000003	0.93999999999999995	35	56.840000000000003	0.54700000000000004	50.82	0.029685	0.032294999999999997	0.033915000000000001	0.035465000000000003	0.037361999999999999	0.040322999999999998	0.046587999999999997	0.060109999999999997	0.077445	0.089040999999999995	0.094004000000000004	0.092031000000000002	0.082663	0.072128999999999999	0.065493999999999997	0.061540999999999998	0.057140000000000003	0.052363	0.049654999999999998	0.047128000000000003	0.043629000000000001	0.040718999999999998	0.039121000000000003	0.040705999999999999	0.052527999999999998	0.093354999999999994	0.16758999999999999	0.283277	0.43640699999999999	0.55942999999999998	0.63648099999999996	0.67994699999999997	0.69633500000000004	0.70296599999999998	0.70802299999999996	0.71240899999999996	0.71833000000000002	0.72243599999999997	0.72148500000000004	0.72140700000000002	0.72472800000000004	0.72786200000000001	0.73180900000000004	0.73649100000000001	0.74697000000000002	0.81545800000000002	0101000020E6100000E9FAF48E09BF1B40391FE8B2E2704A40	259292.06326572376	544983.41838097549	59.818478200000001	5
293_100614-100824_02	4697	6512770	2010-07-28 08:33:03	52.881913300000001	6.9365683000000002	10.800000000000001	11	474508.59000000003	5875767.5599999996	0.80000000000000004	34.460000000000001	56.840000000000003	0.54600000000000004	50.789999999999999	0.029465000000000002	0.032006	0.033572999999999999	0.035136000000000001	0.037102999999999997	0.040072000000000003	0.046392999999999997	0.059965999999999998	0.077325000000000005	0.088925000000000004	0.093879000000000004	0.091900999999999997	0.082527000000000003	0.071992	0.065368999999999997	0.061466	0.057043999999999997	0.052229999999999999	0.049494999999999997	0.046942999999999999	0.043459999999999999	0.040446999999999997	0.038852999999999999	0.040481999999999997	0.052360999999999998	0.093379000000000004	0.16770399999999999	0.28317199999999998	0.43488700000000002	0.55584699999999998	0.63112199999999996	0.67355799999999999	0.68924799999999997	0.69586400000000004	0.701102	0.70537300000000003	0.71137700000000004	0.715418	0.71438299999999999	0.71455500000000005	0.71805600000000003	0.72142799999999996	0.72562700000000002	0.72996399999999995	0.74068800000000001	0.807917	0101000020E61000009BE1ABC20BBF1B4027B4F688E2704A40	259292.64057730726	544982.87421460915	59.818481599999998	5
293_100614-100824_02	4698	6514168	2010-07-28 08:33:04	52.881913300000001	6.9365683000000002	10.800000000000001	11	474508.59000000003	5875767.5599999996	0	33.880000000000003	56.840000000000003	0.54600000000000004	50.799999999999997	0.029179	0.031623999999999999	0.033210000000000003	0.034778999999999997	0.036726000000000002	0.039724000000000002	0.046103999999999999	0.059678000000000002	0.077041999999999999	0.088609999999999994	0.093491000000000005	0.091528999999999999	0.082178000000000001	0.071718000000000004	0.065164	0.061226000000000003	0.056824	0.052074000000000002	0.049286000000000003	0.046601999999999998	0.043013000000000003	0.040044999999999997	0.038464999999999999	0.040224999999999997	0.052136000000000002	0.093135999999999997	0.16724	0.28132499999999999	0.43027500000000002	0.54818199999999995	0.62118399999999996	0.66265200000000002	0.67831600000000003	0.68477600000000005	0.68990700000000005	0.69403199999999998	0.699685	0.70319100000000001	0.702322	0.70231699999999997	0.70573699999999995	0.70983799999999997	0.71439799999999998	0.71892699999999998	0.72885200000000006	0.79165700000000006	0101000020E61000009BE1ABC20BBF1B4027B4F688E2704A40	259292.64057730726	544982.87421460915	59.818481599999998	5
293_100614-100824_02	4699	6515566	2010-07-28 08:33:05	52.881901599999999	6.9365832999999997	10.9	11	474509.62	5875766.2599999998	1.6599999999999999	33.039999999999999	56.840000000000003	0.54600000000000004	50.789999999999999	0.029482999999999999	0.032099999999999997	0.033730000000000003	0.035298000000000003	0.037238	0.040259999999999997	0.046808000000000002	0.060767000000000002	0.078654000000000002	0.090610999999999997	0.095804	0.093913999999999997	0.084362000000000006	0.073581999999999995	0.06676	0.062740000000000004	0.058227000000000001	0.053351999999999997	0.050596000000000002	0.047961999999999998	0.044255000000000003	0.041009999999999998	0.039220999999999999	0.040856000000000003	0.053270999999999999	0.095545000000000005	0.17111100000000001	0.28642699999999999	0.43564900000000001	0.55260399999999998	0.62457099999999999	0.66500300000000001	0.67976400000000003	0.68596500000000005	0.69119699999999995	0.69596899999999995	0.70252199999999998	0.70737399999999995	0.70665999999999995	0.70605399999999996	0.70926199999999995	0.71209299999999998	0.715947	0.72134799999999999	0.73367400000000005	0.80410300000000001	0101000020E610000045EB4DB10FBF1B402125D126E2704A40	259293.67811013764	544981.59413870447	59.818484900000001	5
293_100614-100824_02	4700	6516964	2010-07-28 08:33:06	52.881895	6.9365915999999999	10.9	11	474510.17999999999	5875765.5199999996	0.93000000000000005	32.859999999999999	56.840000000000003	0.54600000000000004	50.799999999999997	0.028753000000000001	0.031278	0.032863999999999997	0.034415000000000001	0.036368999999999999	0.039445000000000001	0.045994	0.059812999999999998	0.077448000000000003	0.089245000000000005	0.094343999999999997	0.092537999999999995	0.083216999999999999	0.072636999999999993	0.065952999999999998	0.061970999999999998	0.057424999999999997	0.052492999999999998	0.049693000000000001	0.047026999999999999	0.043334999999999999	0.040185999999999999	0.038457999999999999	0.040117	0.052510000000000001	0.094380000000000006	0.16869200000000001	0.28171000000000002	0.42758299999999999	0.54181900000000005	0.61219500000000004	0.65203900000000004	0.66652100000000003	0.67257599999999995	0.67760699999999996	0.68177399999999999	0.68819699999999995	0.69262500000000005	0.69177	0.69174400000000003	0.69471300000000002	0.69800700000000004	0.70189800000000002	0.705901	0.71612100000000001	0.77927299999999999	0101000020E610000050D54EDE11BF1B40C2C073EFE1704A40	259294.25251279332	544980.87181131437	59.8184866	5
293_100614-100824_02	4701	6518362	2010-07-28 08:33:07	52.881889999999999	6.9366000000000003	10.9	11	474510.76000000001	5875764.9699999997	0.80000000000000004	33.469999999999999	56.840000000000003	0.54600000000000004	50.810000000000002	0.028563999999999999	0.031071999999999999	0.03261	0.034067	0.035971000000000003	0.038954999999999997	0.045248999999999998	0.058604999999999997	0.075707999999999998	0.087137000000000006	0.092008999999999994	0.090111999999999998	0.080990000000000006	0.070653999999999995	0.064135999999999999	0.060295000000000001	0.055941999999999999	0.051195999999999998	0.048495000000000003	0.045962999999999997	0.042397999999999998	0.039380999999999999	0.037755999999999998	0.039390000000000001	0.051319999999999998	0.091769000000000003	0.16427	0.27591199999999999	0.42072100000000001	0.53491900000000003	0.60553999999999997	0.645316	0.66006799999999999	0.66638600000000003	0.67140999999999995	0.67580600000000002	0.68135199999999996	0.68542999999999998	0.68447899999999995	0.68403000000000003	0.68737700000000002	0.69097799999999998	0.69542499999999996	0.699716	0.70998899999999998	0.77313299999999996	0101000020E610000002BC051214BF1B40B05582C5E1704A40	259294.82982491708	544980.32764520636	59.818489999999997	5
293_100614-100824_02	4702	6519760	2010-07-28 08:33:08	52.881889999999999	6.9366000000000003	10.9	11	474510.76000000001	5875764.9699999997	0	32.520000000000003	56.840000000000003	0.54500000000000004	50.780000000000001	0.027723999999999999	0.030158999999999998	0.031697999999999997	0.033210000000000003	0.035098999999999998	0.038112	0.044519999999999997	0.058058999999999999	0.075186000000000003	0.086674000000000001	0.091623999999999997	0.089954000000000006	0.080950999999999995	0.070759000000000002	0.064320000000000002	0.060401000000000003	0.055921999999999999	0.051109000000000002	0.048441999999999999	0.045811999999999999	0.042182999999999998	0.039023000000000002	0.037315000000000001	0.038878999999999997	0.051084999999999998	0.092086000000000001	0.164219	0.27315800000000001	0.41353899999999999	0.52336300000000002	0.59076200000000001	0.62853099999999995	0.64283800000000002	0.64891100000000002	0.65350900000000001	0.65757900000000002	0.66310599999999997	0.66723900000000003	0.66734199999999999	0.66793899999999995	0.67143299999999995	0.67459599999999997	0.67829899999999999	0.68204299999999995	0.692021	0.75076100000000001	0101000020E610000002BC051214BF1B40B05582C5E1704A40	259294.82982491708	544980.32764520636	59.818489999999997	5
293_100614-100824_02	4703	6521158	2010-07-28 08:33:09	52.881878299999997	6.9366149999999998	10.9	11	474511.78000000003	5875763.6699999999	1.6599999999999999	32.520000000000003	56.840000000000003	0.54500000000000004	50.780000000000001	0.027723999999999999	0.030158999999999998	0.031697999999999997	0.033210000000000003	0.035098999999999998	0.038112	0.044519999999999997	0.058058999999999999	0.075186000000000003	0.086674000000000001	0.091623999999999997	0.089954000000000006	0.080950999999999995	0.070759000000000002	0.064320000000000002	0.060401000000000003	0.055921999999999999	0.051109000000000002	0.048441999999999999	0.045811999999999999	0.042182999999999998	0.039023000000000002	0.037315000000000001	0.038878999999999997	0.051084999999999998	0.092086000000000001	0.164219	0.27315800000000001	0.41353899999999999	0.52336300000000002	0.59076200000000001	0.62853099999999995	0.64283800000000002	0.64891100000000002	0.65350900000000001	0.65757900000000002	0.66310599999999997	0.66723900000000003	0.66734199999999999	0.66793899999999995	0.67143299999999995	0.67459599999999997	0.67829899999999999	0.68204299999999995	0.692021	0.75076100000000001	0101000020E6100000ACC5A70018BF1B40AAC65C63E1704A40	259295.86735884633	544979.04756977316	59.8184933	5
293_100614-100824_02	4704	6522556	2010-07-28 08:33:10	52.881873300000002	6.9366232999999999	10.9	11	474512.34999999998	5875763.1100000003	0.79000000000000004	31.710000000000001	56.840000000000003	0.54300000000000004	50.75	0.028395	0.030863999999999999	0.032461999999999998	0.033993000000000002	0.035926	0.039021	0.045675	0.059577999999999999	0.077183000000000002	0.088952000000000003	0.094071000000000002	0.092372999999999997	0.083164000000000002	0.072609000000000007	0.065919000000000005	0.061936999999999999	0.057384999999999999	0.052436000000000003	0.049731999999999998	0.046955999999999998	0.043179000000000002	0.039967000000000003	0.038101000000000003	0.039746999999999998	0.052465999999999999	0.094577999999999995	0.16837299999999999	0.27921000000000001	0.42035299999999998	0.52982399999999996	0.59645499999999996	0.63345399999999996	0.64732400000000001	0.65331300000000003	0.65796100000000002	0.66181900000000005	0.66734599999999999	0.67130800000000002	0.67115100000000005	0.671956	0.67573000000000005	0.67967	0.68318400000000001	0.68691000000000002	0.69681199999999999	0.75596799999999997	0101000020E6100000B7AFA82D1ABF1B40995B6B39E1704A40	259296.43794075749	544978.50325937627	59.818496600000003	5
293_100614-100824_02	4705	6523954	2010-07-28 08:33:11	52.881866600000002	6.9366316000000001	10.9	11	474512.91999999998	5875762.3700000001	0.93999999999999995	31.710000000000001	56.840000000000003	0.54300000000000004	50.75	0.028395	0.030863999999999999	0.032461999999999998	0.033993000000000002	0.035926	0.039021	0.045675	0.059577999999999999	0.077183000000000002	0.088952000000000003	0.094071000000000002	0.092372999999999997	0.083164000000000002	0.072609000000000007	0.065919000000000005	0.061936999999999999	0.057384999999999999	0.052436000000000003	0.049731999999999998	0.046955999999999998	0.043179000000000002	0.039967000000000003	0.038101000000000003	0.039746999999999998	0.052465999999999999	0.094577999999999995	0.16837299999999999	0.27921000000000001	0.42035299999999998	0.52982399999999996	0.59645499999999996	0.63345399999999996	0.64732400000000001	0.65331300000000003	0.65796100000000002	0.66181900000000005	0.66734599999999999	0.67130800000000002	0.67115100000000005	0.671956	0.67573000000000005	0.67967	0.68318400000000001	0.68691000000000002	0.69681199999999999	0.75596799999999997	0101000020E6100000C299A95A1CBF1B40A5373701E1704A40	259297.01258301031	544977.76980626851	59.818498200000001	5
293_100614-100824_02	4706	6525352	2010-07-28 08:33:12	52.881866600000002	6.9366316000000001	10.9	11	474512.91999999998	5875762.3700000001	0	31.579999999999998	56.840000000000003	0.54200000000000004	50.719999999999999	0.028572	0.031036999999999999	0.032680000000000001	0.034251999999999998	0.036229999999999998	0.039359999999999999	0.045996000000000002	0.060017000000000001	0.077706999999999998	0.089573	0.094751000000000002	0.093016000000000001	0.083768999999999996	0.073220999999999994	0.066589999999999996	0.062508999999999995	0.057890999999999998	0.052863	0.050072999999999999	0.047348000000000001	0.043484000000000002	0.040264000000000001	0.038532999999999998	0.040194000000000001	0.052885000000000001	0.095098000000000002	0.16910700000000001	0.28036	0.42192099999999999	0.53120900000000004	0.59766399999999997	0.63460399999999995	0.64827999999999997	0.65394200000000002	0.65845200000000004	0.66227499999999995	0.66769900000000004	0.67172299999999996	0.67208900000000005	0.67324300000000004	0.67702099999999998	0.68053799999999998	0.68369599999999997	0.68695700000000004	0.69632400000000005	0.75440300000000005	0101000020E6100000C299A95A1CBF1B40A5373701E1704A40	259297.01258301031	544977.76980626851	59.818498200000001	5
293_100614-100824_02	4707	6526750	2010-07-28 08:33:13	52.8818549	6.9366466000000004	11	11	474513.95000000001	5875761.0700000003	1.6599999999999999	30.949999999999999	56.840000000000003	0.54200000000000004	50.719999999999999	0.028743000000000001	0.031220999999999999	0.032797	0.034372	0.036355999999999999	0.039461999999999997	0.046242999999999999	0.060458999999999999	0.078434000000000004	0.090413999999999994	0.095644000000000007	0.093897999999999995	0.084484000000000004	0.073884000000000005	0.067149	0.063109999999999999	0.058478000000000002	0.053461000000000002	0.050541999999999997	0.047737000000000002	0.043792999999999999	0.040432999999999997	0.038602999999999998	0.040320000000000002	0.053284999999999999	0.096245999999999998	0.17089499999999999	0.28213899999999997	0.42274600000000001	0.53045399999999998	0.59540000000000004	0.63150499999999998	0.64485800000000004	0.65082300000000004	0.65554500000000004	0.65961700000000001	0.66527199999999997	0.66916299999999995	0.66915500000000006	0.66944599999999999	0.672906	0.67708000000000002	0.68166099999999996	0.68645500000000004	0.69647000000000003	0.75702899999999995	0101000020E61000006DA34B4920BF1B409FA8119FE0704A40	259298.0501180393	544976.48973130132	59.818501500000004	5
293_100614-100824_02	4708	6528148	2010-07-28 08:33:14	52.8818549	6.9366466000000004	11	11	474513.95000000001	5875761.0700000003	0	30.449999999999999	56.840000000000003	0.54200000000000004	50.729999999999997	0.027611	0.030013000000000001	0.031558999999999997	0.033091000000000002	0.035006000000000002	0.038101000000000003	0.044720000000000003	0.058505000000000001	0.075828999999999994	0.087376999999999996	0.092477000000000004	0.090865000000000001	0.081964999999999996	0.071768999999999999	0.065262000000000001	0.061345999999999998	0.056864999999999999	0.051984000000000002	0.049209999999999997	0.046449999999999998	0.042530999999999999	0.039306000000000001	0.037494	0.039123999999999999	0.051822	0.093437000000000006	0.16489999999999999	0.27044200000000002	0.40295700000000001	0.50442200000000004	0.56562900000000005	0.59987299999999999	0.612622	0.61859600000000003	0.62309400000000004	0.62685999999999997	0.63204300000000002	0.63584600000000002	0.63582700000000003	0.63639599999999996	0.64006300000000005	0.64422900000000005	0.64799899999999999	0.65203800000000001	0.661717	0.71505600000000002	0101000020E61000006DA34B4920BF1B409FA8119FE0704A40	259298.0501180393	544976.48973130132	59.818501500000004	5
293_100614-100824_02	4709	6529546	2010-07-28 08:33:15	52.8818433	6.9366615999999999	11	11	474514.96999999997	5875759.7800000003	1.6499999999999999	31.239999999999998	56.840000000000003	0.54200000000000004	50.719999999999999	0.027664999999999999	0.030117999999999999	0.031648999999999997	0.033133999999999997	0.035052	0.038057000000000001	0.044589999999999998	0.058299999999999998	0.075623999999999997	0.087264999999999995	0.092313000000000006	0.090667999999999999	0.081599000000000005	0.071304000000000006	0.064737000000000003	0.060821	0.056395000000000001	0.051485999999999997	0.048718999999999998	0.046075999999999999	0.042375000000000003	0.039143999999999998	0.037287000000000001	0.038852999999999999	0.051371	0.092802999999999997	0.164933	0.27257999999999999	0.40917399999999998	0.51442900000000003	0.57808099999999996	0.61326899999999995	0.626467	0.63228600000000001	0.63670400000000005	0.64054	0.64580000000000004	0.64962200000000003	0.64977399999999996	0.65068599999999999	0.65451700000000002	0.65780899999999998	0.66108100000000003	0.66547699999999999	0.67565500000000001	0.73335899999999998	0101000020E610000017ADED3724BF1B402ED9C23DE0704A40	259299.08741476329	544975.22078260267	59.818504900000001	5
293_100614-100824_02	4710	6530944	2010-07-28 08:33:16	52.881838299999998	6.9366700000000003	11	11	474515.54999999999	5875759.2199999997	0.80000000000000004	31.899999999999999	56.840000000000003	0.54300000000000004	50.740000000000002	0.027518000000000001	0.029936000000000001	0.031480000000000001	0.032982999999999998	0.034858	0.037830000000000003	0.044241999999999997	0.057800999999999998	0.075021000000000004	0.086485000000000006	0.091464000000000004	0.089707999999999996	0.080685999999999994	0.070386000000000004	0.063894999999999993	0.059951999999999998	0.055525999999999999	0.050728000000000002	0.048010999999999998	0.045439	0.041763000000000002	0.038629999999999998	0.036915999999999997	0.038518999999999998	0.050729000000000003	0.091576000000000005	0.163572	0.27203899999999998	0.41066900000000001	0.51800199999999996	0.58320000000000005	0.61917800000000001	0.63234800000000002	0.63824000000000003	0.64266699999999999	0.646262	0.65185899999999997	0.65583499999999995	0.65610000000000002	0.65693400000000002	0.66040299999999996	0.664134	0.66771400000000003	0.67140100000000003	0.68016699999999997	0.73713799999999996	0101000020E6100000C993A46B26BF1B401C6ED113E0704A40	259299.66472808324	544974.67661706917	59.818508299999998	5
293_100614-100824_02	4711	6532342	2010-07-28 08:33:17	52.881831599999998	6.9366782999999996	11	11	474516.10999999999	5875758.4800000004	0.93999999999999995	31.370000000000001	56.840000000000003	0.54300000000000004	50.740000000000002	0.028247999999999999	0.030731999999999999	0.032289999999999999	0.033807999999999998	0.035704	0.038765000000000001	0.045367999999999999	0.059290000000000002	0.076851000000000003	0.088533000000000001	0.093601000000000004	0.091799000000000006	0.082554000000000002	0.072061	0.065460000000000004	0.061567999999999998	0.057113999999999998	0.052145999999999998	0.049333000000000002	0.046713999999999999	0.042958999999999997	0.039655999999999997	0.037885000000000002	0.039523000000000003	0.052089000000000003	0.093820000000000001	0.16694600000000001	0.27661200000000002	0.415989	0.52324999999999999	0.58804999999999996	0.62372099999999997	0.63708299999999995	0.64320999999999995	0.64751899999999996	0.65137199999999995	0.65652500000000003	0.65975099999999998	0.65964699999999998	0.66107099999999996	0.66499699999999995	0.66862999999999995	0.672875	0.67778300000000002	0.68751700000000004	0.74549600000000005	0101000020E6100000D37DA59828BF1B40284A9DDBDF704A40	259300.2393712565	544973.94316434581	59.818509899999995	5
293_100614-100824_02	4712	6533740	2010-07-28 08:33:18	52.881826599999997	6.9366865999999998	11.1	11	474516.67999999999	5875757.9199999999	0.79000000000000004	30.77	56.840000000000003	0.54300000000000004	50.740000000000002	0.027907999999999999	0.030360000000000002	0.031913999999999998	0.033439999999999998	0.035341999999999998	0.038429999999999999	0.045007999999999999	0.058749999999999997	0.076090000000000005	0.087658	0.092721999999999999	0.091023999999999994	0.082045000000000007	0.071809999999999999	0.065348000000000003	0.061373999999999998	0.056911000000000003	0.052045000000000001	0.049355999999999997	0.046737000000000001	0.042943000000000002	0.039585000000000002	0.037811999999999998	0.039495000000000002	0.052060000000000002	0.093495999999999996	0.16542999999999999	0.27252799999999999	0.407634	0.51101200000000002	0.57342899999999997	0.60799999999999998	0.620749	0.62658400000000003	0.63130399999999998	0.63522000000000001	0.64064200000000004	0.64448099999999997	0.64431099999999997	0.64478199999999997	0.64789799999999997	0.65204899999999999	0.65611699999999995	0.660663	0.670713	0.72760999999999998	0101000020E6100000DE67A6C52ABF1B4016DFABB1DF704A40	259300.8099542415	544973.39885446057	59.818513199999998	5
293_100614-100824_02	4713	6535138	2010-07-28 08:33:19	52.881819999999998	6.9366933	11.1	11	474517.14000000001	5875757.1900000004	0.85999999999999999	31.02	56.840000000000003	0.54300000000000004	50.75	0.028198000000000001	0.030678	0.032233999999999999	0.033723000000000003	0.035698000000000001	0.038786000000000001	0.045387999999999998	0.059271999999999998	0.076772999999999994	0.088432999999999998	0.093538999999999997	0.091783000000000003	0.082714999999999997	0.072364999999999999	0.065757999999999997	0.061768000000000003	0.057286999999999998	0.052371000000000001	0.049620999999999998	0.046924	0.043145000000000003	0.039882000000000001	0.038013999999999999	0.039656999999999998	0.052289000000000002	0.094048999999999994	0.166659	0.27499600000000002	0.412186	0.51736300000000002	0.58073799999999998	0.61621300000000001	0.62906700000000004	0.63484799999999997	0.639316	0.64336000000000004	0.64908200000000005	0.65310599999999996	0.65292899999999998	0.65330200000000005	0.65669100000000002	0.66042900000000004	0.66440200000000005	0.66871800000000003	0.67864899999999995	0.73709000000000002	0101000020E61000007E8747872CBF1B40B77A4E7ADF704A40	259301.27666907464	544972.67421611375	59.818513299999999	5
293_100614-100824_02	4714	6536536	2010-07-28 08:33:20	52.881815000000003	6.9367016000000001	11	11	474517.71000000002	5875756.6299999999	0.79000000000000004	31.309999999999999	56.840000000000003	0.54300000000000004	50.740000000000002	0.028032000000000001	0.030495000000000001	0.032062	0.033593999999999999	0.035475	0.038566000000000003	0.045019999999999998	0.058632999999999998	0.075922000000000003	0.08745	0.092461000000000002	0.090759999999999993	0.081698999999999994	0.071409	0.064850000000000005	0.060914000000000003	0.056502999999999998	0.051663000000000001	0.048919999999999998	0.046373999999999999	0.042742000000000002	0.039524999999999998	0.037706999999999997	0.039335000000000002	0.051679999999999997	0.092551999999999995	0.16446	0.27245599999999998	0.40947299999999998	0.514764	0.57848200000000005	0.61370100000000005	0.62661299999999998	0.63219099999999995	0.63667899999999999	0.64042900000000003	0.64608200000000005	0.65034400000000003	0.65002000000000004	0.650281	0.65336099999999997	0.65649299999999999	0.66033200000000003	0.66480300000000003	0.67472200000000004	0.73135099999999997	0101000020E6100000897148B42EBF1B40A60F5D50DF704A40	259301.84725232076	544972.1299063547	59.818516600000002	5
293_100614-100824_02	4715	6537934	2010-07-28 08:33:21	52.881808300000003	6.9367099999999997	11.1	11	474518.28000000003	5875755.8899999997	0.93999999999999995	31.82	56.840000000000003	0.54100000000000004	50.710000000000001	0.028337000000000001	0.030831999999999998	0.032398000000000003	0.033924000000000003	0.035855999999999999	0.038899999999999997	0.045350000000000001	0.059006999999999997	0.076335	0.087840000000000001	0.092871999999999996	0.091151999999999997	0.082072000000000006	0.071754999999999999	0.065184000000000006	0.061206999999999998	0.056779999999999997	0.051921000000000002	0.049170999999999999	0.046537000000000002	0.042938999999999998	0.039803999999999999	0.038121000000000002	0.039718000000000003	0.051855999999999999	0.092823000000000003	0.16517899999999999	0.27434399999999998	0.41390300000000002	0.52197000000000005	0.587368	0.62356900000000004	0.63693699999999998	0.64261599999999997	0.64678500000000005	0.65047500000000003	0.65571599999999997	0.659856	0.66006600000000004	0.66116699999999995	0.66485300000000003	0.66765300000000005	0.67121799999999998	0.67510899999999996	0.68431699999999995	0.74336999999999998	0101000020E61000003A58FFE730BF1B40B2EB2818DF704A40	259302.4286267274	544971.3965983775	59.818518300000001	5
293_100614-100824_02	4716	6539332	2010-07-28 08:33:22	52.881803300000001	6.9367182999999999	11.1	11	474518.84999999998	5875755.3300000001	0.79000000000000004	31.280000000000001	56.840000000000003	0.54100000000000004	50.710000000000001	0.028608000000000001	0.031125	0.032715000000000001	0.034289	0.036269000000000003	0.039371999999999997	0.046018999999999997	0.059976000000000002	0.077640000000000001	0.089377999999999999	0.094513	0.092754000000000003	0.083492999999999998	0.073057999999999998	0.066429000000000002	0.062442999999999999	0.057921	0.052975000000000001	0.050188999999999998	0.047549000000000001	0.043817000000000002	0.040502999999999997	0.038670000000000003	0.040335000000000003	0.052843000000000001	0.094707	0.16800000000000001	0.27774700000000002	0.41719200000000001	0.52463300000000002	0.58939900000000001	0.62530699999999995	0.63871999999999995	0.64463999999999999	0.64900100000000005	0.65284299999999995	0.65855699999999995	0.66225699999999998	0.66240100000000002	0.663188	0.66688000000000003	0.67050399999999999	0.67404799999999998	0.67825999999999997	0.68848500000000001	0.74652200000000002	0101000020E61000004542001533BF1B40A08037EEDE704A40	259302.99921024911	544970.85228875233	59.818521600000004	5
293_100614-100824_02	4717	6540730	2010-07-28 08:33:23	52.881796600000001	6.9367248999999997	11	11	474519.29999999999	5875754.5899999999	0.87	31.170000000000002	56.840000000000003	0.54000000000000004	50.689999999999998	0.028303999999999999	0.030772000000000001	0.032384999999999997	0.033910000000000003	0.035840999999999998	0.038948999999999998	0.045497000000000003	0.059296000000000001	0.076705999999999996	0.088273000000000004	0.093301999999999996	0.091591000000000006	0.082530000000000006	0.072151999999999994	0.065626000000000004	0.061691999999999997	0.057242000000000001	0.052398	0.049659000000000002	0.047030000000000002	0.043351000000000001	0.040118000000000001	0.038334	0.039987000000000002	0.052324000000000002	0.093480999999999995	0.165656	0.273698	0.41075499999999998	0.51613100000000001	0.57982299999999998	0.61496700000000004	0.62812999999999997	0.63387000000000004	0.63828799999999997	0.64222299999999999	0.64757799999999999	0.651424	0.65150600000000003	0.65201699999999996	0.65576699999999999	0.65948099999999998	0.66319499999999998	0.66728100000000001	0.67743900000000001	0.73438400000000004	0101000020E61000003E65EBCF34BF1B40AC5C03B6DE704A40	259303.45943387342	544970.11638007336	59.818521500000003	5
293_100614-100824_02	4718	6542128	2010-07-28 08:33:24	52.881790000000002	6.9367333000000002	11.1	11	474519.88	5875753.8600000003	0.93000000000000005	31.510000000000002	56.840000000000003	0.54000000000000004	50.689999999999998	0.028559000000000001	0.031071999999999999	0.032662999999999998	0.034231999999999999	0.036209999999999999	0.039266000000000002	0.045842000000000001	0.059691000000000001	0.077241000000000004	0.088898000000000005	0.093958	0.092174000000000006	0.082892999999999994	0.072451000000000002	0.065841999999999998	0.061773000000000002	0.057272000000000003	0.052339999999999998	0.049555000000000002	0.046878999999999997	0.043236999999999998	0.040140000000000002	0.038449999999999998	0.040112000000000002	0.052367999999999998	0.093642000000000003	0.166742	0.27691300000000002	0.41697200000000001	0.524613	0.58979000000000004	0.62599700000000003	0.639131	0.64446400000000004	0.64885999999999999	0.65239800000000003	0.657806	0.66188999999999998	0.66173800000000005	0.662609	0.66590199999999999	0.66927199999999998	0.67288000000000003	0.676149	0.68555900000000003	0.74284499999999998	0101000020E6100000F04BA20337BF1B404DF8A57EDE704A40	259304.04056990228	544969.39419833641	59.818523300000003	5
293_100614-100824_02	4719	6543526	2010-07-28 08:33:25	52.881785000000001	6.9367416000000004	11	11	474520.44	5875753.2999999998	0.79000000000000004	31.25	56.840000000000003	0.54000000000000004	50.68	0.028323999999999998	0.030818000000000002	0.032407999999999999	0.033903999999999997	0.035804000000000002	0.038883000000000001	0.045523000000000001	0.059367000000000003	0.076816999999999996	0.088416999999999996	0.093479999999999994	0.091790999999999998	0.082669000000000006	0.072269	0.065735000000000002	0.061773000000000002	0.057279999999999998	0.052359000000000003	0.049704999999999999	0.047029000000000001	0.043298000000000003	0.040009000000000003	0.038081999999999998	0.039627999999999997	0.052098999999999999	0.093671000000000004	0.16635900000000001	0.27524100000000001	0.41341899999999998	0.51973999999999998	0.583982	0.61938899999999997	0.63233099999999998	0.638158	0.64291100000000001	0.64702400000000004	0.652582	0.65664900000000004	0.65656300000000001	0.65673800000000004	0.65949599999999997	0.66277399999999997	0.66652100000000003	0.67155799999999999	0.68319099999999999	0.743807	0101000020E6100000FB35A33039BF1B403B8DB454DE704A40	259304.61115383339	544968.84988889901	59.818526599999998	5
293_100614-100824_02	4720	6544924	2010-07-28 08:33:26	52.881778300000001	6.9367482999999996	11	11	474520.90000000002	5875752.5599999996	0.87	31.899999999999999	56.840000000000003	0.54000000000000004	50.689999999999998	0.028223000000000002	0.030657	0.032232999999999998	0.033695000000000003	0.035645000000000003	0.038723	0.045248999999999998	0.059003	0.076391000000000001	0.087973999999999997	0.092962000000000003	0.091145000000000004	0.081907999999999995	0.071569999999999995	0.065058000000000005	0.06114	0.056697999999999998	0.051853999999999997	0.049084999999999997	0.046428999999999998	0.042765999999999998	0.039621000000000003	0.037844000000000003	0.039434999999999998	0.051681999999999999	0.092749999999999999	0.165437	0.275003	0.41498099999999999	0.52356199999999997	0.58964899999999998	0.62595500000000004	0.63949900000000004	0.64573199999999997	0.65022599999999997	0.65401100000000001	0.65945299999999996	0.66307799999999995	0.66276199999999996	0.66370399999999996	0.66746399999999995	0.67092300000000005	0.67522800000000005	0.67896400000000001	0.68928400000000001	0.74912699999999999	0101000020E61000009A5544F23ABF1B404769801CDE704A40	259305.0781084997	544968.11412487354	59.818526599999998	5
293_100614-100824_02	4721	6546322	2010-07-28 08:33:27	52.881773299999999	6.9367565999999998	11	11	474521.46999999997	5875752	0.79000000000000004	32.159999999999997	56.840000000000003	0.54000000000000004	50.689999999999998	0.027532000000000001	0.029951999999999999	0.031495000000000002	0.033000000000000002	0.034910999999999998	0.037900000000000003	0.044371000000000001	0.058022999999999998	0.075356000000000006	0.086832000000000006	0.091838000000000003	0.090077000000000004	0.080884999999999999	0.070583999999999994	0.064047999999999994	0.060115000000000002	0.055661000000000002	0.050792999999999998	0.048094999999999999	0.045543	0.041886	0.038734999999999999	0.037017000000000001	0.038568999999999999	0.050687999999999997	0.091578999999999994	0.163879	0.27315299999999998	0.41324899999999998	0.52205299999999999	0.58826500000000004	0.62459399999999998	0.63819800000000004	0.64430500000000002	0.64872799999999997	0.65227599999999997	0.65769500000000003	0.661663	0.66194500000000001	0.66263000000000005	0.66629899999999997	0.67031300000000005	0.67346499999999998	0.67749599999999999	0.68696699999999999	0.74597400000000003	0101000020E6100000A53F451F3DBF1B4035FE8EF2DD704A40	259305.64869269333	544967.56981556036	59.818529900000001	5
293_100614-100824_02	4722	6547720	2010-07-28 08:33:28	52.881766599999999	6.9367650000000003	10.9	11	474522.04999999999	5875751.2599999998	0.93999999999999995	32.159999999999997	56.840000000000003	0.54000000000000004	50.689999999999998	0.027532000000000001	0.029951999999999999	0.031495000000000002	0.033000000000000002	0.034910999999999998	0.037900000000000003	0.044371000000000001	0.058022999999999998	0.075356000000000006	0.086832000000000006	0.091838000000000003	0.090077000000000004	0.080884999999999999	0.070583999999999994	0.064047999999999994	0.060115000000000002	0.055661000000000002	0.050792999999999998	0.048094999999999999	0.045543	0.041886	0.038734999999999999	0.037017000000000001	0.038568999999999999	0.050687999999999997	0.091578999999999994	0.163879	0.27315299999999998	0.41324899999999998	0.52205299999999999	0.58826500000000004	0.62459399999999998	0.63819800000000004	0.64430500000000002	0.64872799999999997	0.65227599999999997	0.65769500000000003	0.661663	0.66194500000000001	0.66263000000000005	0.66629899999999997	0.67031300000000005	0.67346499999999998	0.67749599999999999	0.68696699999999999	0.74597400000000003	0101000020E61000005726FC523FBF1B4041DA5ABADD704A40	259306.23006819666	544966.8365080395	59.8185316	5
293_100614-100824_02	4723	6549118	2010-07-28 08:33:29	52.88176	6.9367732999999996	10.9	11	474522.60999999999	5875750.5199999996	0.93000000000000005	32.039999999999999	56.840000000000003	0.54000000000000004	50.689999999999998	0.027873999999999999	0.030277999999999999	0.031845999999999999	0.033370999999999998	0.035271999999999998	0.038321000000000001	0.044940000000000001	0.058873000000000002	0.076424000000000006	0.088112999999999997	0.093154000000000001	0.091397999999999993	0.082157999999999995	0.071623000000000006	0.064972000000000002	0.061003000000000002	0.056513000000000001	0.051539000000000001	0.048792000000000002	0.046174	0.042500999999999997	0.039254999999999998	0.037441000000000002	0.039059999999999997	0.051476000000000001	0.093008999999999994	0.166271	0.27688800000000002	0.41851100000000002	0.528501	0.59518400000000005	0.63184399999999996	0.64566299999999999	0.65165499999999998	0.656331	0.66011799999999998	0.66537100000000005	0.66901999999999995	0.66883899999999996	0.67014899999999999	0.67379599999999995	0.67725100000000005	0.68128699999999998	0.68557999999999997	0.69548900000000002	0.75492899999999996	0101000020E61000006110FD7F41BF1B40E275FD82DD704A40	259306.80447439139	544966.114182138	59.818533299999999	5
293_100614-100824_02	4724	6550516	2010-07-28 08:33:30	52.881754999999998	6.9367799999999997	10.9	11	474523.07000000001	5875749.9699999997	0.71999999999999997	31.550000000000001	56.840000000000003	0.54000000000000004	50.700000000000003	0.028287	0.030752999999999999	0.032339	0.033889000000000002	0.035784999999999997	0.038894999999999999	0.045587000000000003	0.059628	0.077372999999999997	0.089139999999999997	0.094210000000000002	0.092433000000000001	0.083141999999999994	0.072586999999999999	0.065868999999999997	0.061807000000000001	0.057284000000000002	0.052367999999999998	0.049582000000000001	0.046907999999999998	0.043095000000000001	0.039857999999999998	0.038032999999999997	0.039628999999999998	0.052137000000000003	0.093941999999999998	0.16749	0.27790100000000001	0.41841400000000001	0.52685800000000005	0.59245000000000003	0.62865099999999996	0.64195100000000005	0.648034	0.65247500000000003	0.65631099999999998	0.66147199999999995	0.66511100000000001	0.66506399999999999	0.66583000000000003	0.669435	0.67257599999999995	0.67659000000000002	0.68074400000000002	0.69136600000000004	0.75019400000000003	0101000020E610000001309E4143BF1B40D00A0C59DD704A40	259307.2673690365	544965.56756108883	59.818534999999997	5
293_100614-100824_02	4725	6551914	2010-07-28 08:33:31	52.881748299999998	6.9367882999999999	10.800000000000001	11	474523.64000000001	5875749.2199999997	0.93999999999999995	31.309999999999999	56.840000000000003	0.54000000000000004	50.689999999999998	0.027852999999999999	0.030277999999999999	0.031820000000000001	0.033284000000000001	0.035180000000000003	0.038228999999999999	0.044791999999999998	0.058559	0.075978000000000004	0.087502999999999997	0.092451000000000005	0.090657000000000001	0.081511	0.071107000000000004	0.064550999999999997	0.060645999999999999	0.056215000000000001	0.051425999999999999	0.048668000000000003	0.045998999999999998	0.042318000000000001	0.039070000000000001	0.037296999999999997	0.038914999999999998	0.051173000000000003	0.092248999999999998	0.16434699999999999	0.27270699999999998	0.409966	0.51537900000000003	0.57906899999999994	0.61430300000000004	0.62743499999999996	0.63321400000000005	0.63782300000000003	0.64170300000000002	0.64702700000000002	0.65054000000000001	0.65024700000000002	0.65068800000000004	0.65402700000000003	0.65765200000000001	0.66172399999999998	0.66672399999999998	0.67708699999999999	0.73432699999999995	0101000020E61000000C1A9F6E45BF1B40DCE6D720DD704A40	259307.84201438955	544964.83410926303	59.818536600000002	5
293_100614-100824_02	4726	6553312	2010-07-28 08:33:32	52.881743299999997	6.9367966000000001	10.800000000000001	11	474524.21000000002	5875748.6699999999	0.79000000000000004	31.059999999999999	56.840000000000003	0.54000000000000004	50.700000000000003	0.027824999999999999	0.030197999999999999	0.031733999999999998	0.033223999999999997	0.035146999999999998	0.038226000000000003	0.044721999999999998	0.058421000000000001	0.075740000000000002	0.087205000000000005	0.092091000000000006	0.090313000000000004	0.081136	0.070816000000000004	0.064353999999999995	0.060442999999999997	0.056047	0.051206000000000002	0.048441999999999999	0.045763999999999999	0.042119999999999998	0.039019999999999999	0.037351000000000002	0.039018999999999998	0.051175999999999999	0.091842999999999994	0.16364899999999999	0.27132800000000001	0.40707599999999999	0.51107999999999998	0.57374700000000001	0.60850899999999997	0.62131800000000004	0.62704700000000002	0.63125399999999998	0.63481900000000002	0.63983599999999996	0.64315800000000001	0.64275800000000005	0.64361100000000004	0.647648	0.65150600000000003	0.65565600000000002	0.65930699999999998	0.668659	0.72288200000000002	0101000020E61000001704A09B47BF1B40CA7BE6F6DC704A40	259308.4125992679	544964.28980027372	59.818539899999998	5
293_100614-100824_02	4727	6554710	2010-07-28 08:33:33	52.881736600000004	6.9368033000000002	10.9	11	474524.66999999998	5875747.9199999999	0.87	31.66	56.840000000000003	0.53900000000000003	50.68	0.027535	0.029981000000000001	0.031524999999999997	0.032972000000000001	0.034821999999999999	0.037841	0.044436999999999997	0.058305000000000003	0.075805999999999998	0.087448999999999999	0.092504000000000003	0.090701000000000004	0.081472000000000003	0.071022000000000002	0.064380000000000007	0.060421999999999997	0.056055000000000001	0.051173999999999997	0.048405999999999998	0.045770999999999999	0.042018	0.038806	0.036995	0.038554999999999999	0.050942000000000001	0.092315999999999995	0.16494200000000001	0.27421099999999998	0.41326400000000002	0.520729	0.58571799999999996	0.62149200000000004	0.63493299999999997	0.64113799999999999	0.64593599999999995	0.65003599999999995	0.65546000000000004	0.65931099999999998	0.65869999999999995	0.65913699999999997	0.66300300000000001	0.66692700000000005	0.67131300000000005	0.676068	0.68732199999999999	0.74803600000000003	0101000020E6100000B723415D49BF1B40D757B2BEDC704A40	259308.87955492319	544963.55403661297	59.818539900000005	5
293_100614-100824_02	4728	6556108	2010-07-28 08:33:34	52.881731600000002	6.9368116000000004	10.9	11	474525.22999999998	5875747.3700000001	0.79000000000000004	31.600000000000001	56.840000000000003	0.53900000000000003	50.68	0.027851999999999998	0.030273999999999999	0.031816999999999998	0.033314000000000003	0.035208999999999997	0.038317999999999998	0.045030000000000001	0.059198000000000001	0.077115000000000003	0.089064000000000004	0.094196000000000002	0.092354000000000006	0.082966999999999999	0.072237999999999997	0.065502000000000005	0.061519999999999998	0.056938999999999997	0.051986999999999998	0.049173000000000001	0.046475000000000002	0.042626999999999998	0.039280000000000002	0.037457999999999998	0.039083	0.051725	0.094031000000000003	0.168263	0.279499	0.42109099999999999	0.53054800000000002	0.59675699999999998	0.63287000000000004	0.64668700000000001	0.65298800000000001	0.65778300000000001	0.66174299999999997	0.66711200000000004	0.67067200000000005	0.67055100000000001	0.67178800000000005	0.67589399999999999	0.68002600000000002	0.68394299999999997	0.68899999999999995	0.69941200000000003	0.76021399999999995	0101000020E6100000C20D428A4BBF1B40C5ECC094DC704A40	259309.450140064	544963.00972774799	59.818543200000001	5
293_100614-100824_02	4729	6557506	2010-07-28 08:33:35	52.881725000000003	6.93682	10.800000000000001	11	474525.81	5875746.6299999999	0.93000000000000005	31.239999999999998	56.850000000000001	0.53900000000000003	50.68	0.027715	0.030103000000000001	0.031605000000000001	0.033087999999999999	0.035032000000000001	0.038145999999999999	0.044831999999999997	0.058860999999999997	0.076558000000000001	0.088301000000000004	0.093340999999999993	0.091533000000000003	0.082232	0.071693000000000007	0.065079999999999999	0.061122999999999997	0.056603000000000001	0.051619999999999999	0.048826000000000001	0.046113000000000001	0.042290000000000001	0.039045000000000003	0.037279	0.038943999999999999	0.051472999999999998	0.093345999999999998	0.16681199999999999	0.27689799999999998	0.41613499999999998	0.522698	0.58721299999999998	0.62299400000000005	0.63623399999999997	0.64218399999999998	0.64673999999999998	0.65067200000000003	0.65611699999999995	0.65951199999999999	0.65916600000000003	0.66015000000000001	0.66378499999999996	0.66787700000000005	0.67239099999999996	0.67639899999999997	0.68578799999999995	0.74490699999999999	0101000020E610000073F4F8BD4DBF1B406688635DDC704A40	259310.03127779908	544962.28754672711	59.818545	5
293_100614-100824_02	4730	6558904	2010-07-28 08:33:36	52.8817199	6.9368283000000002	10.800000000000001	11	474526.38	5875746.0700000003	0.80000000000000004	31.460000000000001	56.850000000000001	0.54000000000000004	50.689999999999998	0.027958	0.030369	0.031919000000000003	0.033445999999999997	0.035352000000000001	0.038432000000000001	0.045080000000000002	0.059088000000000002	0.076859999999999998	0.088626999999999997	0.093660999999999994	0.091847999999999999	0.082541000000000003	0.071981000000000003	0.065298999999999996	0.061289000000000003	0.056770000000000001	0.05185	0.049038999999999999	0.046385999999999997	0.042627999999999999	0.039378999999999997	0.037606000000000001	0.039194	0.051681999999999999	0.093466999999999995	0.16699700000000001	0.277337	0.41742499999999999	0.52524499999999996	0.59033899999999995	0.62635600000000002	0.63974600000000004	0.645567	0.65030600000000005	0.65422499999999995	0.65956499999999996	0.66302099999999997	0.66270099999999998	0.66364199999999995	0.66761999999999999	0.67143799999999998	0.67542400000000002	0.679983	0.690021	0.74912699999999999	0101000020E61000007EDEF9EA4FBF1B40BF5D9B32DC704A40	259310.60210208036	544961.73211194982	59.818548200000002	5
293_100614-100824_02	4731	6560302	2010-07-28 08:33:37	52.881715	6.9368366000000004	10.800000000000001	11	474526.94	5875745.5199999996	0.79000000000000004	31.02	56.850000000000001	0.53900000000000003	50.68	0.028441999999999999	0.030948	0.032601999999999999	0.034140999999999998	0.036083999999999998	0.039197000000000003	0.045867999999999999	0.059926	0.077713000000000004	0.089542999999999998	0.094672999999999993	0.092907000000000003	0.083632999999999999	0.073055999999999996	0.066319000000000003	0.062308000000000002	0.057797000000000001	0.052817000000000003	0.050009999999999999	0.047395	0.043635	0.040347000000000001	0.038547999999999999	0.040167000000000001	0.052692999999999997	0.094574000000000005	0.16802800000000001	0.27803099999999997	0.41709299999999999	0.52345600000000003	0.58744300000000005	0.62307400000000002	0.63589200000000001	0.64163999999999999	0.64610000000000001	0.65006299999999995	0.65615900000000005	0.66033200000000003	0.65951800000000005	0.65986	0.66308900000000004	0.66649700000000001	0.67053099999999999	0.674813	0.68522400000000006	0.74385100000000004	0101000020E610000089C8FA1752BF1B4042B28009DC704A40	259311.17244875571	544961.19892933103	59.818551599999999	5
293_100614-100824_02	4732	6561700	2010-07-28 08:33:38	52.8817083	6.9368449999999999	10.800000000000001	11	474527.52000000002	5875744.7800000003	0.93999999999999995	31.510000000000002	56.850000000000001	0.53800000000000003	50.659999999999997	0.028093	0.030617999999999999	0.032192999999999999	0.033737999999999997	0.035718	0.038868	0.045649000000000002	0.059775000000000002	0.077759999999999996	0.089699000000000001	0.094926999999999997	0.093160000000000007	0.083779999999999993	0.073106000000000004	0.066338999999999995	0.062230000000000001	0.057535000000000003	0.052429000000000003	0.049582000000000001	0.046941999999999998	0.043156	0.039905000000000003	0.038115999999999997	0.039760999999999998	0.052313999999999999	0.094650999999999999	0.168876	0.27996199999999999	0.42123899999999997	0.53036300000000003	0.59643100000000004	0.63287800000000005	0.646092	0.65175499999999997	0.65623299999999996	0.65971900000000006	0.66500800000000004	0.66900700000000002	0.66967200000000005	0.67064699999999999	0.67438799999999999	0.67742199999999997	0.68091199999999996	0.68415199999999998	0.69277500000000003	0.75124599999999997	0101000020E61000003AAFB14B54BF1B404E8E4CD1DB704A40	259311.75382582395	544960.46562247141	59.818553299999998	5
293_100614-100824_02	4733	6563098	2010-07-28 08:33:39	52.8817016	6.9368515999999998	10.800000000000001	11	474527.96999999997	5875744.0300000003	0.87	31.149999999999999	56.850000000000001	0.53600000000000003	50.619999999999997	0.028122999999999999	0.030578000000000001	0.032114999999999998	0.033647999999999997	0.035594000000000001	0.038725000000000002	0.045593000000000002	0.060039000000000002	0.078270000000000006	0.090449000000000002	0.095734	0.093895999999999993	0.084370000000000001	0.073497000000000007	0.066658999999999996	0.062520000000000006	0.057861000000000003	0.052796000000000003	0.049997	0.047211999999999997	0.043263999999999997	0.039850999999999998	0.037872000000000003	0.039470999999999999	0.052510000000000001	0.095599000000000003	0.17080400000000001	0.28276299999999999	0.42433300000000002	0.53323500000000001	0.59892199999999995	0.63518600000000003	0.648733	0.65494699999999995	0.65991	0.66415000000000002	0.67002399999999995	0.67351499999999997	0.67294799999999999	0.67363600000000001	0.67757000000000001	0.68108100000000005	0.68607899999999999	0.69084100000000004	0.70160999999999996	0.76669100000000001	0101000020E610000033D29C0656BF1B405A6A1899DB704A40	259312.21405170066	544959.72971462854	59.818553199999997	5
293_100614-100824_02	4734	6564496	2010-07-28 08:33:40	52.881696599999998	6.9368600000000002	10.9	11	474528.53999999998	5875743.4800000004	0.80000000000000004	31.27	56.850000000000001	0.53600000000000003	50.619999999999997	0.028341999999999999	0.030838999999999998	0.032426999999999997	0.033928	0.035893000000000001	0.039057000000000001	0.045895999999999999	0.060227999999999997	0.078409999999999994	0.090514999999999998	0.095801999999999998	0.093969999999999998	0.084440000000000001	0.073597999999999997	0.066755999999999996	0.062645000000000006	0.058021000000000003	0.052907999999999997	0.050070999999999997	0.047376000000000001	0.043479999999999998	0.040120000000000003	0.038232000000000002	0.039882000000000001	0.05271	0.095730999999999997	0.17089499999999999	0.28306599999999998	0.42525299999999999	0.53459400000000001	0.60067599999999999	0.63718699999999995	0.65079399999999998	0.65691500000000003	0.66150299999999995	0.66543399999999997	0.67094500000000001	0.674736	0.67498899999999995	0.67543299999999995	0.67929300000000004	0.68273899999999998	0.68676099999999995	0.69103899999999996	0.70152899999999996	0.76451100000000005	0101000020E6100000E5B8533A58BF1B4048FF266FDB704A40	259312.79136828499	544959.18555065838	59.818556600000001	5
293_100614-100824_02	4735	6565894	2010-07-28 08:33:41	52.881689999999999	6.9368666000000001	10.9	11	474529	5875742.75	0.85999999999999999	31.629999999999999	56.850000000000001	0.53600000000000003	50.609999999999999	0.028482	0.030969	0.032593999999999998	0.034132000000000003	0.036047999999999997	0.039156000000000003	0.045909999999999999	0.060217	0.078326000000000007	0.090357000000000007	0.095594999999999999	0.093729999999999994	0.084179000000000004	0.073336999999999999	0.066469	0.062369000000000001	0.057728000000000002	0.052676000000000001	0.049826000000000002	0.047167000000000001	0.043355999999999999	0.040042000000000001	0.038246000000000002	0.039898000000000003	0.052519000000000003	0.095185000000000006	0.170292	0.28317399999999998	0.426674	0.53740200000000005	0.60436900000000005	0.641482	0.65528900000000001	0.66112000000000004	0.66567699999999996	0.66956199999999999	0.675149	0.67941799999999997	0.67896299999999998	0.67944099999999996	0.68291199999999996	0.686751	0.69059199999999998	0.69452700000000001	0.70428400000000002	0.76876699999999998	0101000020E6100000DEDB3EF559BF1B40E99AC937DB704A40	259313.25135556085	544958.4607689589	59.818556600000001	5
293_100614-100824_02	4736	6567292	2010-07-28 08:33:42	52.881684999999997	6.9368749999999997	10.9	11	474529.57000000001	5875742.1900000004	0.80000000000000004	31.75	56.850000000000001	0.53500000000000003	50.600000000000001	0.028577000000000002	0.031098000000000001	0.032684999999999999	0.034282	0.036262999999999997	0.039349000000000002	0.046108999999999997	0.060442999999999997	0.078521999999999995	0.090529999999999999	0.095722000000000002	0.093851000000000004	0.084366999999999998	0.073546	0.066737000000000005	0.062639	0.05799	0.052946	0.050008999999999998	0.047345999999999999	0.043581000000000002	0.040302999999999999	0.038501000000000001	0.040071000000000002	0.052768000000000002	0.095333000000000001	0.17032700000000001	0.283248	0.42718099999999998	0.53814799999999996	0.60543999999999998	0.64300800000000002	0.65671599999999997	0.662686	0.66739700000000002	0.67127599999999998	0.67706900000000003	0.68131699999999995	0.68114200000000003	0.68152699999999999	0.68526500000000001	0.68859499999999996	0.69179000000000002	0.69614200000000004	0.70635599999999998	0.76980899999999997	0101000020E61000008FC2F5285CBF1B40D72FD80DDB704A40	259313.82867240813	544957.91660511377	59.818559999999998	5
293_100614-100824_02	4737	6568690	2010-07-28 08:33:43	52.881678299999997	6.9368832999999999	10.9	11	474530.14000000001	5875741.4500000002	0.93999999999999995	31.890000000000001	56.850000000000001	0.53500000000000003	50.600000000000001	0.028797	0.031337999999999998	0.032967000000000003	0.034523999999999999	0.036458999999999998	0.039629999999999999	0.046415999999999999	0.060769999999999998	0.078979999999999995	0.091120999999999994	0.096360000000000001	0.094459000000000001	0.084865999999999997	0.073963000000000001	0.067094000000000001	0.063017000000000004	0.058355999999999998	0.053339999999999999	0.050519000000000001	0.047780000000000003	0.043936999999999997	0.040614999999999998	0.038716	0.040342000000000003	0.053178999999999997	0.096109	0.171682	0.28557500000000002	0.43096400000000001	0.54364599999999996	0.61201000000000005	0.64987600000000001	0.66385099999999997	0.670045	0.67489399999999999	0.67899100000000001	0.68488199999999999	0.68879800000000002	0.68851099999999998	0.68888799999999994	0.69210700000000003	0.69556700000000005	0.69997399999999999	0.70441799999999999	0.71553999999999995	0.78214600000000001	0101000020E61000009AACF6555EBF1B40E30BA4D5DA704A40	259314.40331961861	544957.18315406563	59.818561599999995	5
293_100614-100824_02	4738	6570088	2010-07-28 08:33:44	52.881671599999997	6.9368916	11	11	474530.71000000002	5875740.7000000002	0.93999999999999995	32.5	56.850000000000001	0.53500000000000003	50.609999999999999	0.028799000000000002	0.031338999999999999	0.032915	0.034438999999999997	0.036341999999999999	0.039357999999999997	0.046026999999999998	0.060203	0.078336000000000003	0.090409000000000003	0.095502000000000004	0.093561000000000005	0.083882999999999999	0.072961999999999999	0.066127000000000005	0.062017000000000003	0.057431000000000003	0.052523	0.049749000000000002	0.047078000000000002	0.043298999999999997	0.040113999999999997	0.038355	0.039920999999999998	0.052344000000000002	0.094647999999999996	0.17016300000000001	0.28463899999999998	0.43186400000000003	0.54642900000000005	0.61618399999999995	0.65475099999999997	0.66903299999999999	0.67537700000000001	0.680141	0.684334	0.69034700000000004	0.69415300000000002	0.69352800000000003	0.69355199999999995	0.69713999999999998	0.70072299999999998	0.70520899999999997	0.70998499999999998	0.72142099999999998	0.79019899999999998	0101000020E6100000A596F78260BF1B40EFE76F9DDA704A40	259314.97796699888	544956.44970308687	59.8185632	5
293_100614-100824_02	4739	6571486	2010-07-28 08:33:45	52.881666600000003	6.9368983000000002	11	11	474531.15999999997	5875740.1500000004	0.71999999999999997	32.5	56.850000000000001	0.53500000000000003	50.609999999999999	0.028799000000000002	0.031338999999999999	0.032915	0.034438999999999997	0.036341999999999999	0.039357999999999997	0.046026999999999998	0.060203	0.078336000000000003	0.090409000000000003	0.095502000000000004	0.093561000000000005	0.083882999999999999	0.072961999999999999	0.066127000000000005	0.062017000000000003	0.057431000000000003	0.052523	0.049749000000000002	0.047078000000000002	0.043298999999999997	0.040113999999999997	0.038355	0.039920999999999998	0.052344000000000002	0.094647999999999996	0.17016300000000001	0.28463899999999998	0.43186400000000003	0.54642900000000005	0.61618399999999995	0.65475099999999997	0.66903299999999999	0.67537700000000001	0.680141	0.684334	0.69034700000000004	0.69415300000000002	0.69352800000000003	0.69355199999999995	0.69713999999999998	0.70072299999999998	0.70520899999999997	0.70998499999999998	0.72142099999999998	0.79019899999999998	0101000020E610000045B6984462BF1B40DE7C7E73DA704A40	259315.44086345006	544955.90308281896	59.818564900000005	5
293_100614-100824_02	4740	6572884	2010-07-28 08:33:46	52.881666600000003	6.9368983000000002	11	11	474531.15999999997	5875740.1500000004	0	33.009999999999998	56.850000000000001	0.53500000000000003	50.590000000000003	0.028500000000000001	0.030963000000000001	0.032532999999999999	0.034043999999999998	0.035987999999999999	0.039072000000000003	0.045663000000000002	0.059812999999999998	0.077886999999999998	0.089939000000000005	0.095117999999999994	0.093161999999999995	0.083462999999999996	0.072553999999999993	0.065717999999999999	0.061566999999999997	0.056906999999999999	0.051818999999999997	0.048946999999999997	0.046293000000000001	0.042659999999999997	0.039523000000000003	0.037871000000000002	0.039557000000000002	0.051901000000000003	0.094251000000000001	0.16999800000000001	0.28553899999999999	0.43463499999999999	0.55137599999999998	0.62292000000000003	0.66265200000000002	0.67723500000000003	0.68323199999999995	0.68784299999999998	0.69153399999999998	0.69699500000000003	0.70065	0.70111199999999996	0.70200300000000004	0.70557300000000001	0.70857899999999996	0.71195699999999995	0.71539900000000001	0.72478399999999998	0.78878999999999999	0101000020E610000045B6984462BF1B40DE7C7E73DA704A40	259315.44086345006	544955.90308281896	59.818564900000005	5
293_100614-100824_02	4741	6574282	2010-07-28 08:33:47	52.881655000000002	6.9369148999999997	11	11	474532.29999999999	5875738.8600000003	1.72	33.159999999999997	56.850000000000001	0.53400000000000003	50.590000000000003	0.028376999999999999	0.030827	0.032413999999999998	0.033973000000000003	0.035883999999999999	0.038877000000000002	0.045354999999999999	0.059140999999999999	0.076804999999999998	0.088553999999999994	0.093578999999999996	0.091647999999999993	0.082170999999999994	0.071517999999999998	0.064833000000000002	0.060746000000000001	0.056194000000000001	0.051223999999999999	0.048534000000000001	0.045909999999999999	0.042351	0.039347	0.037747000000000003	0.039377000000000002	0.051449000000000002	0.092758999999999994	0.16708600000000001	0.28103400000000001	0.42845299999999997	0.54395899999999997	0.61460499999999996	0.65384699999999996	0.66810099999999994	0.67400000000000004	0.67843699999999996	0.68215099999999995	0.68775900000000001	0.69165200000000004	0.69174500000000005	0.69230800000000003	0.696052	0.69943900000000003	0.70233800000000002	0.70609299999999997	0.71477500000000005	0.77880700000000003	0101000020E61000005A8A9A9E66BF1B406DAD2F12DA704A40	259316.5858591517	544954.6364499795	59.8185699	5
293_100614-100824_02	4742	6575680	2010-07-28 08:33:48	52.88165	6.9369215999999998	11	11	474532.76000000001	5875738.2999999998	0.71999999999999997	32.280000000000001	56.850000000000001	0.53400000000000003	50.590000000000003	0.028575	0.031071999999999999	0.032649999999999998	0.034132999999999997	0.036045000000000001	0.039098000000000001	0.045692000000000003	0.059727000000000002	0.077543000000000001	0.089437000000000003	0.094521999999999995	0.092612	0.083138000000000004	0.072446999999999998	0.065744999999999998	0.061676000000000002	0.057105999999999997	0.052204	0.049437000000000002	0.04675	0.043047000000000002	0.039849999999999997	0.038051000000000001	0.039696000000000002	0.052114000000000001	0.094018000000000004	0.168513	0.28143299999999999	0.426093	0.53845100000000001	0.60693399999999997	0.64486500000000002	0.65868899999999997	0.66490099999999996	0.66986400000000001	0.67399200000000004	0.67984800000000001	0.68385399999999996	0.68319200000000002	0.683199	0.686446	0.69025899999999996	0.69498099999999996	0.69938100000000003	0.71023099999999995	0.776308	0101000020E6100000FAA93B6068BF1B405B423EE8D9704A40	259317.04875595056	544954.08982986619	59.818571599999999	5
293_100614-100824_02	4743	6577078	2010-07-28 08:33:49	52.8816433	6.9369300000000003	11.1	11	474533.33000000002	5875737.5599999996	0.93999999999999995	32.789999999999999	56.850000000000001	0.53500000000000003	50.600000000000001	0.028608999999999999	0.03108	0.032634999999999997	0.03415	0.036094000000000001	0.039146	0.045735999999999999	0.059790999999999997	0.077701000000000006	0.089626999999999998	0.094728999999999994	0.092806	0.083220000000000002	0.072417999999999996	0.065654000000000004	0.061614000000000002	0.056994999999999997	0.051966999999999999	0.049141999999999998	0.046542	0.042826999999999997	0.039641999999999997	0.037938	0.039628999999999998	0.051983000000000001	0.093968999999999997	0.16891800000000001	0.28337899999999999	0.43085400000000001	0.54580300000000004	0.61599700000000002	0.65506600000000004	0.66949099999999995	0.67545699999999997	0.68020400000000003	0.68418800000000002	0.68984699999999999	0.69386800000000004	0.69345100000000004	0.69384100000000004	0.69713999999999998	0.70062800000000003	0.70489900000000005	0.70894299999999999	0.71884800000000004	0.78415400000000002	0101000020E6100000AC90F2936ABF1B40671E0AB0D9704A40	259317.63013472059	544953.35652371438	59.818573299999997	5
293_100614-100824_02	4744	6578476	2010-07-28 08:33:50	52.881638299999999	6.9369382999999996	11.1	11	474533.90000000002	5875737	0.79000000000000004	32.170000000000002	56.850000000000001	0.53400000000000003	50.590000000000003	0.028507999999999999	0.030967999999999999	0.032513	0.033988999999999998	0.035921000000000002	0.039003999999999997	0.045635000000000002	0.059684000000000001	0.077519000000000005	0.089391999999999999	0.094478999999999994	0.092535999999999993	0.083071000000000006	0.072362999999999997	0.065645999999999996	0.061643999999999997	0.057067	0.052149000000000001	0.049378999999999999	0.046692999999999998	0.042930999999999997	0.039736	0.038023000000000001	0.039623999999999999	0.052002	0.093928999999999999	0.16843900000000001	0.28128399999999998	0.42577599999999999	0.53764500000000004	0.605491	0.64329800000000004	0.657443	0.66348399999999996	0.66833200000000004	0.67235199999999995	0.67813999999999997	0.682473	0.68104699999999996	0.680867	0.68408500000000005	0.688079	0.69263200000000003	0.697376	0.70785600000000004	0.77366400000000002	0101000020E6100000B67AF3C06CBF1B4055B31886D9704A40	259318.20072200894	544952.81221587164	59.8185766	5
293_100614-100824_02	4745	6579874	2010-07-28 08:33:51	52.881633299999997	6.9369465999999997	11.1	11	474534.46999999997	5875736.4500000002	0.79000000000000004	32.009999999999998	56.850000000000001	0.53300000000000003	50.57	0.028330999999999999	0.03083	0.032385999999999998	0.033967999999999998	0.035873000000000002	0.038962999999999998	0.045601999999999997	0.059672999999999997	0.077567999999999998	0.089548000000000003	0.094692999999999999	0.092891000000000001	0.083432999999999993	0.072755	0.066017999999999993	0.061898000000000002	0.057272000000000003	0.052276999999999997	0.049464000000000001	0.046815000000000002	0.043054000000000002	0.039761999999999999	0.037957999999999999	0.039597	0.052136000000000002	0.094487000000000002	0.16907800000000001	0.28173700000000002	0.42584899999999998	0.53739899999999996	0.60507100000000003	0.64248499999999997	0.65619099999999997	0.661968	0.66647599999999996	0.67065399999999997	0.67636499999999999	0.68074100000000004	0.68034600000000001	0.680477	0.68368700000000004	0.68686199999999997	0.69055	0.69520499999999996	0.705206	0.76880800000000005	0101000020E6100000C164F4ED6EBF1B404348275CD9704A40	259318.77130942367	544952.26790810237	59.818579899999996	5
293_100614-100824_02	4746	6581272	2010-07-28 08:33:52	52.881626599999997	6.9369532999999999	11.1	11	474534.92999999999	5875735.7000000002	0.87	33.329999999999998	56.850000000000001	0.53200000000000003	50.549999999999997	0.028778000000000001	0.031268999999999998	0.032835999999999997	0.034356999999999999	0.036252	0.039231000000000002	0.045647	0.059455000000000001	0.077131000000000005	0.088922000000000001	0.093910999999999994	0.091944999999999999	0.082475000000000007	0.071781999999999999	0.065074999999999994	0.061013999999999999	0.056531999999999999	0.051674999999999999	0.048904999999999997	0.046323999999999997	0.042712	0.039641000000000003	0.038022	0.039626000000000001	0.051602000000000002	0.092978000000000005	0.16753000000000001	0.28224500000000002	0.43112699999999998	0.54754499999999995	0.61882800000000004	0.65860099999999999	0.67285399999999995	0.67879699999999998	0.68374299999999999	0.68798999999999999	0.69418999999999997	0.69866700000000004	0.69769599999999998	0.69763399999999998	0.70081499999999997	0.70406299999999999	0.70809599999999995	0.712399	0.723831	0.79357100000000003	0101000020E6100000618495AF70BF1B404F24F323D9704A40	259319.23826773738	544951.53214544011	59.818579899999996	5
293_100614-100824_02	4747	6582670	2010-07-28 08:33:53	52.881621600000003	6.9369616000000001	11.1	11	474535.48999999999	5875735.1500000004	0.79000000000000004	33.530000000000001	56.850000000000001	0.53300000000000003	50.560000000000002	0.028563000000000002	0.031033000000000002	0.032634000000000003	0.034145000000000002	0.036032000000000002	0.038976999999999998	0.045358999999999997	0.059017	0.076588000000000003	0.088258000000000003	0.093225000000000002	0.091282000000000002	0.081850999999999993	0.071265999999999996	0.064621999999999999	0.060574000000000003	0.056072999999999998	0.051235999999999997	0.048529999999999997	0.046071000000000001	0.042537999999999999	0.039477999999999999	0.037818999999999998	0.039452000000000001	0.05135	0.092312000000000005	0.16642999999999999	0.28075099999999997	0.42955399999999999	0.54616799999999999	0.61760199999999998	0.65736300000000003	0.67183499999999996	0.67772200000000005	0.68267299999999997	0.68667599999999995	0.69251799999999997	0.69681899999999997	0.69593000000000005	0.69617099999999998	0.698986	0.70244700000000004	0.70636900000000002	0.71076099999999998	0.72152899999999998	0.78801500000000002	0101000020E61000006C6E96DC72BF1B403EB901FAD8704A40	259319.80885541457	544950.98783778911	59.818583200000006	5
293_100614-100824_02	4748	6584068	2010-07-28 08:33:54	52.881616600000001	6.9369683000000002	11.1	11	474535.95000000001	5875734.5899999999	0.71999999999999997	32.93	56.850000000000001	0.53300000000000003	50.57	0.028899000000000001	0.031396	0.032976999999999999	0.034509999999999999	0.036443000000000003	0.039535000000000001	0.046109999999999998	0.060000999999999999	0.077771000000000007	0.089564000000000005	0.094613000000000003	0.092662999999999995	0.083181000000000005	0.072513999999999995	0.065749000000000002	0.06173	0.057210999999999998	0.052288000000000001	0.049510999999999999	0.046863000000000002	0.043189999999999999	0.040141000000000003	0.038473	0.040132000000000001	0.052354999999999999	0.094094999999999998	0.16872899999999999	0.28292400000000001	0.430697	0.54613299999999998	0.61646999999999996	0.65561400000000003	0.66972699999999996	0.67559000000000002	0.68012899999999998	0.68396100000000004	0.68978399999999995	0.69397399999999998	0.69320599999999999	0.69347099999999995	0.69677100000000003	0.70042599999999999	0.70346299999999995	0.70785699999999996	0.71781399999999995	0.78317199999999998	0101000020E61000000C8E379E74BF1B402C4E10D0D8704A40	259320.27175291092	544950.4412179807	59.818584900000005	5
293_100614-100824_02	4749	6585466	2010-07-28 08:33:55	52.881610000000002	6.9369766000000004	11.1	11	474536.52000000002	5875733.8600000003	0.93000000000000005	32.890000000000001	56.850000000000001	0.53300000000000003	50.57	0.028969999999999999	0.031449999999999999	0.033028000000000002	0.034532	0.036471000000000003	0.039507	0.046057000000000001	0.060063999999999999	0.077889	0.089696999999999999	0.094685000000000005	0.092739000000000002	0.083140000000000006	0.072346999999999995	0.065610000000000002	0.061584	0.057099999999999998	0.052178000000000002	0.049350999999999999	0.046738000000000002	0.043097000000000003	0.039949999999999999	0.038288000000000003	0.039944	0.052193000000000003	0.093823000000000004	0.16867299999999999	0.28345599999999999	0.431842	0.54701299999999997	0.61738199999999999	0.65647800000000001	0.67056300000000002	0.67658300000000005	0.68147199999999997	0.68549400000000005	0.69096199999999997	0.69511800000000001	0.69409200000000004	0.69383700000000004	0.69748399999999999	0.70166899999999999	0.70589000000000002	0.71058200000000005	0.72087000000000001	0.78806200000000004	0101000020E6100000177838CB76BF1B40CDE9B298D8704A40	259320.84616305222	544949.71889374754	59.818586600000003	5
293_100614-100824_02	4750	6586864	2010-07-28 08:33:56	52.881605	6.936985	11.1	11	474537.09999999998	5875733.2999999998	0.80000000000000004	32.210000000000001	56.850000000000001	0.53300000000000003	50.560000000000002	0.028105000000000002	0.030581000000000001	0.032141999999999997	0.033682999999999998	0.0356	0.038628999999999997	0.045218000000000001	0.059049999999999998	0.076574000000000003	0.088209999999999997	0.093221999999999999	0.091420000000000001	0.082211999999999993	0.071795999999999999	0.065242999999999995	0.061273000000000001	0.056771000000000002	0.051900000000000002	0.049179	0.046476000000000003	0.042793999999999999	0.03959	0.037834	0.039516999999999997	0.051839000000000003	0.093220999999999998	0.16608400000000001	0.27659699999999998	0.41860900000000001	0.52883500000000006	0.595966	0.63306499999999999	0.64688199999999996	0.65270899999999998	0.65745299999999995	0.66133399999999998	0.66686900000000005	0.67087300000000005	0.67044800000000004	0.67090700000000003	0.67446099999999998	0.677504	0.68137700000000001	0.68545500000000004	0.69571300000000003	0.75867700000000005	0101000020E6100000C85EEFFE78BF1B40BB7EC16ED8704A40	259321.42348176349	544949.1747307973	59.81859	5
293_100614-100824_02	4751	6588262	2010-07-28 08:33:57	52.8815983	6.9369933000000001	11.199999999999999	11	474537.65999999997	5875732.5599999996	0.93999999999999995	32.079999999999998	56.850000000000001	0.53300000000000003	50.560000000000002	0.028889999999999999	0.031412000000000002	0.033017999999999999	0.034549999999999997	0.036549999999999999	0.039704000000000003	0.046457999999999999	0.060805999999999999	0.078992000000000007	0.091044	0.096256999999999995	0.094353999999999993	0.084732000000000002	0.073852000000000001	0.067002000000000006	0.062891000000000002	0.058262000000000001	0.053159999999999999	0.050217999999999999	0.047544000000000003	0.043768000000000001	0.040480000000000002	0.038663999999999997	0.040386999999999999	0.053044000000000001	0.095797999999999994	0.171372	0.285885	0.43237599999999998	0.54590700000000003	0.61467499999999997	0.65277799999999997	0.66653300000000004	0.67253200000000002	0.67725299999999999	0.68081499999999995	0.68633699999999997	0.689697	0.68981099999999995	0.69062199999999996	0.69401500000000005	0.69745100000000004	0.70171399999999995	0.70586199999999999	0.71640099999999995	0.78054500000000004	0101000020E6100000D348F02B7BBF1B40C75A8D36D8704A40	259321.99813111135	544948.44128065358	59.818591599999998	5
293_100614-100824_02	4752	6589660	2010-07-28 08:33:58	52.881593299999999	6.9370016000000003	11.199999999999999	11	474538.22999999998	5875732	0.79000000000000004	33.020000000000003	56.850000000000001	0.53300000000000003	50.57	0.028684999999999999	0.031165999999999999	0.032752999999999997	0.034329999999999999	0.036254000000000002	0.039283999999999999	0.045836000000000002	0.059792999999999999	0.077604999999999993	0.089468000000000006	0.094519000000000006	0.092566999999999997	0.083040000000000003	0.072287000000000004	0.065530000000000005	0.061422999999999998	0.056842999999999998	0.051887999999999997	0.049050000000000003	0.046476000000000003	0.042883999999999999	0.039823999999999998	0.038159999999999999	0.039752000000000003	0.051827999999999999	0.093392000000000003	0.16814100000000001	0.28263199999999999	0.43079600000000001	0.54644400000000004	0.61687700000000001	0.65596399999999999	0.66982900000000001	0.67566199999999998	0.68009699999999995	0.684145	0.68994699999999998	0.69397399999999998	0.69400899999999999	0.69398099999999996	0.69716900000000004	0.69970900000000003	0.70275900000000002	0.70717799999999997	0.71820099999999998	0.78374600000000005	0101000020E6100000DE32F1587DBF1B40B5EF9B0CD8704A40	259322.5687194519	544947.89697332727	59.818594900000001	5
293_100614-100824_02	4753	6591058	2010-07-28 08:33:59	52.881586599999999	6.9370082999999996	11.199999999999999	11	474538.69	5875731.2599999998	0.87	33.520000000000003	56.850000000000001	0.53200000000000003	50.549999999999997	0.028929	0.031458	0.033069000000000001	0.034571999999999999	0.036477000000000002	0.039483999999999998	0.046040999999999999	0.060045000000000001	0.077938999999999994	0.089866000000000001	0.094972000000000001	0.093031000000000003	0.083422999999999997	0.072540999999999994	0.065680000000000002	0.061574999999999998	0.057033	0.052176	0.049392999999999999	0.046828000000000002	0.043233000000000001	0.040027	0.038255999999999998	0.039857999999999998	0.052004000000000002	0.093864000000000003	0.169129	0.28501399999999999	0.43596299999999999	0.55466599999999999	0.62725699999999995	0.66727000000000003	0.68188800000000005	0.68811100000000003	0.69319799999999998	0.69782999999999995	0.70390299999999995	0.70819699999999997	0.70738999999999996	0.70684599999999997	0.70972900000000005	0.71315200000000001	0.71727300000000005	0.72230799999999995	0.73480199999999996	0.807674	0101000020E61000007D52921A7FBF1B40C1CB67D4D7704A40	259323.03567873689	544947.16121103498	59.818594900000001	5
293_100614-100824_02	4754	6592456	2010-07-28 08:34:00	52.881581599999997	6.9370165999999998	11.199999999999999	11	474539.26000000001	5875730.7000000002	0.79000000000000004	33.130000000000003	56.850000000000001	0.53200000000000003	50.549999999999997	0.028544	0.031033999999999999	0.032635999999999998	0.034146000000000003	0.036028999999999999	0.039038000000000003	0.045601000000000003	0.059553000000000002	0.077340999999999993	0.089205000000000007	0.094263	0.092315999999999995	0.082788	0.072021000000000002	0.065292000000000003	0.061200999999999998	0.056689000000000003	0.051763999999999998	0.049041000000000001	0.046456999999999998	0.042805000000000003	0.039641000000000003	0.037928999999999997	0.039566999999999998	0.051748000000000002	0.093390000000000001	0.16808200000000001	0.282634	0.43113699999999999	0.54701699999999998	0.61791600000000002	0.65725299999999998	0.67150699999999997	0.67761199999999999	0.68263799999999997	0.68660699999999997	0.69278300000000004	0.697098	0.69629300000000005	0.69595200000000002	0.69875399999999999	0.702291	0.70651399999999998	0.710947	0.72211800000000004	0.79030100000000003	0101000020E6100000883C934781BF1B40AF6076AAD7704A40	259323.60626734004	544946.61690382706	59.818598199999997	5
293_100614-100824_02	4755	6593854	2010-07-28 08:34:01	52.881576600000002	6.9370250000000002	11.199999999999999	11	474539.83000000002	5875730.1500000004	0.80000000000000004	33.530000000000001	56.850000000000001	0.53200000000000003	50.549999999999997	0.028183	0.030592999999999999	0.032153000000000001	0.033666000000000001	0.035525000000000001	0.038497999999999998	0.044925	0.058604999999999997	0.076075000000000004	0.087721999999999994	0.092701000000000006	0.090782000000000002	0.081401000000000001	0.070860000000000006	0.064238000000000003	0.060243999999999999	0.055803999999999999	0.050980999999999999	0.048212999999999999	0.045650000000000003	0.042095	0.039024000000000003	0.037371000000000001	0.038983999999999998	0.051000999999999998	0.091957999999999998	0.165436	0.278451	0.42553999999999997	0.54130999999999996	0.61236400000000002	0.65198800000000001	0.66658399999999995	0.672543	0.67752100000000004	0.68162999999999996	0.68726100000000001	0.69137899999999997	0.69074999999999998	0.69083600000000001	0.69401999999999997	0.69746600000000003	0.701654	0.70545100000000005	0.71583200000000002	0.78218500000000002	0101000020E61000003A234A7B83BF1B409EF58480D7704A40	259324.18358672012	544946.0727412079	59.818601600000001	5
293_100614-100824_02	4756	6595252	2010-07-28 08:34:02	52.881569900000002	6.9370316000000001	11.1	11	474540.28000000003	5875729.4000000004	0.87	33.18	56.850000000000001	0.53300000000000003	50.57	0.028042000000000001	0.030487	0.032041	0.033577999999999997	0.035458999999999997	0.038510999999999997	0.045099	0.059064999999999999	0.076856999999999995	0.088724999999999998	0.093812000000000006	0.091933000000000001	0.082528000000000004	0.071867	0.065193000000000001	0.061148000000000001	0.056606999999999998	0.051691000000000001	0.048930000000000001	0.046223	0.042472999999999997	0.039272000000000001	0.037567999999999997	0.039190999999999997	0.051534999999999997	0.093428999999999998	0.16766700000000001	0.28067500000000001	0.42752699999999999	0.54288999999999998	0.61372899999999997	0.65324700000000002	0.66779900000000003	0.67406500000000003	0.67907399999999996	0.68300300000000003	0.68844399999999994	0.69212600000000002	0.692025	0.69230499999999995	0.69590099999999999	0.699901	0.70337799999999995	0.70708700000000002	0.71743900000000005	0.78267900000000001	0101000020E61000003346353685BF1B40AAD15048D7704A40	259324.64381576376	544945.33683455072	59.8186015	5
293_100614-100824_02	4757	6596650	2010-07-28 08:34:03	52.881565000000002	6.9370399999999997	11.1	11	474540.85999999999	5875728.8600000003	0.79000000000000004	33.18	56.850000000000001	0.53300000000000003	50.57	0.028042000000000001	0.030487	0.032041	0.033577999999999997	0.035458999999999997	0.038510999999999997	0.045099	0.059064999999999999	0.076856999999999995	0.088724999999999998	0.093812000000000006	0.091933000000000001	0.082528000000000004	0.071867	0.065193000000000001	0.061148000000000001	0.056606999999999998	0.051691000000000001	0.048930000000000001	0.046223	0.042472999999999997	0.039272000000000001	0.037567999999999997	0.039190999999999997	0.051534999999999997	0.093428999999999998	0.16766700000000001	0.28067500000000001	0.42752699999999999	0.54288999999999998	0.61372899999999997	0.65324700000000002	0.66779900000000003	0.67406500000000003	0.67907399999999996	0.68300300000000003	0.68844399999999994	0.69212600000000002	0.692025	0.69230499999999995	0.69590099999999999	0.699901	0.70337799999999995	0.70708700000000002	0.71743900000000005	0.78267900000000001	0101000020E6100000E42CEC6987BF1B402D26361FD7704A40	259325.22089650951	544944.80379809963	59.818605000000005	5
293_100614-100824_02	4758	6598048	2010-07-28 08:34:04	52.881558300000002	6.9370482999999998	11.1	11	474541.42999999999	5875728.1100000003	0.93999999999999995	33.210000000000001	56.850000000000001	0.53300000000000003	50.560000000000002	0.029139000000000002	0.031660000000000001	0.033287999999999998	0.034780999999999999	0.036734999999999997	0.039856999999999997	0.046460000000000001	0.060580000000000002	0.078700999999999993	0.090739	0.095850000000000005	0.093854999999999994	0.084131999999999998	0.073221999999999995	0.066376000000000004	0.062309000000000003	0.057653999999999997	0.052637000000000003	0.049787999999999999	0.047184999999999998	0.043535999999999998	0.040295999999999998	0.038668000000000001	0.040383000000000002	0.052726000000000002	0.094936999999999994	0.17063800000000001	0.28666599999999998	0.43715799999999999	0.555172	0.62749999999999995	0.66753399999999996	0.68215000000000003	0.68810199999999999	0.69273200000000001	0.69647599999999998	0.70257899999999995	0.70641200000000004	0.70597900000000002	0.70602600000000004	0.70929600000000004	0.71292299999999997	0.71660100000000004	0.72068399999999999	0.73080900000000004	0.79696400000000001	0101000020E6100000EF16ED9689BF1B40390202E7D6704A40	259325.79554692601	544944.07034840621	59.818606600000003	5
293_100614-100824_02	4759	6599446	2010-07-28 08:34:05	52.8815533	6.9370566	11	11	474541.98999999999	5875727.5599999996	0.79000000000000004	32.969999999999999	56.850000000000001	0.53200000000000003	50.549999999999997	0.029170999999999999	0.031691999999999998	0.033294999999999998	0.034844	0.036767000000000001	0.039810999999999999	0.046484999999999999	0.060574000000000003	0.078632999999999995	0.090637999999999996	0.095756999999999995	0.093785999999999994	0.084138000000000004	0.073225999999999999	0.066389000000000004	0.062349000000000002	0.057806999999999997	0.052745	0.049894000000000001	0.047284	0.043614	0.040413999999999999	0.038739999999999997	0.040412999999999998	0.052720999999999997	0.094798999999999994	0.17017699999999999	0.28548200000000001	0.43439100000000003	0.55079199999999995	0.62202199999999996	0.66203100000000004	0.67659000000000002	0.68250100000000002	0.68752999999999997	0.69160999999999995	0.69757999999999998	0.701824	0.70102600000000004	0.70092500000000002	0.70405799999999996	0.70774400000000004	0.71165599999999996	0.71631400000000001	0.72754099999999999	0.79559999999999997	0101000020E6100000FA00EEC38BBF1B40279710BDD6704A40	259326.36613619261	544943.52604152262	59.818609899999998	5
293_100614-100824_02	4760	6600844	2010-07-28 08:34:06	52.8815466	6.9370633000000002	11	11	474542.45000000001	5875726.8099999996	0.87	33.140000000000001	56.850000000000001	0.53000000000000003	50.520000000000003	0.028951999999999999	0.031432000000000002	0.032955999999999999	0.034483	0.036420000000000001	0.039528000000000001	0.046206999999999998	0.060408999999999997	0.078563999999999995	0.090625999999999998	0.095711000000000004	0.093670000000000003	0.083892999999999995	0.073005	0.066192000000000001	0.062134000000000002	0.057521999999999997	0.052533999999999997	0.049690999999999999	0.046838999999999999	0.043092999999999999	0.039868000000000001	0.038292	0.040006	0.052374999999999998	0.094862000000000002	0.17061799999999999	0.28651199999999999	0.43641000000000002	0.55371800000000004	0.62585400000000002	0.66641799999999995	0.68141200000000002	0.68775900000000001	0.69265500000000002	0.69678700000000005	0.702739	0.70625800000000005	0.70524600000000004	0.70518400000000003	0.70933400000000002	0.71338999999999997	0.71838800000000003	0.72255000000000003	0.73263800000000001	0.80168700000000004	0101000020E61000009A208F858DBF1B403373DC84D6704A40	259326.83309644889	544942.79027959751	59.818609899999998	5
293_100614-100824_02	4761	6602242	2010-07-28 08:34:07	52.881541599999998	6.9370716000000003	11	11	474543.02000000002	5875726.2599999998	0.79000000000000004	33.359999999999999	56.850000000000001	0.53000000000000003	50.520000000000003	0.029090000000000001	0.031634000000000002	0.033258999999999997	0.034809	0.036729999999999999	0.039807000000000002	0.046385999999999997	0.060463000000000003	0.078533000000000006	0.090552999999999995	0.095699000000000006	0.093747999999999998	0.084013000000000004	0.073126999999999998	0.066268999999999995	0.062089999999999999	0.057438000000000003	0.052444999999999999	0.049690999999999999	0.047073999999999998	0.043388999999999997	0.040171999999999999	0.038533999999999999	0.040142999999999998	0.052352999999999997	0.094505000000000006	0.17024900000000001	0.28634300000000001	0.43718800000000002	0.55562	0.62821899999999997	0.66850299999999996	0.68310499999999996	0.68918699999999999	0.69395099999999998	0.69810399999999995	0.70421800000000001	0.70841100000000001	0.70799199999999995	0.70805200000000001	0.711059	0.71411100000000005	0.71786899999999998	0.72168600000000005	0.73231199999999996	0.80329899999999999	0101000020E6100000A50A90B28FBF1B402108EB5AD6704A40	259327.40368597768	544942.24597283965	59.818613200000001	5
293_100614-100824_02	4762	6603640	2010-07-28 08:34:08	52.881541599999998	6.9370716000000003	11	11	474543.02000000002	5875726.2599999998	0	33.479999999999997	56.850000000000001	0.52900000000000003	50.5	0.029437000000000001	0.032013	0.033641999999999998	0.035180999999999997	0.037123999999999997	0.040209000000000002	0.046829999999999997	0.061015	0.079279000000000002	0.091481000000000007	0.096651000000000001	0.094626000000000002	0.084821999999999995	0.073782	0.066860000000000003	0.062697000000000003	0.058014999999999997	0.052963000000000003	0.050151000000000001	0.047489000000000003	0.04385	0.040628999999999998	0.038892000000000003	0.040566999999999999	0.052825999999999998	0.095328999999999997	0.17191200000000001	0.289574	0.442436	0.56277999999999995	0.63644000000000001	0.677485	0.69264000000000003	0.69892799999999999	0.70403499999999997	0.70832499999999998	0.71446600000000005	0.71884199999999998	0.71803099999999997	0.71790699999999996	0.72107900000000003	0.72464899999999999	0.72859399999999996	0.73327299999999995	0.74401200000000001	0.81798800000000005	0101000020E6100000A50A90B28FBF1B402108EB5AD6704A40	259327.40368597768	544942.24597283965	59.818613200000001	5
293_100614-100824_02	4763	6605038	2010-07-28 08:34:09	52.881529999999998	6.9370865999999998	11	11	474544.04999999999	5875724.9699999997	1.6499999999999999	33.649999999999999	56.850000000000001	0.53000000000000003	50.509999999999998	0.028665	0.031144999999999999	0.032751000000000002	0.03424	0.036126999999999999	0.039115999999999998	0.045619	0.059610000000000003	0.077483999999999997	0.089375999999999997	0.094436999999999993	0.092438999999999993	0.082822000000000007	0.071984000000000006	0.065197000000000005	0.061112	0.056598999999999997	0.051712000000000001	0.048964000000000001	0.046365999999999997	0.042717999999999999	0.039581999999999999	0.037955999999999997	0.0395	0.051673999999999998	0.093493000000000007	0.168624	0.28446399999999999	0.43501499999999999	0.55357800000000001	0.62640300000000004	0.66739300000000001	0.68234899999999998	0.68854599999999999	0.69387699999999997	0.69848200000000005	0.70504900000000004	0.70941699999999996	0.70829200000000003	0.70775900000000003	0.71051299999999995	0.714167	0.71874400000000005	0.72354600000000002	0.73583399999999999	0.80782600000000004	0101000020E61000004F1432A193BF1B40B0389CF9D5704A40	259328.44099739284	544940.97703041637	59.818616599999999	5
293_100614-100824_02	4764	6606436	2010-07-28 08:34:10	52.881524900000002	6.9370950000000002	11	11	474544.62	5875724.4000000004	0.81000000000000005	32.640000000000001	56.850000000000001	0.53000000000000003	50.509999999999998	0.028684000000000001	0.031167	0.032747999999999999	0.034292000000000003	0.036242999999999997	0.039294999999999997	0.045953000000000001	0.060123999999999997	0.078160999999999994	0.090137999999999996	0.095271999999999996	0.093337000000000003	0.083764000000000005	0.072968000000000005	0.066157999999999995	0.062040999999999999	0.057452999999999997	0.052484000000000003	0.049682999999999998	0.046966000000000001	0.043209999999999998	0.039985	0.038217000000000001	0.039919999999999997	0.052442000000000003	0.094769000000000006	0.16989699999999999	0.28397800000000001	0.43083100000000002	0.54516399999999998	0.61536100000000005	0.65481800000000001	0.66900800000000005	0.67489399999999999	0.67981000000000003	0.68423299999999998	0.69031100000000001	0.69467800000000002	0.69410799999999995	0.69367500000000004	0.69658600000000004	0.69947499999999996	0.70354499999999998	0.70826800000000001	0.71957899999999997	0.78668800000000005	0101000020E610000001FBE8D495BF1B400A0ED4CED5704A40	259329.01855687474	544940.42174232984	59.818619900000002	5
293_100614-100824_02	4765	6607834	2010-07-28 08:34:11	52.881518300000003	6.9371016000000001	11	11	474545.07000000001	5875723.6699999999	0.85999999999999999	32.890000000000001	56.850000000000001	0.52900000000000003	50.5	0.029305000000000001	0.031843999999999997	0.033453999999999998	0.034981999999999999	0.036910999999999999	0.039967000000000003	0.046618	0.060838999999999997	0.078986000000000001	0.091044	0.096244999999999997	0.094286999999999996	0.084629999999999997	0.073738999999999999	0.066922999999999996	0.062840999999999994	0.058288	0.053254000000000003	0.050407	0.047798	0.04403	0.040758999999999997	0.039028	0.040710999999999997	0.053252000000000001	0.095667000000000002	0.171154	0.28623900000000002	0.43487799999999999	0.551431	0.62304099999999996	0.66289699999999996	0.67767299999999997	0.684091	0.68922000000000005	0.69327499999999997	0.69920099999999996	0.70294500000000004	0.70205499999999998	0.70218800000000003	0.70545899999999995	0.70934299999999995	0.71453299999999997	0.71918499999999996	0.72981200000000002	0.79912799999999995	0101000020E6100000FA1DD48F97BF1B40ABA97697D5704A40	259329.47854824684	544939.69696217577	59.818619900000002	5
293_100614-100824_02	4766	6609232	2010-07-28 08:34:12	52.881513300000002	6.9371099999999997	11	11	474545.65000000002	5875723.1100000003	0.80000000000000004	33.520000000000003	56.850000000000001	0.53000000000000003	50.509999999999998	0.028632000000000001	0.031109000000000001	0.032708000000000001	0.034193000000000001	0.036020999999999997	0.038976999999999998	0.045461000000000001	0.059317000000000002	0.077109999999999998	0.088895000000000002	0.093881999999999993	0.091873999999999997	0.082284999999999997	0.071512000000000006	0.064718999999999999	0.060755000000000003	0.056306000000000002	0.051528999999999998	0.048771000000000002	0.046240000000000003	0.042632000000000003	0.039495000000000002	0.037824000000000003	0.039459000000000001	0.051470000000000002	0.092825000000000005	0.167514	0.282723	0.432365	0.54969100000000004	0.621641	0.66181299999999998	0.676898	0.68327000000000004	0.68856499999999998	0.69306299999999998	0.69948900000000003	0.70359300000000002	0.70205600000000001	0.70123000000000002	0.70425300000000002	0.70789000000000002	0.71298799999999996	0.71835800000000005	0.72981200000000002	0.80135000000000001	0101000020E6100000AB048BC399BF1B40993E856DD5704A40	259330.05586908606	544939.15280025429	59.818623299999999	5
293_100614-100824_02	4767	6610630	2010-07-28 08:34:13	52.881506600000002	6.9371182999999998	11	11	474546.21000000002	5875722.3700000001	0.93999999999999995	34.109999999999999	56.850000000000001	0.53100000000000003	50.520000000000003	0.028683	0.031165000000000002	0.032774999999999999	0.034321999999999998	0.036215999999999998	0.039171999999999998	0.045608000000000003	0.059413000000000001	0.077109999999999998	0.088897000000000004	0.093900999999999998	0.091939000000000007	0.082413	0.071682999999999997	0.064951999999999996	0.060857000000000001	0.056342999999999997	0.051486999999999998	0.048725999999999998	0.046206999999999998	0.042667999999999998	0.039537999999999997	0.037963999999999998	0.039553999999999999	0.051492999999999997	0.092827999999999994	0.167465	0.28314099999999998	0.43459100000000001	0.55435000000000001	0.62827900000000003	0.66952400000000001	0.68476800000000004	0.691048	0.69609399999999999	0.70038299999999998	0.70643400000000001	0.71077999999999997	0.70999000000000001	0.70964899999999997	0.71244799999999997	0.71555999999999997	0.71948999999999996	0.72404299999999999	0.73565999999999998	0.80591199999999996	0101000020E6100000B6EE8BF09BBF1B40A51A5135D5704A40	259330.63052087292	544938.41935113422	59.818624900000003	5
293_100614-100824_02	4768	6612028	2010-07-28 08:34:14	52.8815016	6.9371266	11	11	474546.78000000003	5875721.8099999996	0.79000000000000004	33.710000000000001	56.850000000000001	0.53100000000000003	50.530000000000001	0.029471000000000001	0.032023999999999997	0.033626999999999997	0.035194999999999997	0.037139999999999999	0.040216000000000002	0.046752000000000002	0.060657000000000003	0.078480999999999995	0.090379000000000001	0.095412999999999998	0.093368000000000007	0.083819000000000005	0.073007000000000002	0.066238000000000005	0.062212999999999997	0.057611000000000002	0.052678000000000003	0.049895000000000002	0.047281999999999998	0.043658000000000002	0.040638000000000001	0.039001000000000001	0.040724999999999997	0.052867999999999998	0.094438999999999995	0.16964199999999999	0.28594799999999998	0.43748300000000001	0.55678399999999995	0.63033499999999998	0.67160200000000003	0.686666	0.69252800000000003	0.69742000000000004	0.70141799999999999	0.70746200000000004	0.71192500000000003	0.71131900000000003	0.710812	0.71387100000000003	0.71668500000000002	0.72067700000000001	0.72480699999999998	0.73483699999999996	0.80576599999999998	0101000020E6100000C1D88C1D9EBF1B4093AF5F0BD5704A40	259331.20111132768	544937.87504482153	59.818628199999999	5
293_100614-100824_02	4769	6613426	2010-07-28 08:34:15	52.8814949	6.9371333000000002	11	11	474547.23999999999	5875721.0700000003	0.87	33.020000000000003	56.850000000000001	0.53000000000000003	50.520000000000003	0.029250999999999999	0.031808000000000003	0.033394	0.034976	0.036907000000000002	0.040072999999999998	0.046796999999999998	0.061039999999999997	0.079126000000000002	0.091195999999999999	0.096370999999999998	0.094393000000000005	0.084751000000000007	0.073913000000000006	0.067109000000000002	0.062973000000000001	0.058326000000000003	0.053342000000000001	0.050554000000000002	0.047832	0.044027999999999998	0.040770000000000001	0.039086999999999997	0.040864999999999999	0.053349000000000001	0.095889000000000002	0.17143	0.28683399999999998	0.43621300000000002	0.55329499999999998	0.62526000000000004	0.66579200000000005	0.68052999999999997	0.686589	0.69147499999999995	0.69556899999999999	0.70167299999999999	0.70611199999999996	0.70502399999999998	0.70489000000000002	0.70796499999999996	0.71112600000000004	0.71521299999999999	0.71946900000000003	0.73071799999999998	0.801755	0101000020E610000061F82DDF9FBF1B409F8B2BD3D4704A40	259331.66807282838	544937.13928336231	59.818628199999999	5
293_100614-100824_02	4770	6614824	2010-07-28 08:34:16	52.881489999999999	6.9371416000000004	11	11	474547.81	5875720.5199999996	0.79000000000000004	33.039999999999999	56.850000000000001	0.53000000000000003	50.509999999999998	0.029780999999999998	0.032363999999999997	0.034021000000000003	0.035607	0.037574999999999997	0.040688000000000002	0.047356000000000002	0.061517000000000002	0.079626000000000002	0.091646000000000005	0.096752000000000005	0.094779000000000002	0.085093000000000002	0.074190999999999993	0.067363000000000006	0.063307000000000002	0.058700000000000002	0.053740999999999997	0.051006999999999997	0.048288999999999999	0.044602999999999997	0.041435	0.039688000000000001	0.041394	0.053777999999999999	0.095840999999999996	0.17133799999999999	0.28700999999999999	0.43690200000000001	0.55410899999999996	0.62611300000000003	0.66641799999999995	0.68109900000000001	0.68741200000000002	0.69232899999999997	0.69645800000000002	0.70267199999999996	0.706901	0.70554399999999995	0.70489599999999997	0.70829699999999995	0.71167899999999995	0.71604500000000004	0.72080999999999995	0.73169799999999996	0.80289999999999995	0101000020E61000006CE22E0CA2BF1B4022E010AAD4704A40	259332.23842463153	544936.60610321292	59.818631600000003	5
293_100614-100824_02	4771	6616222	2010-07-28 08:34:17	52.881484999999998	6.9371499999999999	11	11	474548.38	5875719.9699999997	0.80000000000000004	32.829999999999998	56.850000000000001	0.52900000000000003	50.5	0.029374999999999998	0.031920999999999998	0.033512	0.035069000000000003	0.037035999999999999	0.040063000000000001	0.046566000000000003	0.060382999999999999	0.077955999999999998	0.089605000000000004	0.094542000000000001	0.092588000000000004	0.083176	0.072639999999999996	0.066046999999999995	0.062066999999999997	0.057625999999999997	0.052795000000000002	0.050013000000000002	0.047522000000000002	0.043885	0.040849000000000003	0.039302999999999998	0.040899999999999999	0.052942000000000003	0.093951999999999994	0.167494	0.28048200000000001	0.426259	0.53962200000000005	0.60932699999999995	0.64890700000000001	0.66294200000000003	0.66864699999999999	0.67373799999999995	0.67773700000000003	0.683782	0.68791999999999998	0.686612	0.68640699999999999	0.689218	0.69262999999999997	0.69642400000000004	0.70110399999999995	0.71231999999999995	0.77807899999999997	0101000020E61000001DC9E53FA4BF1B4010751F80D4704A40	259332.81574613816	544936.06194161961	59.818635	5
293_100614-100824_02	4772	6617620	2010-07-28 08:34:18	52.881478299999998	6.9371583000000001	11	11	474548.95000000001	5875719.2199999997	0.93999999999999995	34.020000000000003	56.850000000000001	0.52800000000000002	50.479999999999997	0.029683000000000001	0.032207	0.033821999999999998	0.035396999999999998	0.037291999999999999	0.040294999999999997	0.046753999999999997	0.060682	0.078523999999999997	0.090401999999999996	0.095366000000000006	0.093247999999999998	0.083535999999999999	0.072695999999999997	0.065869999999999998	0.061830000000000003	0.057362999999999997	0.052545000000000001	0.049817	0.047226999999999998	0.043707000000000003	0.040703999999999997	0.039201	0.040799000000000002	0.052628000000000001	0.093894000000000005	0.168987	0.285495	0.43770199999999998	0.55783199999999999	0.632108	0.67408599999999996	0.68912499999999999	0.69519299999999995	0.70043599999999995	0.70477299999999998	0.71088200000000001	0.71532600000000002	0.71357899999999996	0.71277699999999999	0.71523400000000004	0.71897900000000003	0.72340000000000004	0.72801099999999996	0.73891099999999998	0.81160299999999996	0101000020E610000028B3E66CA6BF1B401C51EB47D4704A40	259333.39039869249	544935.32849282806	59.818636599999998	5
293_100614-100824_02	4773	6619018	2010-07-28 08:34:19	52.881473300000003	6.9371666000000003	11	11	474549.52000000002	5875718.6699999999	0.79000000000000004	34.020000000000003	56.850000000000001	0.52800000000000002	50.479999999999997	0.029683000000000001	0.032207	0.033821999999999998	0.035396999999999998	0.037291999999999999	0.040294999999999997	0.046753999999999997	0.060682	0.078523999999999997	0.090401999999999996	0.095366000000000006	0.093247999999999998	0.083535999999999999	0.072695999999999997	0.065869999999999998	0.061830000000000003	0.057362999999999997	0.052545000000000001	0.049817	0.047226999999999998	0.043707000000000003	0.040703999999999997	0.039201	0.040799000000000002	0.052628000000000001	0.093894000000000005	0.168987	0.285495	0.43770199999999998	0.55783199999999999	0.632108	0.67408599999999996	0.68912499999999999	0.69519299999999995	0.70043599999999995	0.70477299999999998	0.71088200000000001	0.71532600000000002	0.71357899999999996	0.71277699999999999	0.71523400000000004	0.71897900000000003	0.72340000000000004	0.72801099999999996	0.73891099999999998	0.81160299999999996	0101000020E6100000339DE799A8BF1B400BE6F91DD4704A40	259333.96098981035	544934.7841868368	59.818639900000001	5
293_100614-100824_02	4774	6620416	2010-07-28 08:34:20	52.881466600000003	6.9371733000000004	11	11	474549.97999999998	5875717.9199999999	0.87	34.560000000000002	56.850000000000001	0.52900000000000003	50.490000000000002	0.030147	0.032738000000000003	0.034424999999999997	0.035948000000000001	0.037815000000000001	0.040812000000000001	0.047224000000000002	0.061149000000000002	0.079131999999999994	0.091093999999999994	0.096091999999999997	0.093910999999999994	0.084046999999999997	0.073055999999999996	0.066161999999999999	0.062149000000000003	0.057640999999999998	0.052852999999999997	0.050108	0.047662999999999997	0.044117000000000003	0.041119999999999997	0.039515000000000002	0.041166000000000001	0.052970000000000003	0.094368999999999995	0.170099	0.28834900000000002	0.44377299999999997	0.56739799999999996	0.64405299999999999	0.68700300000000003	0.703009	0.70954600000000001	0.71499800000000002	0.71947399999999995	0.72587999999999997	0.73015600000000003	0.72828700000000002	0.72722399999999998	0.73002	0.73397299999999999	0.73865199999999998	0.74400699999999997	0.75606200000000001	0.83222099999999999	0101000020E6100000D3BC885BAABF1B4017C2C5E5D3704A40	259334.42795200946	544934.0484256437	59.818639900000001	5
293_100614-100824_02	4775	6621814	2010-07-28 08:34:21	52.881461600000002	6.9371815999999997	11	11	474550.53999999998	5875717.3700000001	0.79000000000000004	34.850000000000001	56.850000000000001	0.52900000000000003	50.490000000000002	0.030200999999999999	0.032773999999999998	0.034444000000000002	0.036026000000000002	0.037981000000000001	0.040953999999999997	0.047426999999999997	0.061384000000000001	0.079487000000000002	0.091542999999999999	0.096571000000000004	0.094445000000000001	0.084541000000000005	0.073515999999999998	0.066598000000000004	0.062446000000000002	0.057898999999999999	0.052988	0.050250000000000003	0.047683000000000003	0.044192000000000002	0.041249000000000001	0.039730000000000001	0.041294999999999998	0.053055999999999999	0.094590999999999995	0.17089499999999999	0.28994500000000001	0.44715500000000002	0.57251300000000005	0.65042199999999994	0.69416100000000003	0.70994400000000002	0.71640800000000004	0.72140700000000002	0.72563699999999998	0.73224100000000003	0.736429	0.73514400000000002	0.73482199999999998	0.73775900000000005	0.74094700000000002	0.74487800000000004	0.74885800000000002	0.76078299999999999	0.83762499999999995	0101000020E6100000DDA68988ACBF1B400557D4BBD3704A40	259334.9985433899	544933.50411977363	59.818643200000004	5
293_100614-100824_02	4776	6623212	2010-07-28 08:34:22	52.881461600000002	6.9371815999999997	11	11	474550.53999999998	5875717.3700000001	0	34.68	56.850000000000001	0.52700000000000002	50.460000000000001	0.030124999999999999	0.032714	0.034369999999999998	0.035948000000000001	0.037872999999999997	0.040828000000000003	0.047260999999999997	0.061182	0.079039999999999999	0.090921000000000002	0.095888000000000001	0.093732999999999997	0.083945000000000006	0.073047000000000001	0.066253999999999993	0.062177000000000003	0.057682999999999998	0.052904	0.050185	0.047645	0.044123999999999997	0.041119999999999997	0.039655000000000003	0.041314999999999998	0.05305	0.094338000000000005	0.17011499999999999	0.28864099999999998	0.44468800000000003	0.56880699999999995	0.64580199999999999	0.68906500000000004	0.70493899999999998	0.71134600000000003	0.71642600000000001	0.72080500000000003	0.72692100000000004	0.73113899999999998	0.72992199999999996	0.72915300000000005	0.73239699999999996	0.73608899999999999	0.74042399999999997	0.74531800000000004	0.75643899999999997	0.83059899999999998	0101000020E6100000DDA68988ACBF1B400557D4BBD3704A40	259334.9985433899	544933.50411977363	59.818643200000004	5
293_100614-100824_02	4777	6624610	2010-07-28 08:34:23	52.8814499	6.9371966	11	11	474551.57000000001	5875716.0700000003	1.6599999999999999	34.079999999999998	56.850000000000001	0.52700000000000002	50.469999999999999	0.029797000000000001	0.032361000000000001	0.033961999999999999	0.035545	0.037447000000000001	0.040454999999999998	0.046947000000000003	0.060837000000000002	0.078734999999999999	0.090569999999999998	0.095546000000000006	0.093509999999999996	0.083794999999999994	0.072953000000000004	0.066126000000000004	0.062046999999999998	0.057540000000000001	0.052707999999999998	0.049986999999999997	0.047404000000000002	0.043875999999999998	0.040870999999999998	0.039314000000000002	0.040858999999999999	0.052817000000000003	0.094191999999999998	0.16954	0.28650300000000001	0.43956499999999998	0.56037499999999996	0.63507000000000002	0.67717300000000002	0.69250100000000003	0.69860699999999998	0.70380100000000001	0.70827600000000002	0.71474300000000002	0.71916000000000002	0.71754099999999998	0.71699800000000002	0.71940400000000004	0.72243100000000005	0.72722699999999996	0.73234500000000002	0.74435399999999996	0.81889500000000004	0101000020E610000088B02B77B0BF1B40FFC7AE59D3704A40	259336.03609750498	544932.2240529384	59.8186465	5
293_100614-100824_02	4778	6626008	2010-07-28 08:34:24	52.881443300000001	6.9372049999999996	11	11	474552.14000000001	5875715.3300000001	0.93000000000000005	34.159999999999997	56.850000000000001	0.52700000000000002	50.460000000000001	0.030571000000000001	0.033225999999999999	0.034879	0.036513999999999998	0.038530000000000002	0.041577000000000003	0.048059999999999999	0.062071000000000001	0.080159999999999995	0.092171000000000003	0.097203999999999999	0.095090999999999995	0.085265999999999995	0.074265999999999999	0.067380999999999996	0.063246999999999998	0.058633999999999999	0.053664000000000003	0.050943000000000002	0.048346	0.044822000000000001	0.041874000000000001	0.040350999999999998	0.042037999999999999	0.053929999999999999	0.095584000000000002	0.171767	0.29028399999999999	0.445384	0.568075	0.64403299999999997	0.68699399999999999	0.70216100000000004	0.70805300000000004	0.71304800000000002	0.71733199999999997	0.72378600000000004	0.72853000000000001	0.72760400000000003	0.72656600000000005	0.72934600000000005	0.73223099999999997	0.73560099999999995	0.73996799999999996	0.75153700000000001	0.82735700000000001	0101000020E61000003997E2AAB2BF1B40A0635122D3704A40	259336.61724272682	544931.50187510357	59.8186483	5
293_100614-100824_02	4779	6627406	2010-07-28 08:34:25	52.881438299999999	6.9372116000000004	11	11	474552.59999999998	5875714.7800000003	0.71999999999999997	34.740000000000002	56.850000000000001	0.52800000000000002	50.479999999999997	0.030289	0.032918999999999997	0.034571999999999999	0.036192000000000002	0.038130999999999998	0.041168999999999997	0.047583	0.061430999999999999	0.079246999999999998	0.091104000000000004	0.096110000000000001	0.093992999999999993	0.084241999999999997	0.073377999999999999	0.066607	0.062523999999999996	0.058011	0.053145999999999999	0.050368999999999997	0.047796999999999999	0.044305999999999998	0.041412999999999998	0.039985	0.041605000000000003	0.053348	0.094384999999999997	0.16963600000000001	0.28710599999999997	0.442081	0.56585099999999999	0.64281100000000002	0.68618199999999996	0.702125	0.70846699999999996	0.71344700000000005	0.71758	0.72400299999999995	0.72850599999999999	0.72749200000000003	0.72688600000000003	0.72998600000000002	0.732742	0.73621099999999995	0.739811	0.750668	0.82489199999999996	0101000020E610000033BACD65B4BF1B408EF85FF8D2704A40	259337.07341323077	544930.95511236158	59.818649899999997	5
293_100614-100824_02	4780	6628804	2010-07-28 08:34:26	52.881431599999999	6.9372199999999999	11	11	474553.16999999998	5875714.0300000003	0.93999999999999995	35.43	56.850000000000001	0.52900000000000003	50.5	0.029607000000000001	0.032121999999999998	0.033729000000000002	0.035272999999999999	0.037222999999999999	0.040160000000000001	0.046518999999999998	0.060129000000000002	0.077697000000000002	0.089324000000000001	0.094149999999999998	0.092023999999999995	0.082442000000000001	0.071744000000000002	0.065146999999999997	0.061193999999999998	0.056746999999999999	0.051973999999999999	0.049187000000000002	0.046664999999999998	0.043271999999999998	0.040377999999999997	0.038977999999999999	0.040662999999999998	0.052207000000000003	0.092733999999999997	0.16727300000000001	0.28430899999999998	0.43973000000000001	0.56465600000000005	0.64296399999999998	0.68723500000000004	0.70372599999999996	0.71015600000000001	0.71507299999999996	0.71925799999999995	0.72500600000000004	0.72909900000000005	0.72817399999999999	0.72821100000000005	0.73189099999999996	0.73568800000000001	0.73952600000000002	0.74314800000000003	0.75337900000000002	0.82512799999999997	0101000020E6100000E4A08499B6BF1B409AD42BC0D2704A40	259337.65479767835	544930.22180861118	59.818651599999995	5
293_100614-100824_02	4781	6630202	2010-07-28 08:34:27	52.881426599999998	6.9372283000000001	11	11	474553.73999999999	5875713.4800000004	0.79000000000000004	34.5	56.850000000000001	0.53000000000000003	50.509999999999998	0.029735000000000001	0.032235	0.033907	0.035491000000000002	0.037456999999999997	0.040488999999999997	0.046922999999999999	0.060658999999999998	0.078265000000000001	0.089946999999999999	0.094815999999999998	0.092804999999999999	0.083256999999999998	0.072550000000000003	0.065909999999999996	0.061915999999999999	0.057422000000000001	0.052488	0.049639999999999997	0.047133000000000001	0.043678000000000002	0.040798000000000001	0.039392000000000003	0.041089000000000001	0.052750999999999999	0.093532000000000004	0.168069	0.28429500000000002	0.437195	0.558643	0.63405	0.67671700000000001	0.69209799999999999	0.69819200000000003	0.70279199999999997	0.70674700000000001	0.71254700000000004	0.71716999999999997	0.71712299999999995	0.71699999999999997	0.71992400000000001	0.72306599999999999	0.726464	0.72972599999999999	0.73989099999999997	0.807755	0101000020E6100000EF8A85C6B8BF1B4088693A96D2704A40	259338.22538985818	544929.67750312213	59.818654899999999	5
293_100614-100824_02	4782	6631600	2010-07-28 08:34:28	52.881419999999999	6.9372350000000003	11	11	474554.20000000001	5875712.75	0.85999999999999999	33.689999999999998	56.850000000000001	0.52800000000000002	50.469999999999999	0.030121999999999999	0.032710999999999997	0.034341999999999998	0.035916999999999998	0.037867999999999999	0.040871999999999999	0.047327000000000001	0.061170000000000002	0.078843999999999997	0.090637999999999996	0.095592999999999997	0.093543000000000001	0.083960999999999994	0.073246000000000006	0.066596000000000002	0.062586000000000003	0.058111999999999997	0.053336000000000001	0.050605999999999998	0.048080999999999999	0.044498999999999997	0.041495999999999998	0.039883000000000002	0.041503999999999999	0.053409999999999999	0.094672999999999993	0.16939299999999999	0.28509600000000002	0.43586200000000003	0.55477399999999999	0.62814599999999998	0.66938900000000001	0.68437800000000004	0.69095399999999996	0.69645400000000002	0.70072500000000004	0.70695399999999997	0.71114900000000003	0.70971499999999998	0.70918099999999995	0.71183200000000002	0.71563200000000005	0.72033999999999998	0.72556200000000004	0.73752700000000004	0.80898300000000001	0101000020E61000008FAA2688BABF1B402905DD5ED2704A40	259338.69211423706	544928.95286838268	59.818655	5
293_100614-100824_02	4783	6632998	2010-07-28 08:34:29	52.881414900000003	6.9372432999999996	11	11	474554.76000000001	5875712.1799999997	0.80000000000000004	33.899999999999999	56.850000000000001	0.52800000000000002	50.469999999999999	0.030037000000000001	0.032620999999999997	0.034297000000000001	0.035901000000000002	0.037855	0.040863999999999998	0.047229	0.060899000000000002	0.078510999999999997	0.090190000000000006	0.095087000000000005	0.093064999999999995	0.083582000000000004	0.072928000000000007	0.066308000000000006	0.062316000000000003	0.057813999999999997	0.053006999999999999	0.050306999999999998	0.047772000000000002	0.044361999999999999	0.041376999999999997	0.039905000000000003	0.041569000000000002	0.053258	0.094035999999999995	0.168577	0.28433000000000003	0.43558799999999998	0.55483899999999997	0.62848300000000001	0.66995899999999997	0.68478899999999998	0.69074999999999998	0.69598899999999997	0.70037400000000005	0.70679099999999995	0.71165199999999995	0.71031100000000003	0.70969899999999997	0.71255500000000005	0.71535400000000005	0.71938100000000005	0.72346299999999997	0.73448100000000005	0.80552100000000004	0101000020E6100000999427B5BCBF1B4083DA1434D2704A40	259339.26294560777	544928.3974369755	59.818658200000002	5
293_100614-100824_02	4784	6634396	2010-07-28 08:34:30	52.881408299999997	6.9372515999999997	11	11	474555.33000000002	5875711.4500000002	0.93000000000000005	34.840000000000003	56.850000000000001	0.52800000000000002	50.469999999999999	0.029721999999999998	0.032249	0.033869000000000003	0.03542	0.037346999999999998	0.040351999999999999	0.046613000000000002	0.060012999999999997	0.077244999999999994	0.088680999999999996	0.093464000000000005	0.091443999999999998	0.082075999999999996	0.071669999999999998	0.065188999999999997	0.061251	0.056862999999999997	0.052194999999999998	0.049564999999999998	0.047014	0.043617000000000003	0.040808999999999998	0.039345999999999999	0.041036999999999997	0.052537	0.092567999999999998	0.16581399999999999	0.28038800000000003	0.432004	0.55319300000000005	0.62866599999999995	0.671238	0.68706699999999998	0.69345999999999997	0.69827600000000001	0.70246500000000001	0.70855400000000002	0.713167	0.71232200000000001	0.71213099999999996	0.71559099999999998	0.71901099999999996	0.72228400000000004	0.72657499999999997	0.73776299999999995	0.80774999999999997	0101000020E6100000A47E28E2BEBF1B402376B7FCD1704A40	259339.83736107236	544927.67511498742	59.8186599	5
293_100614-100824_02	4785	6635794	2010-07-28 08:34:31	52.881403300000002	6.9372582999999999	11	11	474555.78999999998	5875710.8899999997	0.71999999999999997	34.740000000000002	56.850000000000001	0.52800000000000002	50.469999999999999	0.030245999999999999	0.032847000000000001	0.034487999999999998	0.036075999999999997	0.038008	0.041014000000000002	0.047382000000000001	0.061020999999999999	0.078518000000000004	0.090173000000000003	0.095100000000000004	0.093076999999999993	0.083618999999999999	0.072992000000000001	0.066382999999999998	0.062393999999999998	0.057984000000000001	0.053227999999999998	0.050540000000000002	0.048011999999999999	0.044519000000000003	0.041515000000000003	0.039947999999999997	0.041569000000000002	0.053322000000000001	0.094152	0.16848399999999999	0.284771	0.43852799999999997	0.56123800000000001	0.63766599999999996	0.68058200000000002	0.69650599999999996	0.70301599999999997	0.70847899999999997	0.71301999999999999	0.71935099999999996	0.72391399999999995	0.72259399999999996	0.72167700000000001	0.72468500000000002	0.72820700000000005	0.732819	0.737456	0.74917100000000003	0.82239600000000002	0101000020E6100000449EC9A3C0BF1B40120BC6D2D1704A40	259340.30026296104	544927.12849709298	59.818661599999999	5
293_100614-100824_02	4786	6637192	2010-07-28 08:34:32	52.881396600000002	6.9372666000000001	11	11	474556.35999999999	5875710.1500000004	0.93999999999999995	34.880000000000003	56.850000000000001	0.52800000000000002	50.479999999999997	0.030565999999999999	0.033173000000000001	0.034790000000000001	0.036389999999999999	0.038372999999999997	0.041354000000000002	0.047738999999999997	0.061363000000000001	0.078902	0.090504000000000001	0.095369999999999996	0.093287999999999996	0.083741999999999997	0.073106000000000004	0.066450999999999996	0.062470999999999999	0.058027000000000002	0.053233999999999997	0.050542999999999998	0.04802	0.04453	0.04163	0.040115999999999999	0.041791000000000002	0.053399000000000002	0.093933000000000003	0.168542	0.28561199999999998	0.44043300000000002	0.56397299999999995	0.64087099999999997	0.68415700000000002	0.700044	0.70641799999999999	0.711399	0.71567499999999995	0.72179000000000004	0.72605699999999995	0.72488200000000003	0.72430499999999998	0.72744799999999998	0.73119999999999996	0.73507599999999995	0.73958699999999999	0.74995599999999996	0.82274000000000003	0101000020E61000004F88CAD0C2BF1B401EE7919AD1704A40	259340.87491765694	544926.39504918421	59.818663200000003	5
293_100614-100824_02	4787	6638590	2010-07-28 08:34:33	52.881391600000001	6.9372733000000002	11	11	474556.82000000001	5875709.5899999999	0.71999999999999997	34.719999999999999	56.850000000000001	0.52700000000000002	50.469999999999999	0.030075000000000001	0.032584000000000002	0.034228000000000001	0.035798999999999997	0.037718000000000002	0.040730000000000002	0.047014	0.060436999999999998	0.077646999999999994	0.089048000000000002	0.093771999999999994	0.091706999999999997	0.082268999999999995	0.071820999999999996	0.065282000000000007	0.061421999999999997	0.057036999999999997	0.052296000000000002	0.049541000000000002	0.047022000000000001	0.043667999999999998	0.040863999999999998	0.039503999999999997	0.041255	0.052664999999999997	0.092544000000000001	0.16605300000000001	0.28135300000000002	0.43340099999999998	0.55431200000000003	0.62943199999999999	0.67213999999999996	0.68753699999999995	0.69351799999999997	0.69838100000000003	0.70217700000000005	0.70809999999999995	0.71244399999999997	0.711727	0.71132600000000001	0.71456900000000001	0.71816100000000005	0.72133400000000003	0.72489499999999996	0.73554699999999995	0.80613299999999999	0101000020E6100000EFA76B92C4BF1B400C7CA070D1704A40	259341.33781977938	544925.84843138827	59.818664900000002	5
293_100614-100824_02	4788	6639988	2010-07-28 08:34:34	52.881386599999999	6.9372816000000004	11	11	474557.38	5875709.0300000003	0.79000000000000004	34.810000000000002	56.850000000000001	0.52700000000000002	50.469999999999999	0.030141999999999999	0.032735	0.034395000000000002	0.036003	0.037900999999999997	0.040785000000000002	0.047067999999999999	0.060540999999999998	0.077882999999999994	0.089416999999999996	0.094278000000000001	0.092271000000000006	0.082792000000000004	0.072208999999999995	0.065557000000000004	0.061559000000000003	0.057141999999999998	0.052415999999999997	0.049723000000000003	0.047307000000000002	0.043966999999999999	0.041112000000000003	0.039543000000000002	0.041092999999999998	0.052477999999999997	0.092716999999999994	0.166685	0.28248600000000001	0.435614	0.55769400000000002	0.63345799999999997	0.67585499999999998	0.69108599999999998	0.69736100000000001	0.70265200000000005	0.70731999999999995	0.71332499999999999	0.718364	0.71664000000000005	0.71564899999999998	0.71881399999999995	0.721306	0.72489700000000001	0.72985100000000003	0.74206700000000003	0.81430100000000005	0101000020E6100000FA916CBFC6BF1B40FA10AF46D1704A40	259341.908412872	544925.30412633112	59.818668199999998	5
293_100614-100824_02	4790	6642784	2010-07-28 08:34:36	52.881374999999998	6.9372983000000001	11.1	11	474558.53000000003	5875707.75	0.79000000000000004	34.799999999999997	56.850000000000001	0.52700000000000002	50.450000000000003	0.030183000000000001	0.032776	0.034410999999999997	0.035965999999999998	0.037953000000000001	0.040904999999999997	0.047168000000000002	0.060547999999999998	0.077705999999999997	0.089102000000000001	0.093885999999999997	0.091855000000000006	0.082517999999999994	0.072117000000000001	0.065586000000000005	0.061690000000000002	0.057348999999999997	0.052621000000000001	0.049972000000000003	0.047504999999999999	0.044117000000000003	0.041260999999999999	0.039743000000000001	0.041408	0.052843000000000001	0.092776999999999998	0.166158	0.28118300000000002	0.43341800000000003	0.55484999999999995	0.63030799999999998	0.67269199999999996	0.68829499999999999	0.69458299999999995	0.69950199999999996	0.70372699999999999	0.71001899999999996	0.71403899999999998	0.71322799999999997	0.71295600000000003	0.71624699999999997	0.71974800000000005	0.72344600000000003	0.72770199999999996	0.73854600000000004	0.80890499999999999	0101000020E6100000B6622420CBBF1B40894160E5D0704A40	259343.06015312771	544924.03764428443	59.8186733	5
293_100614-100824_02	4791	6644182	2010-07-28 08:34:37	52.881368299999998	6.9373050000000003	11.1	11	474558.98999999999	5875707	0.87	34.780000000000001	56.859999999999999	0.52600000000000002	50.450000000000003	0.03041	0.032978	0.034627999999999999	0.036246	0.038189000000000001	0.041181000000000002	0.047565000000000003	0.061231000000000001	0.078709000000000001	0.090263999999999997	0.095073000000000005	0.093060000000000004	0.083585999999999994	0.072953000000000004	0.066349000000000005	0.062372999999999998	0.057938000000000003	0.053163000000000002	0.050407	0.047909	0.044436000000000003	0.041529000000000003	0.039912999999999997	0.041537999999999999	0.053252000000000001	0.093910999999999994	0.168292	0.284833	0.43909999999999999	0.56210700000000002	0.63848499999999997	0.68113800000000002	0.69697600000000004	0.703488	0.70843599999999995	0.712808	0.71872899999999995	0.72285299999999997	0.72188399999999997	0.72174099999999997	0.72494999999999998	0.72814699999999999	0.73212999999999995	0.73669399999999996	0.74759100000000001	0.81988499999999997	0101000020E61000005682C5E1CCBF1B40951D2CADD0704A40	259343.52711767855	544923.30188396573	59.8186733	5
293_100614-100824_02	4792	6645580	2010-07-28 08:34:38	52.881363299999997	6.9373132999999996	11.1	11	474559.54999999999	5875706.4500000002	0.79000000000000004	34.780000000000001	56.859999999999999	0.52600000000000002	50.450000000000003	0.03041	0.032978	0.034627999999999999	0.036246	0.038189000000000001	0.041181000000000002	0.047565000000000003	0.061231000000000001	0.078709000000000001	0.090263999999999997	0.095073000000000005	0.093060000000000004	0.083585999999999994	0.072953000000000004	0.066349000000000005	0.062372999999999998	0.057938000000000003	0.053163000000000002	0.050407	0.047909	0.044436000000000003	0.041529000000000003	0.039912999999999997	0.041537999999999999	0.053252000000000001	0.093910999999999994	0.168292	0.284833	0.43909999999999999	0.56210700000000002	0.63848499999999997	0.68113800000000002	0.69697600000000004	0.703488	0.70843599999999995	0.712808	0.71872899999999995	0.72285299999999997	0.72188399999999997	0.72174099999999997	0.72494999999999998	0.72814699999999999	0.73212999999999995	0.73669399999999996	0.74759100000000001	0.81988499999999997	0101000020E6100000606CC60ECFBF1B4083B23A83D0704A40	259344.09771130772	544922.7575791697	59.818676599999996	5
293_100614-100824_02	4793	6646978	2010-07-28 08:34:39	52.881356599999997	6.9373199999999997	11.199999999999999	11	474560.01000000001	5875705.7000000002	0.87	35.219999999999999	56.859999999999999	0.52700000000000002	50.460000000000001	0.030117999999999999	0.032684999999999999	0.034307999999999998	0.035881999999999997	0.037746000000000002	0.040668000000000003	0.046896	0.060236999999999999	0.077315999999999996	0.088614999999999999	0.093273999999999996	0.091233999999999996	0.081911999999999999	0.071512000000000006	0.065043000000000004	0.061126	0.056800000000000003	0.052173999999999998	0.049458000000000002	0.047019999999999999	0.043707999999999997	0.040847000000000001	0.039385999999999997	0.041036999999999997	0.052375999999999999	0.091911000000000007	0.16497400000000001	0.28021200000000002	0.43327199999999999	0.55569400000000002	0.63206799999999996	0.67505199999999999	0.69067900000000004	0.69684100000000004	0.70213000000000003	0.70637700000000003	0.71235499999999996	0.716414	0.715229	0.71471099999999999	0.71790600000000004	0.72084499999999996	0.72479199999999999	0.729383	0.74055599999999999	0.81106400000000001	0101000020E6100000008C67D0D0BF1B408F8E064BD0704A40	259344.5646761315	544922.02181895496	59.818676599999996	5
293_100614-100824_02	4794	6648376	2010-07-28 08:34:40	52.881351600000002	6.9373282999999999	11.199999999999999	11	474560.58000000002	5875705.1500000004	0.79000000000000004	35.07	56.859999999999999	0.52700000000000002	50.450000000000003	0.030311000000000001	0.032890999999999997	0.034563000000000003	0.036123000000000002	0.038026999999999998	0.040953000000000003	0.047183000000000003	0.060534999999999999	0.077697000000000002	0.089096999999999996	0.093867999999999993	0.091826000000000005	0.082448999999999995	0.072005	0.065462999999999993	0.061560999999999998	0.057209999999999997	0.052558000000000001	0.049944000000000002	0.047483999999999998	0.044141	0.041229000000000002	0.039711000000000003	0.041320000000000003	0.052700999999999998	0.092496999999999996	0.16585900000000001	0.281304	0.434313	0.55662699999999998	0.63286699999999996	0.675956	0.69174599999999997	0.69832000000000005	0.70348900000000003	0.707704	0.71400200000000003	0.71837499999999999	0.71688399999999997	0.71604800000000002	0.71944900000000001	0.72267599999999999	0.72623199999999999	0.73143000000000002	0.74341599999999997	0.81618599999999997	0101000020E61000000B7668FDD2BF1B407E231521D0704A40	259345.13527002337	544921.47751427663	59.818679899999999	5
293_100614-100824_02	4795	6649774	2010-07-28 08:34:41	52.881344900000002	6.9373366000000001	11.300000000000001	11	474561.15000000002	5875704.4000000004	0.93999999999999995	35.380000000000003	56.859999999999999	0.52700000000000002	50.450000000000003	0.029701000000000002	0.032253999999999998	0.033870999999999998	0.03542	0.037343000000000001	0.040235	0.046327	0.059549999999999999	0.076509999999999995	0.087831000000000006	0.092566999999999997	0.090574000000000002	0.081303	0.070974999999999996	0.064472000000000002	0.060596999999999998	0.056245000000000003	0.051608000000000001	0.049037999999999998	0.046630999999999999	0.043249000000000003	0.040425999999999997	0.038870000000000002	0.040398000000000003	0.051740000000000001	0.091208999999999998	0.16394500000000001	0.27854299999999999	0.43118400000000001	0.55367100000000002	0.63006300000000004	0.67274400000000001	0.68859099999999995	0.69510799999999995	0.70035499999999995	0.70460500000000004	0.71098499999999998	0.71497900000000003	0.71382400000000001	0.71331800000000001	0.715978	0.71925899999999998	0.72320200000000001	0.72778299999999996	0.73883299999999996	0.80890499999999999	0101000020E61000001660692AD5BF1B408AFFE0E8CF704A40	259345.70992608959	544920.74406694435	59.818681500000004	5
293_100614-100824_02	4796	6651172	2010-07-28 08:34:42	52.881340000000002	6.9373449000000003	11.300000000000001	11	474561.71000000002	5875703.8600000003	0.79000000000000004	35.25	56.859999999999999	0.52600000000000002	50.439999999999998	0.030733	0.033329999999999999	0.034953999999999999	0.036561999999999997	0.038490000000000003	0.041451000000000002	0.047806000000000001	0.061456999999999998	0.078994999999999996	0.090683	0.095559000000000005	0.093505000000000005	0.083881999999999998	0.073163000000000006	0.066464999999999996	0.062534000000000006	0.058147999999999998	0.053338000000000003	0.050625999999999997	0.048084000000000002	0.044622000000000002	0.041659000000000002	0.040129999999999999	0.041813999999999997	0.053408999999999998	0.09418	0.16910800000000001	0.28678999999999999	0.44334400000000002	0.56895799999999996	0.64724899999999996	0.69119699999999995	0.70769300000000002	0.71456399999999998	0.71992500000000004	0.72428400000000004	0.73041599999999995	0.73436100000000004	0.73300500000000002	0.73317500000000002	0.73656600000000005	0.74054900000000001	0.74560099999999996	0.75060499999999997	0.76149199999999995	0.83623800000000004	0101000020E6100000214A6A57D7BF1B400D54C6BFCF704A40	259346.28028131096	544920.21088844351	59.818684900000001	5
293_100614-100824_02	4798	6653968	2010-07-28 08:34:44	52.8813283	6.9373598999999997	11.300000000000001	11	474562.73999999999	5875702.5599999996	0.79000000000000004	34.329999999999998	56.859999999999999	0.52600000000000002	50.43	0.030334	0.032920999999999999	0.034564999999999999	0.036180999999999998	0.038120000000000001	0.041110000000000001	0.047440000000000003	0.061019999999999998	0.078427999999999998	0.089955999999999994	0.094849000000000003	0.092821000000000001	0.083335000000000006	0.072746000000000005	0.066104999999999997	0.062190000000000002	0.057856999999999999	0.053064	0.050384999999999999	0.047839	0.044406000000000001	0.041440999999999999	0.039871999999999998	0.041440999999999999	0.053055999999999999	0.093463000000000004	0.16728299999999999	0.28264099999999998	0.43432100000000001	0.55462400000000001	0.62896300000000005	0.67077299999999995	0.68605000000000005	0.69238100000000002	0.697384	0.70158500000000001	0.70772500000000005	0.71187800000000001	0.711005	0.71025400000000005	0.71351200000000004	0.71680999999999995	0.72106700000000001	0.72568999999999995	0.73700200000000005	0.80751399999999995	0101000020E6100000CB530C46DBBF1B4007C5A05DCF704A40	259347.31784112367	544918.93082401878	59.818688199999997	5
293_100614-100824_02	4799	6655366	2010-07-28 08:34:45	52.8813216	6.9373665999999998	11.300000000000001	11	474563.20000000001	5875701.8099999996	0.87	34.380000000000003	56.859999999999999	0.52600000000000002	50.439999999999998	0.029923000000000002	0.032494000000000002	0.034132000000000003	0.035755000000000002	0.037699000000000003	0.040654999999999997	0.046864000000000003	0.060143000000000002	0.077105999999999994	0.088411000000000003	0.093161999999999995	0.091225000000000001	0.082039000000000001	0.071775000000000005	0.065345	0.061423999999999999	0.057100999999999999	0.052427000000000001	0.049757999999999997	0.047336999999999997	0.043992000000000003	0.041117000000000001	0.039600999999999997	0.041158	0.052576999999999999	0.092076000000000005	0.164331	0.277194	0.42597000000000002	0.54415899999999995	0.61747200000000002	0.65845900000000002	0.67354899999999995	0.67962500000000003	0.68445299999999998	0.68869899999999995	0.69469099999999995	0.69879899999999995	0.69794400000000001	0.69734799999999997	0.70027700000000004	0.70343999999999995	0.70692699999999997	0.71124100000000001	0.72160400000000002	0.79006900000000002	0101000020E61000006B73AD07DDBF1B4013A16C25CF704A40	259347.78480678156	544918.19506411999	59.818688199999997	5
293_100614-100824_02	4800	6656764	2010-07-28 08:34:46	52.881316599999998	6.9373750000000003	11.4	11	474563.77000000002	5875701.2599999998	0.80000000000000004	35.079999999999998	56.859999999999999	0.52600000000000002	50.43	0.030360000000000002	0.032920999999999999	0.034540000000000001	0.036096000000000003	0.038064000000000001	0.041085999999999998	0.047361	0.060770999999999999	0.078007999999999994	0.089411000000000004	0.094153000000000001	0.092091000000000006	0.082684999999999995	0.072265999999999997	0.065768999999999994	0.061834	0.057519000000000001	0.052787000000000001	0.050083000000000003	0.047572999999999997	0.044173999999999998	0.041258000000000003	0.039786000000000002	0.041458000000000002	0.052971999999999998	0.093056	0.166576	0.28203600000000001	0.43550299999999997	0.55843200000000004	0.63487300000000002	0.67786299999999999	0.69379199999999996	0.70047700000000002	0.70545100000000005	0.70921999999999996	0.71513899999999997	0.71911000000000003	0.71832300000000004	0.71859300000000004	0.72261299999999995	0.72621100000000005	0.72984400000000005	0.73356200000000005	0.74406600000000001	0.81609699999999996	0101000020E61000001D5A643BDFBF1B4001367BFBCE704A40	259348.36213216177	544917.65090437315	59.818691600000001	5
293_100614-100824_02	4801	6658162	2010-07-28 08:34:47	52.881309999999999	6.9373832999999996	11.4	11	474564.34000000003	5875700.5199999996	0.93000000000000005	35.020000000000003	56.859999999999999	0.52600000000000002	50.439999999999998	0.030821000000000001	0.033474999999999998	0.035145000000000003	0.036767000000000001	0.038736	0.041791000000000002	0.048139000000000001	0.061837999999999997	0.079434000000000005	0.091148999999999994	0.096083000000000002	0.094062000000000007	0.084465999999999999	0.073761999999999994	0.067079	0.063023999999999997	0.058577999999999998	0.053705999999999997	0.051018000000000001	0.048493000000000001	0.045007999999999999	0.042002999999999999	0.040472000000000001	0.042061000000000001	0.053773000000000001	0.094683000000000003	0.16970399999999999	0.287381	0.44367499999999999	0.56865399999999999	0.64657399999999998	0.68998999999999999	0.70632499999999998	0.71299800000000002	0.71804599999999996	0.72191799999999995	0.72818400000000005	0.73232200000000003	0.73143000000000002	0.73108899999999999	0.734657	0.73756600000000005	0.74102900000000005	0.74576299999999995	0.75634900000000005	0.82941100000000001	0101000020E610000027446568E1BF1B40A2D11DC4CE704A40	259348.93655019748	544916.92858346249	59.8186933	5
293_100614-100824_02	4802	6659560	2010-07-28 08:34:48	52.881304999999998	6.9373899000000003	11.4	11	474564.78999999998	5875699.9699999997	0.71999999999999997	34.850000000000001	56.859999999999999	0.52500000000000002	50.43	0.030646	0.033256000000000001	0.034902000000000002	0.036482000000000001	0.038471999999999999	0.041528000000000002	0.047891999999999997	0.061526999999999998	0.079025999999999999	0.090659000000000003	0.095510999999999999	0.093462000000000003	0.083969000000000002	0.073377999999999999	0.06676	0.062797000000000006	0.058368999999999997	0.053513999999999999	0.050757999999999998	0.048174000000000002	0.044666999999999998	0.041752999999999998	0.040280000000000003	0.041916000000000002	0.053636000000000003	0.094279000000000002	0.16877200000000001	0.28571000000000002	0.44045000000000001	0.56384400000000001	0.640652	0.68400700000000003	0.699909	0.70601999999999998	0.71109900000000004	0.715167	0.72112500000000002	0.72584099999999996	0.72459499999999999	0.72465999999999997	0.728379	0.73208899999999999	0.73555700000000002	0.73906000000000005	0.74931599999999998	0.82313199999999997	0101000020E610000021675023E3BF1B4090662C9ACE704A40	259349.39272340375	544916.38182188419	59.818694899999997	5
293_100614-100824_02	4803	6660958	2010-07-28 08:34:49	52.881304999999998	6.9373899000000003	11.4	11	474564.78999999998	5875699.9699999997	0	34.759999999999998	56.859999999999999	0.52500000000000002	50.43	0.030498000000000001	0.033097000000000001	0.034785000000000003	0.036417999999999999	0.038371000000000002	0.041397999999999997	0.047702000000000001	0.061197000000000001	0.0785	0.089982999999999994	0.094801999999999997	0.092773999999999995	0.083364999999999995	0.072866	0.066253999999999993	0.062220999999999999	0.057794999999999999	0.052983000000000002	0.050242000000000002	0.047777	0.044402999999999998	0.041535000000000002	0.040107999999999998	0.041730000000000003	0.053101000000000002	0.093191999999999997	0.16709599999999999	0.28314299999999998	0.43678699999999998	0.55900099999999997	0.63466400000000001	0.67683000000000004	0.69205399999999995	0.69803599999999999	0.70283899999999999	0.70680200000000004	0.71268900000000002	0.71751900000000002	0.71713700000000002	0.71645999999999999	0.71924500000000002	0.721723	0.72463999999999995	0.72824	0.73940799999999995	0.80998400000000004	0101000020E610000021675023E3BF1B4090662C9ACE704A40	259349.39272340375	544916.38182188419	59.818694899999997	5
293_100614-100824_02	4804	6662356	2010-07-28 08:34:50	52.881298299999997	6.9373982999999999	11.4	11	474565.37	5875699.2199999997	0.93999999999999995	34.020000000000003	56.859999999999999	0.52500000000000002	50.43	0.029732000000000001	0.032288999999999998	0.033907	0.035456000000000001	0.037354999999999999	0.040312000000000001	0.046531999999999997	0.059872000000000002	0.076930999999999999	0.088234000000000007	0.092969999999999997	0.091007000000000005	0.081749000000000002	0.071371000000000004	0.064885999999999999	0.061019999999999998	0.056750000000000002	0.052090999999999998	0.049442	0.047039999999999998	0.043623000000000002	0.040696000000000003	0.039181000000000001	0.040729000000000001	0.052172999999999997	0.091838000000000003	0.164135	0.27685399999999999	0.424819	0.54158200000000001	0.61339500000000002	0.65363099999999996	0.66815199999999997	0.67423699999999998	0.67919200000000002	0.68325899999999995	0.68924799999999997	0.69328800000000002	0.69233800000000001	0.69181899999999996	0.69464099999999995	0.69808099999999995	0.70231699999999997	0.70689500000000005	0.71798700000000004	0.78696699999999997	0101000020E6100000D24D0757E5BF1B409C42F861CE704A40	259349.97411138244	544915.64851960586	59.818696599999996	5
293_100614-100824_02	4805	6663754	2010-07-28 08:34:51	52.881293300000003	6.9374048999999998	11.4	11	474565.82000000001	5875698.6699999999	0.71999999999999997	33.630000000000003	56.859999999999999	0.52700000000000002	50.460000000000001	0.029895000000000001	0.032489999999999998	0.034152000000000002	0.035742999999999997	0.037656000000000002	0.040760999999999999	0.047260000000000003	0.060921999999999997	0.078377000000000002	0.089924000000000004	0.094803999999999999	0.092886999999999997	0.083571000000000006	0.073084999999999997	0.066508999999999999	0.062583	0.058089000000000002	0.053244	0.050536999999999999	0.047953999999999997	0.044400000000000002	0.041307999999999997	0.039606000000000002	0.041214000000000001	0.053212000000000002	0.094063999999999995	0.16758899999999999	0.28125600000000001	0.42997099999999999	0.54744199999999998	0.61955099999999996	0.65960600000000003	0.67440800000000001	0.68077399999999999	0.68563200000000002	0.68984199999999996	0.69523000000000001	0.69895499999999999	0.69913999999999998	0.69911500000000004	0.70273600000000003	0.70588899999999999	0.70979599999999998	0.71407299999999996	0.72504999999999997	0.79217700000000002	0101000020E6100000CB70F211E7BF1B408BD70638CE704A40	259350.4302848209	544915.10175812419	59.8186982	5
293_100614-100824_02	4806	6665152	2010-07-28 08:34:52	52.881286600000003	6.9374133000000002	11.4	11	474566.39000000001	5875697.9199999999	0.93999999999999995	33.380000000000003	56.859999999999999	0.52600000000000002	50.450000000000003	0.029760999999999999	0.032364999999999998	0.034043999999999998	0.035607	0.037543	0.040613999999999997	0.047116999999999999	0.060853999999999998	0.078382999999999994	0.090081999999999995	0.095064999999999997	0.093168000000000001	0.083770999999999998	0.073179999999999995	0.066561999999999996	0.062524999999999997	0.058019000000000001	0.053166999999999999	0.050451000000000003	0.047909	0.044311000000000003	0.041112999999999997	0.039453000000000002	0.041003999999999999	0.053040999999999998	0.094356999999999996	0.16853399999999999	0.28277200000000002	0.43181399999999998	0.54882299999999995	0.62063599999999997	0.66036700000000004	0.67546399999999995	0.681786	0.68654899999999996	0.69066399999999994	0.69674199999999997	0.70074700000000001	0.69958799999999999	0.69977800000000001	0.70321299999999998	0.70651799999999998	0.71050999999999997	0.71512799999999999	0.72611199999999998	0.794991	0101000020E61000007D57A945E9BF1B4097B3D2FFCD704A40	259351.01167310285	544914.36845597171	59.818699900000006	5
293_100614-100824_02	4807	6666550	2010-07-28 08:34:53	52.881275000000002	6.9374282999999997	11.5	11	474567.41999999998	5875696.6299999999	1.6499999999999999	33.219999999999999	56.859999999999999	0.52600000000000002	50.450000000000003	0.029149999999999999	0.031675000000000002	0.033265000000000003	0.034840000000000003	0.036764999999999999	0.039773999999999997	0.046198000000000003	0.059782000000000002	0.077082999999999999	0.088538000000000006	0.093437999999999993	0.091565999999999995	0.082338999999999996	0.071951000000000001	0.065396999999999997	0.061490999999999997	0.057008000000000003	0.052123000000000003	0.049359	0.046829999999999997	0.043316	0.040259000000000003	0.038614999999999997	0.040139000000000001	0.052047999999999997	0.092739000000000002	0.16578300000000001	0.27824700000000002	0.42445100000000002	0.53898699999999999	0.60914800000000002	0.64803599999999995	0.66226700000000005	0.66816399999999998	0.67281999999999997	0.67701	0.68286000000000002	0.68696299999999999	0.68668499999999999	0.68695799999999996	0.69010099999999996	0.69284000000000001	0.69646799999999998	0.70022899999999999	0.71107600000000004	0.77487899999999998	0101000020E610000027614B34EDBF1B4026E4839ECD704A40	259352.04899640067	544913.0995186076	59.818703300000003	5
293_100614-100824_02	4808	6667948	2010-07-28 08:34:54	52.881269899999999	6.9374365999999998	11.5	11	474567.98999999999	5875696.0700000003	0.80000000000000004	32.780000000000001	56.859999999999999	0.52600000000000002	50.450000000000003	0.028760999999999998	0.031248999999999999	0.032828999999999997	0.034405999999999999	0.036274000000000001	0.039281999999999997	0.045686999999999998	0.059193999999999997	0.076257000000000005	0.087509000000000003	0.092310000000000003	0.090489	0.081459000000000004	0.071249000000000007	0.064815999999999999	0.060963999999999997	0.056659000000000001	0.051882999999999999	0.049185	0.046691000000000003	0.043115000000000001	0.039959000000000001	0.038327	0.039937	0.051884	0.092065999999999995	0.163664	0.27352900000000002	0.41578999999999999	0.52660200000000001	0.594221	0.63221700000000003	0.64577200000000001	0.651725	0.65651400000000004	0.66041799999999995	0.66616600000000004	0.67027199999999998	0.66953300000000004	0.66956700000000002	0.67268399999999995	0.67591000000000001	0.68006599999999995	0.684056	0.69393000000000005	0.75764500000000001	0101000020E6100000324B4C61EFBF1B407FB9BB73CD704A40	259352.61983111093	544912.54408876493	59.818706499999998	5
293_100614-100824_02	4809	6669346	2010-07-28 08:34:55	52.881263300000001	6.9374450000000003	11.5	11	474568.56	5875695.3300000001	0.93000000000000005	32.840000000000003	56.859999999999999	0.52700000000000002	50.450000000000003	0.029354999999999999	0.031921999999999999	0.033479000000000002	0.035036999999999999	0.036965999999999999	0.040070000000000001	0.046698000000000003	0.060582999999999998	0.078220999999999999	0.089898000000000006	0.094828999999999997	0.092868000000000006	0.083541000000000004	0.073015999999999998	0.066403000000000004	0.062446000000000002	0.057985000000000002	0.053089999999999998	0.050284000000000002	0.047509000000000003	0.043888999999999997	0.040738999999999997	0.038998999999999999	0.040592000000000003	0.052853999999999998	0.094297000000000006	0.16792199999999999	0.28053099999999997	0.42652299999999999	0.54050500000000001	0.61022100000000001	0.64910400000000001	0.66339300000000001	0.669404	0.67404699999999995	0.67808800000000002	0.68349400000000005	0.68747499999999995	0.68699399999999999	0.68755299999999997	0.69153500000000001	0.69488799999999995	0.69930099999999995	0.70291700000000001	0.71289499999999995	0.778721	0101000020E6100000E4310395F1BF1B4020555E3CCD704A40	259353.20098105623	544911.82191292173	59.818708299999997	5
293_100614-100824_02	4810	6670744	2010-07-28 08:34:56	52.881258299999999	6.9374532999999996	11.6	11	474569.13	5875694.7800000003	0.79000000000000004	32.170000000000002	56.859999999999999	0.52700000000000002	50.450000000000003	0.029378000000000001	0.032002000000000003	0.033681000000000003	0.035306999999999998	0.037312999999999999	0.040439000000000003	0.047265000000000001	0.061629000000000003	0.079899999999999999	0.092044000000000001	0.097295999999999994	0.095492999999999995	0.085916000000000006	0.075083999999999998	0.068148	0.063962000000000005	0.059212000000000001	0.054110999999999999	0.051241000000000002	0.048513000000000001	0.044711000000000001	0.041320000000000003	0.039334000000000001	0.040878999999999999	0.053581999999999998	0.096609	0.17202799999999999	0.28574899999999998	0.432253	0.54626200000000003	0.61544399999999999	0.65354199999999996	0.66756000000000004	0.673377	0.67814399999999997	0.68265500000000001	0.68861700000000003	0.69259499999999996	0.69184199999999996	0.69190300000000005	0.69477699999999998	0.69765200000000005	0.70127700000000004	0.706488	0.71815899999999999	0.78574600000000006	0101000020E6100000EE1B04C2F3BF1B400EEA6C12CD704A40	259353.77157708252	544911.27760925749	59.8187116	5
293_100614-100824_02	4811	6672142	2010-07-28 08:34:57	52.881251599999999	6.9374599999999997	11.6	11	474569.59000000003	5875694.0300000003	0.87	31.73	56.859999999999999	0.52600000000000002	50.439999999999998	0.028728	0.031289999999999998	0.032901	0.034424000000000003	0.036384	0.039509000000000002	0.046327	0.060669000000000001	0.078758999999999996	0.090703000000000006	0.095889000000000002	0.094076000000000007	0.084619	0.073821999999999999	0.067008999999999999	0.062875	0.058233	0.053144999999999998	0.050257000000000003	0.047523999999999997	0.043661999999999999	0.040266000000000003	0.038389	0.040001000000000002	0.052699000000000003	0.095355999999999996	0.16975999999999999	0.28175099999999997	0.424923	0.53556400000000004	0.60242600000000002	0.63942699999999997	0.65287799999999996	0.65899700000000005	0.66372100000000001	0.66782799999999998	0.67359599999999997	0.67753799999999997	0.67697300000000005	0.67723100000000003	0.68087399999999998	0.68438500000000002	0.68833999999999995	0.69252400000000003	0.70349700000000004	0.76739100000000005	0101000020E61000008E3BA583F5BF1B401AC638DACC704A40	259354.2385444112	544910.54184997664	59.8187116	5
293_100614-100824_02	4812	6673540	2010-07-28 08:34:58	52.881245	6.9374682999999999	11.6	11	474570.15999999997	5875693.2999999998	0.93000000000000005	31.73	56.859999999999999	0.52600000000000002	50.439999999999998	0.028728	0.031289999999999998	0.032901	0.034424000000000003	0.036384	0.039509000000000002	0.046327	0.060669000000000001	0.078758999999999996	0.090703000000000006	0.095889000000000002	0.094076000000000007	0.084619	0.073821999999999999	0.067008999999999999	0.062875	0.058233	0.053144999999999998	0.050257000000000003	0.047523999999999997	0.043661999999999999	0.040266000000000003	0.038389	0.040001000000000002	0.052699000000000003	0.095355999999999996	0.16975999999999999	0.28175099999999997	0.424923	0.53556400000000004	0.60242600000000002	0.63942699999999997	0.65287799999999996	0.65899700000000005	0.66372100000000001	0.66782799999999998	0.67359599999999997	0.67753799999999997	0.67697300000000005	0.67723100000000003	0.68087399999999998	0.68438500000000002	0.68833999999999995	0.69252400000000003	0.70349700000000004	0.76739100000000005	0101000020E61000009925A6B0F7BF1B40BB61DBA2CC704A40	259354.812964126	544909.81952976633	59.818713299999999	5
293_100614-100824_02	4814	6676336	2010-07-28 08:35:00	52.881239999999998	6.9374766000000001	11.6	11	474570.71999999997	5875692.75	0	31.73	56.859999999999999	0.52700000000000002	50.460000000000001	0.028351999999999999	0.030879	0.03243	0.033952999999999997	0.035826999999999998	0.038886999999999998	0.045581999999999998	0.059574000000000002	0.077217999999999995	0.088909000000000002	0.093908000000000005	0.092034000000000005	0.082750000000000004	0.072188000000000002	0.065532000000000007	0.061533999999999998	0.056996999999999999	0.052081000000000002	0.049319000000000002	0.046700999999999999	0.042993000000000003	0.039736	0.037867999999999999	0.039359999999999999	0.051728999999999997	0.093202999999999994	0.16627	0.27644299999999999	0.41726999999999997	0.52576100000000003	0.59132300000000004	0.62741100000000005	0.64083000000000001	0.64677499999999999	0.65160399999999996	0.65548899999999999	0.66122499999999995	0.66492700000000005	0.66412700000000002	0.66474299999999997	0.66817000000000004	0.67194100000000001	0.67607899999999999	0.68072900000000003	0.69123400000000002	0.75277899999999998	0101000020E6100000A40FA7DDF9BF1B40A9F6E978CC704A40	259355.38356056163	544909.27522629255	59.818716600000002	5
293_100614-100824_02	4815	6677734	2010-07-28 08:35:01	52.881233299999998	6.9374833000000002	11.6	11	474571.17999999999	5875692	0.87	31.59	56.859999999999999	0.52700000000000002	50.469999999999999	0.028298	0.030793999999999998	0.032364999999999998	0.033917000000000003	0.035846000000000003	0.038967000000000002	0.045684000000000002	0.059567000000000002	0.077080999999999997	0.088709999999999997	0.093673999999999993	0.091881000000000004	0.082750000000000004	0.072280999999999998	0.065682000000000004	0.061728999999999999	0.057202999999999997	0.052266	0.049473999999999997	0.046821000000000002	0.043126999999999999	0.039836999999999997	0.038065000000000002	0.039709000000000001	0.052089999999999997	0.093298000000000006	0.16555300000000001	0.27443000000000001	0.413381	0.52054	0.585318	0.62121099999999996	0.63434299999999999	0.63999099999999998	0.64444299999999999	0.64809000000000005	0.65348899999999999	0.65730900000000003	0.65724199999999999	0.65764100000000003	0.66128500000000001	0.66455399999999998	0.66822199999999998	0.67167299999999996	0.68192299999999995	0.74146999999999996	0101000020E6100000442F489FFBBF1B40B5D2B540CC704A40	259355.8505283157	544908.53946716827	59.818716600000002	5
293_100614-100824_02	4816	6679132	2010-07-28 08:35:02	52.881221600000003	6.9375	11.6	11	474572.32000000001	5875690.7000000002	1.73	31.579999999999998	56.859999999999999	0.52700000000000002	50.460000000000001	0.028452999999999999	0.030963999999999998	0.032577000000000002	0.034140999999999998	0.036144000000000003	0.039299000000000001	0.046138999999999999	0.060481	0.078481999999999996	0.090408000000000002	0.095592999999999997	0.093781000000000003	0.084353999999999998	0.073631000000000002	0.066861000000000004	0.062808000000000003	0.058092999999999999	0.052961000000000001	0.050027000000000002	0.047345999999999999	0.043534999999999997	0.040159	0.038240999999999997	0.039841000000000001	0.052557	0.095016000000000003	0.16900100000000001	0.28007900000000002	0.421902	0.53155699999999995	0.597634	0.63393699999999997	0.64727800000000002	0.65307300000000001	0.65776100000000004	0.66176000000000001	0.667466	0.67110099999999995	0.67134300000000002	0.67216900000000002	0.67563799999999996	0.67882100000000001	0.68213500000000005	0.68581800000000004	0.69597399999999998	0.75763599999999998	0101000020E61000000000000000C01B40B04390DECB704A40	259357.00251501508	544907.26186239079	59.818721600000003	5
293_100614-100824_02	4817	6680530	2010-07-28 08:35:03	52.881221600000003	6.9375	11.6	11	474572.32000000001	5875690.7000000002	0	31.09	56.859999999999999	0.52700000000000002	50.469999999999999	0.028396999999999999	0.030977999999999999	0.032624	0.034189999999999998	0.036129000000000001	0.039278	0.046074999999999998	0.060557	0.078851000000000004	0.091025999999999996	0.096278000000000002	0.094509999999999997	0.084970000000000004	0.074104000000000003	0.067138000000000003	0.062953999999999996	0.058243000000000003	0.05314	0.050188999999999998	0.047517999999999998	0.043720000000000002	0.040235	0.038212999999999997	0.039615999999999998	0.052458999999999999	0.095487000000000002	0.17011499999999999	0.28184100000000001	0.42322300000000002	0.531551	0.596607	0.63235799999999998	0.64525100000000002	0.65118299999999996	0.65596200000000005	0.66027599999999997	0.66664599999999996	0.67058399999999996	0.66987399999999997	0.66940599999999995	0.67200400000000005	0.67521100000000001	0.67944899999999997	0.68436699999999995	0.69565399999999999	0.758185	0101000020E61000000000000000C01B40B04390DECB704A40	259357.00251501508	544907.26186239079	59.818721600000003	5
293_100614-100824_02	4818	6681928	2010-07-28 08:35:04	52.881209900000002	6.9375150000000003	11.5	11	474573.34999999998	5875689.4000000004	1.6599999999999999	31.370000000000001	56.859999999999999	0.52800000000000002	50.479999999999997	0.027900000000000001	0.030332000000000001	0.031834000000000001	0.033353000000000001	0.035283000000000002	0.038429999999999999	0.045298999999999999	0.059704	0.077838000000000004	0.089818999999999996	0.094933000000000003	0.093046000000000004	0.083601999999999996	0.072833999999999996	0.066054000000000002	0.06198	0.057277000000000002	0.052150000000000002	0.049216999999999997	0.046422999999999999	0.042620999999999999	0.039191999999999998	0.037338000000000003	0.038911000000000001	0.051640999999999999	0.094311000000000006	0.16841100000000001	0.27915899999999999	0.41977799999999998	0.52786	0.59322200000000003	0.62954299999999996	0.642625	0.64853899999999998	0.65304799999999996	0.65664500000000003	0.66203900000000004	0.66583999999999999	0.66590000000000005	0.666547	0.67040599999999995	0.67397499999999999	0.677763	0.68125500000000005	0.69045900000000004	0.75117400000000001	0101000020E6100000AB09A2EE03C01B40AAB46A7CCB704A40	259358.04008030629	544905.98180026084	59.818724899999999	5
293_100614-100824_02	4819	6683326	2010-07-28 08:35:05	52.881203300000003	6.9375232999999996	11.5	11	474573.91999999998	5875688.6699999999	0.93000000000000005	31.969999999999999	56.859999999999999	0.52700000000000002	50.460000000000001	0.027553999999999999	0.02998	0.031505999999999999	0.032982999999999998	0.034856999999999999	0.037947000000000002	0.044623999999999997	0.058659000000000003	0.076436000000000004	0.088203000000000004	0.093184000000000003	0.091312000000000004	0.081989999999999993	0.071460999999999997	0.064779000000000003	0.060704000000000001	0.056129999999999999	0.051153999999999998	0.048342999999999997	0.045693999999999999	0.041940999999999999	0.038637999999999999	0.036837000000000002	0.038391000000000002	0.050768000000000001	0.092427999999999996	0.165325	0.27520800000000001	0.4158	0.52445299999999995	0.59050499999999995	0.62714499999999995	0.64065499999999997	0.64651099999999995	0.65119499999999997	0.65511299999999995	0.66059500000000004	0.66425900000000004	0.66436300000000004	0.66524899999999998	0.66856099999999996	0.67176999999999998	0.67527999999999999	0.67921799999999999	0.68955500000000003	0.75062499999999999	0101000020E6100000B5F3A21B06C01B404B500D45CB704A40	259358.61450110286	544905.25948049955	59.818726600000005	5
293_100614-100824_02	4820	6684724	2010-07-28 08:35:06	52.881198300000001	6.9375315999999998	11.4	11	474574.48999999999	5875688.1100000003	0.79000000000000004	32.020000000000003	56.859999999999999	0.52700000000000002	50.460000000000001	0.028198999999999998	0.03066	0.032245000000000003	0.033792000000000003	0.035747000000000001	0.038898000000000002	0.045623999999999998	0.059873999999999997	0.077798999999999993	0.089703000000000005	0.094847000000000001	0.093025999999999998	0.083663000000000001	0.072991	0.066195000000000004	0.062149999999999997	0.057468999999999999	0.052415000000000003	0.049536999999999998	0.046884000000000002	0.043096000000000002	0.039801999999999997	0.037978999999999999	0.039473000000000001	0.052056999999999999	0.094224000000000002	0.16792299999999999	0.27876800000000002	0.42110399999999998	0.53174500000000002	0.59895600000000004	0.63585899999999995	0.64954699999999999	0.65579100000000001	0.66015999999999997	0.66411399999999998	0.66978700000000002	0.67367699999999997	0.67379299999999998	0.67437800000000003	0.67786299999999999	0.68084699999999998	0.68421699999999996	0.68810000000000004	0.698268	0.76032999999999995	0101000020E6100000C0DDA34808C01B4039E51B1BCB704A40	259359.18509848593	544904.71517747035	59.818729900000001	5
293_100614-100824_02	4821	6686122	2010-07-28 08:35:07	52.881198300000001	6.9375315999999998	11.4	11	474574.48999999999	5875688.1100000003	0	30.699999999999999	56.859999999999999	0.52700000000000002	50.460000000000001	0.027612999999999999	0.030093000000000002	0.031711000000000003	0.033225999999999999	0.035116000000000001	0.038321000000000001	0.045261000000000003	0.059560000000000002	0.077460000000000001	0.089288999999999993	0.094474000000000002	0.092808000000000002	0.083643999999999996	0.073082999999999995	0.066410999999999998	0.062343999999999997	0.057689999999999998	0.052586000000000001	0.049754	0.047069	0.043198	0.039717000000000002	0.037760000000000002	0.039349000000000002	0.052228999999999998	0.094570000000000001	0.16736799999999999	0.27503499999999997	0.41100399999999998	0.51510100000000003	0.57792900000000003	0.61283299999999996	0.625803	0.63160400000000005	0.636266	0.64020600000000005	0.64576699999999998	0.64963300000000002	0.64982200000000001	0.64996500000000001	0.65309799999999996	0.65653099999999998	0.65978099999999995	0.66368799999999994	0.674346	0.73335700000000004	0101000020E6100000C0DDA34808C01B4039E51B1BCB704A40	259359.18509848593	544904.71517747035	59.818729900000001	5
293_100614-100824_02	4822	6687520	2010-07-28 08:35:08	52.881186599999999	6.9375466000000001	11.300000000000001	11	474575.51000000001	5875686.8099999996	1.6599999999999999	31.010000000000002	56.859999999999999	0.52700000000000002	50.469999999999999	0.027380000000000002	0.029793	0.031356000000000002	0.032877000000000003	0.034779999999999998	0.037832999999999999	0.044444999999999998	0.058326000000000003	0.075733999999999996	0.087242	0.092230000000000006	0.090526999999999996	0.081491999999999995	0.071126999999999996	0.064558000000000004	0.060625999999999999	0.056174000000000002	0.051337000000000001	0.048624000000000001	0.045984999999999998	0.042201000000000002	0.038899999999999997	0.037046000000000003	0.038602999999999998	0.051052	0.092166999999999999	0.163656	0.27035799999999999	0.40528599999999998	0.50865099999999996	0.57112300000000005	0.60576799999999997	0.61846999999999996	0.62437200000000004	0.62905100000000003	0.63294300000000003	0.63848800000000006	0.64242100000000002	0.64181500000000002	0.64155600000000002	0.64487000000000005	0.64834899999999995	0.65212300000000001	0.65671800000000002	0.66631099999999999	0.72260999999999997	0101000020E61000006BE745370CC01B403356F6B8CA704A40	259360.22266487428	544903.43511580641	59.818733199999997	5
293_100614-100824_02	4823	6688918	2010-07-28 08:35:09	52.881179899999999	6.9375533000000003	11.300000000000001	11	474575.96999999997	5875686.0700000003	0.87	31.050000000000001	56.859999999999999	0.52700000000000002	50.469999999999999	0.027743	0.030159999999999999	0.031699999999999999	0.033212999999999999	0.035165000000000002	0.038372999999999997	0.045277999999999999	0.059666999999999998	0.077661999999999995	0.089584999999999998	0.094705999999999999	0.092963000000000004	0.083676	0.073028999999999997	0.066328999999999999	0.062333	0.057682999999999998	0.052574000000000003	0.049659000000000002	0.046873999999999999	0.042946999999999999	0.039468999999999997	0.037608999999999997	0.039239999999999997	0.052222999999999999	0.094846	0.16820399999999999	0.27732299999999999	0.41548000000000002	0.52154500000000004	0.585808	0.62180199999999997	0.63517100000000004	0.64092899999999997	0.64555799999999997	0.649451	0.65478099999999995	0.65871999999999997	0.65849299999999999	0.65923500000000002	0.66308500000000004	0.66674199999999995	0.67060600000000004	0.67431300000000005	0.683643	0.74256500000000003	0101000020E61000000B07E7F80DC01B403F32C280CA704A40	259360.68963389017	544902.69935715082	59.818733199999997	5
293_100614-100824_02	4824	6690316	2010-07-28 08:35:10	52.881174999999999	6.9375616000000004	11.300000000000001	11	474576.53999999998	5875685.5199999996	0.79000000000000004	32.649999999999999	56.859999999999999	0.52700000000000002	50.469999999999999	0.027845000000000002	0.030276999999999998	0.031831999999999999	0.033381000000000001	0.035251999999999999	0.038371000000000002	0.045031000000000002	0.059178000000000001	0.077166999999999999	0.089109999999999995	0.094234999999999999	0.092366000000000004	0.082812999999999998	0.072043999999999997	0.065214999999999995	0.061015	0.056341000000000002	0.051347999999999998	0.048514000000000002	0.045924	0.042196999999999998	0.038943999999999999	0.037136000000000002	0.038691999999999997	0.050978000000000002	0.093032000000000004	0.16727800000000001	0.28010400000000002	0.42563499999999999	0.53904799999999997	0.60812999999999995	0.64597800000000005	0.66010800000000003	0.66622800000000004	0.67092200000000002	0.67517899999999997	0.68126799999999998	0.68540299999999998	0.68514900000000001	0.68507099999999999	0.68771300000000002	0.69050900000000004	0.69430899999999995	0.698654	0.71012200000000003	0.77541800000000005	0101000020E610000016F1E72510C01B40C286A757CA704A40	259361.25999281989	544902.16618041066	59.818736600000001	5
293_100614-100824_02	4825	6691714	2010-07-28 08:35:11	52.881169999999997	6.9375698999999997	11.300000000000001	11	474577.10999999999	5875684.9699999997	0.79000000000000004	32.340000000000003	56.859999999999999	0.52700000000000002	50.460000000000001	0.027380000000000002	0.029818000000000001	0.031355000000000001	0.032821000000000003	0.034688999999999998	0.037742999999999999	0.044510000000000001	0.058781	0.076772999999999994	0.088721999999999995	0.093872999999999998	0.092057	0.082631999999999997	0.071829000000000004	0.065004999999999993	0.060937999999999999	0.056335000000000003	0.051296000000000001	0.048446000000000003	0.045758	0.041956	0.038557000000000001	0.036659999999999998	0.038301000000000002	0.050937000000000003	0.093318999999999999	0.167458	0.279136	0.42264699999999999	0.53446000000000005	0.60258400000000001	0.64027699999999999	0.65473499999999996	0.66115999999999997	0.66588199999999997	0.67005199999999998	0.67577200000000004	0.679535	0.67969000000000002	0.679983	0.68334799999999996	0.68736600000000003	0.691693	0.696021	0.70591099999999996	0.76951199999999997	0101000020E610000020DBE85212C01B40B01BB62DCA704A40	259361.83059085335	544901.62187769625	59.818739899999997	5
293_100614-100824_02	4826	6693112	2010-07-28 08:35:12	52.881163299999997	6.9375783000000002	11.300000000000001	11	474577.67999999999	5875684.2199999997	0.93999999999999995	31.489999999999998	56.859999999999999	0.52700000000000002	50.460000000000001	0.028063999999999999	0.030561999999999999	0.032113000000000003	0.033648999999999998	0.035623000000000002	0.038713999999999998	0.045496000000000002	0.059762999999999997	0.077703999999999995	0.089546000000000001	0.094629000000000005	0.092799000000000006	0.083459000000000005	0.072817000000000007	0.066092999999999999	0.062121999999999997	0.057539	0.052504000000000002	0.049723000000000003	0.046980000000000001	0.043151000000000002	0.039812	0.037990000000000003	0.039591000000000001	0.052240000000000002	0.094439999999999996	0.167906	0.27799600000000002	0.41807100000000003	0.52598500000000004	0.59157400000000004	0.62824400000000002	0.64173899999999995	0.64763199999999999	0.65255799999999997	0.65650500000000001	0.66195999999999999	0.66619399999999995	0.66570300000000004	0.66600400000000004	0.66920900000000005	0.67282799999999998	0.67647299999999999	0.68081700000000001	0.69098899999999996	0.75278400000000001	0101000020E6100000D2C19F8614C01B40BCF781F5C9704A40	259362.41198240218	544900.88857691351	59.818741599999996	5
293_100614-100824_02	4827	6694510	2010-07-28 08:35:13	52.881163299999997	6.9375783000000002	11.300000000000001	11	474577.67999999999	5875684.2199999997	0	31.489999999999998	56.859999999999999	0.52700000000000002	50.460000000000001	0.028063999999999999	0.030561999999999999	0.032113000000000003	0.033648999999999998	0.035623000000000002	0.038713999999999998	0.045496000000000002	0.059762999999999997	0.077703999999999995	0.089546000000000001	0.094629000000000005	0.092799000000000006	0.083459000000000005	0.072817000000000007	0.066092999999999999	0.062121999999999997	0.057539	0.052504000000000002	0.049723000000000003	0.046980000000000001	0.043151000000000002	0.039812	0.037990000000000003	0.039591000000000001	0.052240000000000002	0.094439999999999996	0.167906	0.27799600000000002	0.41807100000000003	0.52598500000000004	0.59157400000000004	0.62824400000000002	0.64173899999999995	0.64763199999999999	0.65255799999999997	0.65650500000000001	0.66195999999999999	0.66619399999999995	0.66570300000000004	0.66600400000000004	0.66920900000000005	0.67282799999999998	0.67647299999999999	0.68081700000000001	0.69098899999999996	0.75278400000000001	0101000020E6100000D2C19F8614C01B40BCF781F5C9704A40	259362.41198240218	544900.88857691351	59.818741599999996	5
293_100614-100824_02	4828	6695908	2010-07-28 08:35:14	52.881151600000003	6.9375932999999996	11.199999999999999	11	474578.71000000002	5875682.9199999999	1.6599999999999999	31.23	56.859999999999999	0.52700000000000002	50.469999999999999	0.028666000000000001	0.031222	0.032829999999999998	0.034407	0.036364	0.039545999999999998	0.046460000000000001	0.060965999999999999	0.079233999999999999	0.091325000000000003	0.096539	0.094700000000000006	0.085165000000000005	0.074330999999999994	0.067569000000000004	0.063483999999999999	0.058765999999999999	0.053605	0.050792999999999998	0.048097000000000001	0.044183	0.040704999999999998	0.038775999999999998	0.040446999999999997	0.053372999999999997	0.096379000000000006	0.17128499999999999	0.283302	0.425348	0.53432000000000002	0.60048999999999997	0.63724800000000004	0.65071000000000001	0.65674100000000002	0.66135299999999997	0.66568000000000005	0.67158399999999996	0.67580200000000001	0.67517099999999997	0.67535500000000004	0.67858600000000002	0.68199100000000001	0.686415	0.69063699999999995	0.70113599999999998	0.76627400000000001	0101000020E61000007CCB417518C01B40B7685C93C9704A40	259363.44955042511	544899.60851594305	59.818744899999999	5
293_100614-100824_02	4829	6697306	2010-07-28 08:35:15	52.881146600000001	6.9376015999999998	11.199999999999999	11	474579.27000000002	5875682.3700000001	0.79000000000000004	31.780000000000001	56.859999999999999	0.52800000000000002	50.479999999999997	0.028282000000000002	0.030726	0.032264000000000001	0.033834999999999997	0.035733000000000001	0.038850000000000003	0.045617999999999999	0.059837000000000001	0.077854000000000007	0.089784000000000003	0.094881999999999994	0.093046000000000004	0.083594000000000002	0.072861999999999996	0.066163	0.062053999999999998	0.05747	0.052524000000000001	0.049667000000000003	0.046891000000000002	0.043099999999999999	0.039763	0.037947000000000002	0.039548	0.052232000000000001	0.094553999999999999	0.168688	0.28026099999999998	0.42265599999999998	0.53270600000000001	0.59943900000000006	0.63658599999999999	0.65031099999999997	0.65625800000000001	0.66129599999999999	0.66533200000000003	0.67103699999999999	0.67524499999999998	0.67459400000000003	0.67484699999999997	0.67842800000000003	0.68199100000000001	0.68591199999999997	0.68982399999999999	0.69998899999999997	0.76356299999999999	0101000020E610000087B542A21AC01B40A5FD6A69C9704A40	259364.02014899647	544899.06421348336	59.818748200000002	5
293_100614-100824_02	4830	6698704	2010-07-28 08:35:16	52.881140000000002	6.9376083	11.300000000000001	11	474579.72999999998	5875681.6299999999	0.85999999999999999	32.560000000000002	56.859999999999999	0.52700000000000002	50.469999999999999	0.027844000000000001	0.030273000000000001	0.031850999999999997	0.033343999999999999	0.035210999999999999	0.038233999999999997	0.044926000000000001	0.059163	0.077206999999999998	0.089175000000000004	0.094291	0.092395000000000005	0.082846000000000003	0.071965000000000001	0.065132999999999996	0.061047999999999998	0.056453000000000003	0.051442000000000002	0.048613000000000003	0.045927999999999997	0.042138000000000002	0.038842000000000002	0.037035999999999999	0.038640000000000001	0.051140999999999999	0.093413999999999997	0.16803799999999999	0.28140700000000002	0.42735099999999998	0.54063799999999995	0.60962000000000005	0.64793400000000001	0.66204600000000002	0.66821799999999998	0.67324899999999999	0.67732800000000004	0.683249	0.68692500000000001	0.68642000000000003	0.68632400000000005	0.68969599999999998	0.69334600000000002	0.69701999999999997	0.70169400000000004	0.71270299999999998	0.77649599999999996	0101000020E610000027D5E3631CC01B4046990D32C9704A40	259364.48687999812	544898.33958123601	59.818748300000003	5
293_100614-100824_02	4831	6700102	2010-07-28 08:35:17	52.881134899999999	6.9376166000000001	11.300000000000001	11	474580.29999999999	5875681.0700000003	0.80000000000000004	32.009999999999998	56.859999999999999	0.52700000000000002	50.460000000000001	0.027977999999999999	0.030443000000000001	0.031954000000000003	0.033481999999999998	0.035388999999999997	0.038508000000000001	0.045381999999999999	0.059826999999999998	0.078014	0.090056999999999998	0.095263	0.093382000000000007	0.083830000000000002	0.072960999999999998	0.06615	0.062033999999999999	0.057364999999999999	0.052317000000000002	0.049425999999999998	0.046681	0.042833000000000003	0.039392999999999997	0.037490999999999997	0.039163000000000003	0.051986999999999998	0.094863000000000003	0.169706	0.282584	0.42683300000000002	0.538412	0.60633199999999998	0.64446999999999999	0.65841700000000003	0.66443700000000006	0.66944899999999996	0.67369199999999996	0.67954499999999995	0.68394600000000005	0.68334899999999998	0.68373200000000001	0.68684100000000003	0.69063099999999999	0.69487600000000005	0.69899199999999995	0.70906800000000003	0.77490899999999996	0101000020E610000032BFE4901EC01B409F6E4507C9704A40	259365.05771781743	544897.78415285656	59.818751499999998	5
293_100614-100824_02	4832	6701500	2010-07-28 08:35:18	52.8811283	6.9376233000000003	11.300000000000001	11	474580.76000000001	5875680.3300000001	0.85999999999999999	32.310000000000002	56.859999999999999	0.52600000000000002	50.450000000000003	0.028239	0.030702	0.032181000000000001	0.033694000000000002	0.035640999999999999	0.038800000000000001	0.045741999999999998	0.060234000000000003	0.078522999999999996	0.090608999999999995	0.095742999999999995	0.093814999999999996	0.084258	0.073387999999999995	0.066526000000000002	0.062459000000000001	0.057837	0.052720000000000003	0.049757999999999997	0.046924	0.042937999999999997	0.039593999999999997	0.037783999999999998	0.039482999999999997	0.052463000000000003	0.095535999999999996	0.17072699999999999	0.28381299999999998	0.42911300000000002	0.54241200000000001	0.61165700000000001	0.65067399999999997	0.66530999999999996	0.67157100000000003	0.676319	0.68016799999999999	0.68570600000000004	0.68941799999999998	0.68973799999999996	0.69108099999999995	0.69512399999999996	0.69923800000000003	0.70320099999999996	0.70671300000000004	0.71557400000000004	0.78196299999999996	0101000020E6100000D2DE855220C01B40400AE8CFC8704A40	259365.52444908989	544897.05952070875	59.818751599999999	5
293_100614-100824_02	4833	6702898	2010-07-28 08:35:19	52.881123299999999	6.9376315999999996	11.300000000000001	11	474581.33000000002	5875679.7800000003	0.79000000000000004	32.350000000000001	56.859999999999999	0.52600000000000002	50.439999999999998	0.027917999999999998	0.030384999999999999	0.031947999999999997	0.033503999999999999	0.035438999999999998	0.038531000000000003	0.0453	0.059721999999999997	0.078040999999999999	0.090198	0.095447000000000004	0.093600000000000003	0.083974999999999994	0.072975999999999999	0.066046999999999995	0.061865999999999997	0.057131000000000001	0.052094000000000001	0.049283	0.046574999999999998	0.042713000000000001	0.039352999999999999	0.037482000000000001	0.039052999999999997	0.051775000000000002	0.094872999999999999	0.17055999999999999	0.28500700000000001	0.43185099999999998	0.54582299999999995	0.61539100000000002	0.65388900000000005	0.66840500000000003	0.67472900000000002	0.67972399999999999	0.68446300000000004	0.69090799999999997	0.69481199999999999	0.69391599999999998	0.69373899999999999	0.696855	0.69997299999999996	0.70402699999999996	0.70909299999999997	0.72056299999999995	0.78854599999999997	0101000020E6100000DCC8867F22C01B402E9FF6A5C8704A40	259366.09504818494	544896.5152184933	59.818754900000002	5
293_100614-100824_02	4835	6705694	2010-07-28 08:35:21	52.881111599999997	6.9376483000000002	11.199999999999999	11	474582.46999999997	5875678.4800000004	0.79000000000000004	32.280000000000001	56.859999999999999	0.52600000000000002	50.439999999999998	0.027980999999999999	0.030449	0.031961000000000003	0.033458000000000002	0.035393000000000001	0.038519999999999999	0.045353999999999998	0.059866999999999997	0.078215000000000007	0.090370000000000006	0.095571000000000003	0.093687999999999994	0.084087999999999996	0.073164000000000007	0.066262000000000001	0.062168000000000001	0.057522999999999998	0.052422000000000003	0.049533000000000001	0.046729	0.042867000000000002	0.039419999999999997	0.037505999999999998	0.039087999999999998	0.052037	0.095283999999999994	0.170764	0.28439199999999998	0.43024000000000001	0.54370099999999999	0.61306700000000003	0.65167399999999998	0.66623200000000005	0.672651	0.67765299999999995	0.68182600000000004	0.68781499999999995	0.69161899999999998	0.690774	0.69159599999999999	0.69528299999999998	0.69906100000000004	0.70371399999999995	0.70804100000000003	0.71856299999999995	0.78642400000000001	0101000020E610000099993EE026C01B402810D143C8704A40	259367.24704033363	544895.23761614307	59.818759899999996	5
293_100614-100824_02	4836	6707092	2010-07-28 08:35:22	52.881104999999998	6.9376550000000003	11.199999999999999	11	474582.92999999999	5875677.75	0.85999999999999999	31.66	56.859999999999999	0.52600000000000002	50.439999999999998	0.027980999999999999	0.030450999999999999	0.032039999999999999	0.033542000000000002	0.035453999999999999	0.038642000000000003	0.045592000000000001	0.060219000000000002	0.078761999999999999	0.090996999999999995	0.096263000000000001	0.094391000000000003	0.084716	0.073719000000000007	0.066794000000000006	0.062646999999999994	0.057950000000000002	0.052753000000000001	0.049838	0.047044000000000002	0.043103000000000002	0.039613000000000002	0.037647	0.039281999999999997	0.052413000000000001	0.095923999999999995	0.171621	0.284881	0.42905799999999999	0.54037999999999997	0.60802199999999995	0.64565899999999998	0.65975700000000004	0.66602899999999998	0.670987	0.67505700000000002	0.68098700000000001	0.68510700000000002	0.68457199999999996	0.68445299999999998	0.68859199999999998	0.69215700000000002	0.69580299999999995	0.70030499999999996	0.71078699999999995	0.77605000000000002	0101000020E610000039B9DFA128C01B40C9AB730CC8704A40	259367.71377216355	544894.5129842062	59.818759999999997	5
293_100614-100824_02	4837	6708490	2010-07-28 08:35:23	52.881099900000002	6.9376632999999996	11.199999999999999	11	474583.5	5875677.1799999997	0.80000000000000004	31.789999999999999	56.859999999999999	0.52500000000000002	50.43	0.027713000000000002	0.030154	0.031720999999999999	0.033237999999999997	0.035102000000000001	0.038287000000000002	0.045187999999999999	0.059681999999999999	0.077989000000000003	0.090104000000000004	0.095352000000000006	0.093493000000000007	0.083903000000000005	0.072995000000000004	0.066142000000000006	0.062042	0.057313000000000003	0.052144000000000003	0.049274999999999999	0.046511999999999998	0.042595000000000001	0.039149000000000003	0.037239000000000001	0.038953000000000002	0.051840999999999998	0.094886999999999999	0.16992599999999999	0.28245399999999998	0.42572399999999999	0.53635699999999997	0.60377700000000001	0.64166999999999996	0.65545299999999995	0.661528	0.66626600000000002	0.670408	0.676701	0.68091000000000002	0.68030900000000005	0.68060100000000001	0.68373600000000001	0.687303	0.69093099999999996	0.69468200000000002	0.70532300000000003	0.77063800000000005	0101000020E610000043A3E0CE2AC01B402381ABE1C7704A40	259368.28461078915	544893.95755621116	59.818763199999999	5
293_100614-100824_02	4838	6709888	2010-07-28 08:35:24	52.881093300000003	6.9376715999999998	11.199999999999999	11	474584.06	5875676.4500000002	0.93000000000000005	32.539999999999999	56.859999999999999	0.52600000000000002	50.439999999999998	0.027938999999999999	0.030404	0.031966000000000001	0.033437000000000001	0.035338000000000001	0.038400999999999998	0.045180999999999999	0.059590999999999998	0.077798999999999993	0.089838000000000001	0.094944000000000001	0.092975000000000002	0.083335000000000006	0.072431999999999996	0.065559999999999993	0.061436999999999999	0.056800999999999997	0.051770999999999998	0.048941999999999999	0.046205000000000003	0.042361999999999997	0.039003000000000003	0.037185000000000003	0.038803999999999998	0.051369999999999999	0.094148999999999997	0.16938600000000001	0.28362900000000002	0.43035000000000001	0.54429799999999995	0.61398799999999998	0.65284900000000001	0.66735699999999998	0.673647	0.67879999999999996	0.68303499999999995	0.68879100000000004	0.69285399999999997	0.69181899999999996	0.69137999999999999	0.69487699999999997	0.69878799999999996	0.70300200000000002	0.70730800000000005	0.71807900000000002	0.78362600000000004	0101000020E61000004E8DE1FB2CC01B40C41C4EAAC7704A40	259368.85903447226	544893.23523766105	59.818764900000005	5
293_100614-100824_02	4839	6711286	2010-07-28 08:35:25	52.881086600000003	6.9376783	11.199999999999999	11	474584.52000000002	5875675.7000000002	0.87	33.460000000000001	56.859999999999999	0.52600000000000002	50.439999999999998	0.028657999999999999	0.03116	0.032704999999999998	0.034132000000000003	0.036012000000000002	0.039077000000000001	0.045786	0.060183	0.078536999999999996	0.090727000000000002	0.095859	0.093743999999999994	0.083886000000000002	0.072853000000000001	0.065971000000000002	0.061912000000000002	0.057298000000000002	0.052305999999999998	0.049445000000000003	0.046684000000000003	0.042862999999999998	0.039558000000000003	0.037873999999999998	0.039578000000000002	0.052116999999999997	0.094833000000000001	0.171155	0.28775200000000001	0.43932399999999999	0.55845	0.63178199999999995	0.67294699999999996	0.68868099999999999	0.69531699999999996	0.70054499999999997	0.70466399999999996	0.70995399999999997	0.71382900000000005	0.71323999999999999	0.71333999999999997	0.71765199999999996	0.72242700000000004	0.72690100000000002	0.73119199999999995	0.74090100000000003	0.812392	0101000020E6100000EEAC82BD2EC01B40D0F81972C7704A40	259369.32600572001	544892.49947983911	59.818764900000005	5
293_100614-100824_02	4840	6712684	2010-07-28 08:35:26	52.881081600000002	6.9376866000000001	11.199999999999999	11	474585.09000000003	5875675.1500000004	0.79000000000000004	33.469999999999999	56.859999999999999	0.52600000000000002	50.450000000000003	0.028563000000000002	0.031036999999999999	0.032627999999999997	0.034223999999999997	0.036139999999999999	0.039146	0.045905000000000001	0.060449999999999997	0.079034999999999994	0.091382000000000005	0.096674999999999997	0.094660999999999995	0.084763000000000005	0.073558999999999999	0.066453999999999999	0.062336999999999997	0.057584999999999997	0.052416999999999998	0.049627999999999999	0.046927000000000003	0.043126999999999999	0.03977	0.037992999999999999	0.039538999999999998	0.052151000000000003	0.095363000000000003	0.17242099999999999	0.28989700000000002	0.44273899999999999	0.56305499999999997	0.63699099999999997	0.67802600000000002	0.69348100000000001	0.70012600000000003	0.70513599999999999	0.70979099999999995	0.71599400000000002	0.71997800000000001	0.71920899999999999	0.71892599999999995	0.72212900000000002	0.725074	0.72988900000000001	0.73471200000000003	0.74586600000000003	0.81772	0101000020E6100000F99683EA30C01B40BE8D2848C7704A40	259369.89660576248	544891.9551780707	59.818768200000001	5
293_100614-100824_02	4841	6714082	2010-07-28 08:35:27	52.881074900000002	6.9376949999999997	11.199999999999999	11	474585.65999999997	5875674.4000000004	0.93999999999999995	33.030000000000001	56.859999999999999	0.52600000000000002	50.439999999999998	0.028555000000000001	0.031052	0.032618000000000001	0.034151000000000001	0.036035999999999999	0.039163000000000003	0.045956999999999998	0.060338999999999997	0.078645999999999994	0.09078	0.095919000000000004	0.093942999999999999	0.084234000000000003	0.073238999999999999	0.066349000000000005	0.062231000000000002	0.057589000000000001	0.052534999999999998	0.049702999999999997	0.046995000000000002	0.043194000000000003	0.039884000000000003	0.038060999999999998	0.039659	0.052296000000000002	0.095017000000000004	0.17063400000000001	0.285887	0.43480999999999997	0.55128200000000005	0.62296399999999996	0.66366000000000003	0.67846099999999998	0.68451399999999996	0.68995600000000001	0.69434200000000001	0.70037199999999999	0.704573	0.70346399999999998	0.70309900000000003	0.70608800000000005	0.70999500000000004	0.71384899999999996	0.71852799999999994	0.72881700000000005	0.79938500000000001	0101000020E6100000AA7D3A1E33C01B40CA69F40FC7704A40	259370.47799963714	544891.22187825479	59.818769899999999	5
293_100614-100824_02	4842	6715480	2010-07-28 08:35:28	52.881070000000001	6.9377032999999999	11.1	11	474586.22999999998	5875673.8600000003	0.79000000000000004	33.689999999999998	56.859999999999999	0.52500000000000002	50.439999999999998	0.028910000000000002	0.031364000000000003	0.032926999999999998	0.034479999999999997	0.036382999999999999	0.039425000000000002	0.046073000000000003	0.060254000000000002	0.078384999999999996	0.090430999999999997	0.095473000000000002	0.093422000000000005	0.083657999999999996	0.072663000000000005	0.065780000000000005	0.061745000000000001	0.057158	0.052188999999999999	0.049329999999999999	0.046655000000000002	0.042980999999999998	0.039819	0.038179999999999999	0.039884999999999997	0.052075000000000003	0.094116000000000005	0.16988800000000001	0.286435	0.43809300000000001	0.55716299999999996	0.63081799999999999	0.67246099999999998	0.68760600000000005	0.69372400000000001	0.69906999999999997	0.70331100000000002	0.70943599999999996	0.71339799999999998	0.71257599999999999	0.71225000000000005	0.715333	0.71875299999999998	0.72274000000000005	0.72737700000000005	0.73773599999999995	0.80859800000000004	0101000020E6100000B5673B4B35C01B404DBED9E6C6704A40	259371.04836095509	544890.68870266597	59.818773300000004	5
293_100614-100824_02	4843	6716878	2010-07-28 08:35:29	52.881063300000001	6.9377116000000001	11.1	11	474586.79999999999	5875673.1100000003	0.93999999999999995	33.689999999999998	56.859999999999999	0.52500000000000002	50.439999999999998	0.028910000000000002	0.031364000000000003	0.032926999999999998	0.034479999999999997	0.036382999999999999	0.039425000000000002	0.046073000000000003	0.060254000000000002	0.078384999999999996	0.090430999999999997	0.095473000000000002	0.093422000000000005	0.083657999999999996	0.072663000000000005	0.065780000000000005	0.061745000000000001	0.057158	0.052188999999999999	0.049329999999999999	0.046655000000000002	0.042980999999999998	0.039819	0.038179999999999999	0.039884999999999997	0.052075000000000003	0.094116000000000005	0.16988800000000001	0.286435	0.43809300000000001	0.55716299999999996	0.63081799999999999	0.67246099999999998	0.68760600000000005	0.69372400000000001	0.69906999999999997	0.70331100000000002	0.70943599999999996	0.71339799999999998	0.71257599999999999	0.71225000000000005	0.715333	0.71875299999999998	0.72274000000000005	0.72737700000000005	0.73773599999999995	0.80859800000000004	0101000020E6100000C0513C7837C01B40599AA5AEC6704A40	259371.62302442081	544889.95525840193	59.818774900000001	5
293_100614-100824_02	4844	6718276	2010-07-28 08:35:30	52.881058299999999	6.9377183000000002	11.1	11	474587.26000000001	5875672.5599999996	0.71999999999999997	33.850000000000001	56.859999999999999	0.52500000000000002	50.43	0.029139999999999999	0.031691999999999998	0.033287999999999998	0.034803000000000001	0.036720999999999997	0.039800000000000002	0.046468000000000002	0.060703	0.078867000000000007	0.090952000000000005	0.096065999999999999	0.093965000000000007	0.084182999999999994	0.073204000000000005	0.066331000000000001	0.062243	0.057674000000000003	0.052623000000000003	0.049790000000000001	0.047125	0.043422000000000002	0.040258000000000002	0.038561999999999999	0.040189000000000002	0.052505000000000003	0.094829999999999998	0.17100699999999999	0.28844199999999998	0.44178499999999998	0.56263799999999997	0.63734100000000005	0.67900000000000005	0.69459400000000004	0.70137799999999995	0.70636200000000005	0.71074499999999996	0.71673500000000001	0.72063900000000003	0.71959700000000004	0.71924999999999994	0.72290699999999997	0.72681099999999998	0.73104100000000005	0.73539500000000002	0.74579300000000004	0.818353	0101000020E61000006071DD3939C01B40472FB484C6704A40	259372.0859333445	544889.40864354395	59.8187766	5
293_100614-100824_02	4845	6719674	2010-07-28 08:35:31	52.881051599999999	6.9377266000000004	11.1	11	474587.83000000002	5875671.8099999996	0.93999999999999995	33.82	56.859999999999999	0.52600000000000002	50.439999999999998	0.028122000000000001	0.03058	0.032101999999999999	0.033611000000000002	0.035463000000000001	0.038407999999999998	0.044884	0.058763000000000003	0.076495999999999995	0.088244000000000003	0.093204999999999996	0.091214000000000003	0.08165	0.070902999999999994	0.064152000000000001	0.060185000000000002	0.055687	0.050800999999999999	0.048129999999999999	0.045518000000000003	0.041924999999999997	0.038844999999999998	0.037221999999999998	0.038837000000000003	0.050813999999999998	0.092133999999999994	0.16666700000000001	0.28179399999999999	0.43168600000000001	0.549508	0.62224299999999999	0.66311600000000004	0.67846099999999998	0.68483400000000005	0.69007200000000002	0.69456799999999996	0.70065299999999997	0.70493399999999995	0.70391199999999998	0.703322	0.70642000000000005	0.70999500000000004	0.714167	0.71904299999999999	0.73008799999999996	0.79999200000000004	0101000020E61000006B5BDE663BC01B40530B804CC6704A40	259372.66059711174	544888.67519940448	59.818778199999997	5
293_100614-100824_02	4846	6721072	2010-07-28 08:35:32	52.881046599999998	6.937735	11	11	474588.40000000002	5875671.2599999998	0.80000000000000004	34.159999999999997	56.859999999999999	0.52500000000000002	50.43	0.028656000000000001	0.031140000000000001	0.032740999999999999	0.034254	0.036110999999999997	0.039091000000000001	0.045596999999999999	0.059624999999999997	0.077654000000000001	0.089665999999999996	0.094732999999999998	0.092671000000000003	0.082895999999999997	0.071944999999999995	0.065089999999999995	0.061010000000000002	0.056465000000000001	0.051573000000000001	0.048857999999999999	0.046213999999999998	0.042555000000000003	0.039518999999999999	0.037884000000000001	0.039479	0.051583999999999998	0.0935	0.16953299999999999	0.28702699999999998	0.44073400000000001	0.562195	0.63722299999999998	0.67925400000000002	0.69499100000000003	0.70143900000000003	0.70679899999999996	0.71138999999999997	0.71759200000000001	0.72173699999999996	0.72042399999999995	0.72014999999999996	0.72363599999999995	0.72705699999999995	0.73196499999999998	0.73623400000000006	0.74787899999999996	0.82007399999999997	0101000020E61000001C42959A3DC01B4041A08E22C6704A40	259373.23792869668	544888.13104261353	59.818781599999994	5
293_100614-100824_02	4847	6722470	2010-07-28 08:35:33	52.881039999999999	6.9377415999999998	11	11	474588.84999999998	5875670.5199999996	0.85999999999999999	34.270000000000003	56.859999999999999	0.52500000000000002	50.420000000000002	0.029506999999999999	0.032066999999999998	0.033693000000000001	0.035203999999999999	0.037082999999999998	0.040069	0.046593999999999997	0.060754000000000002	0.078920000000000004	0.091019000000000003	0.096109	0.093977000000000005	0.084121000000000001	0.073076000000000002	0.066178000000000001	0.062111	0.057542000000000003	0.052597999999999999	0.049889999999999997	0.047275999999999999	0.043565	0.040443	0.038746000000000003	0.040475999999999998	0.052560999999999997	0.094737000000000002	0.17119300000000001	0.28985300000000003	0.44508500000000001	0.56791400000000003	0.644154	0.687249	0.70307500000000001	0.70988399999999996	0.71538800000000002	0.71976200000000001	0.72593200000000002	0.73021999999999998	0.72842700000000005	0.72790699999999997	0.73121800000000003	0.73591600000000001	0.74033800000000005	0.74511300000000003	0.75617400000000001	0.83103899999999997	0101000020E6100000156580553FC01B40E23B31EBC5704A40	259373.69793133222	544887.4062666673	59.818781600000001	5
293_100614-100824_02	4848	6723868	2010-07-28 08:35:34	52.881034999999997	6.9377500000000003	11	11	474589.42999999999	5875669.9699999997	0.80000000000000004	34.850000000000001	56.859999999999999	0.52500000000000002	50.420000000000002	0.030009000000000001	0.032538999999999998	0.034123000000000001	0.035657000000000001	0.037626	0.040684999999999999	0.047216000000000001	0.0613	0.079413999999999998	0.091433	0.096471000000000001	0.094266000000000003	0.084354999999999999	0.073380000000000001	0.066562999999999997	0.062514	0.057938000000000003	0.052975000000000001	0.050061000000000001	0.047395	0.043848999999999999	0.040931000000000002	0.039420999999999998	0.041182999999999997	0.053226000000000002	0.095057000000000003	0.17164099999999999	0.291076	0.44854500000000003	0.57410499999999998	0.652362	0.69690300000000005	0.71323199999999998	0.71953599999999995	0.72466399999999997	0.72856299999999996	0.73488799999999999	0.73941400000000002	0.73884899999999998	0.73920799999999998	0.74286799999999997	0.74600699999999998	0.74979399999999996	0.75381600000000004	0.76408500000000001	0.84015499999999999	0101000020E6100000C74B378941C01B40D0D03FC1C5704A40	259374.2752631802	544886.86211000173	59.818784999999998	5
293_100614-100824_02	4849	6725266	2010-07-28 08:35:35	52.881028299999997	6.9377582999999996	11	11	474589.98999999999	5875669.2199999997	0.93999999999999995	34.590000000000003	56.859999999999999	0.52400000000000002	50.409999999999997	0.029132000000000002	0.031633000000000001	0.033221000000000001	0.034762000000000001	0.036617999999999998	0.039607999999999997	0.046092000000000001	0.060016	0.077922000000000005	0.089816999999999994	0.094800999999999996	0.092709	0.082972000000000004	0.072131000000000001	0.065318000000000001	0.061275000000000003	0.056805000000000001	0.051963000000000002	0.049206	0.046608999999999998	0.043012000000000002	0.039926999999999997	0.038373999999999998	0.040041	0.051997000000000002	0.093497999999999998	0.16889499999999999	0.28621099999999999	0.44035400000000002	0.56280600000000003	0.63918900000000001	0.68230900000000005	0.69837000000000005	0.70499500000000004	0.710449	0.71490900000000002	0.720966	0.72567999999999999	0.72428099999999995	0.72374400000000005	0.72713099999999997	0.73060499999999995	0.73494199999999998	0.73983100000000002	0.75040399999999996	0.82397299999999996	0101000020E6100000D13538B643C01B40DCAC0B89C5704A40	259374.84992756631	544886.12866612466	59.818786599999996	5
293_100614-100824_02	4850	6726664	2010-07-28 08:35:36	52.881028299999997	6.9377582999999996	11	11	474589.98999999999	5875669.2199999997	0	33.789999999999999	56.859999999999999	0.52400000000000002	50.399999999999999	0.028066000000000001	0.030495999999999999	0.032039999999999999	0.033547	0.035455	0.038379999999999997	0.044821	0.058649	0.076392000000000002	0.088182999999999997	0.093200000000000005	0.091235999999999998	0.081720000000000001	0.071001999999999996	0.064278000000000002	0.060250999999999999	0.055809999999999998	0.050978000000000002	0.048298000000000001	0.045719000000000003	0.042062000000000002	0.039017000000000003	0.037336000000000001	0.038961000000000003	0.051048000000000003	0.092438000000000006	0.16681699999999999	0.28119300000000003	0.43010199999999998	0.54762500000000003	0.620336	0.66128699999999996	0.67688499999999996	0.68344800000000006	0.68870699999999996	0.69334899999999999	0.69962299999999999	0.70339499999999999	0.70233900000000005	0.70186099999999996	0.70527099999999998	0.70893099999999998	0.71316199999999996	0.71838299999999999	0.72966699999999995	0.79794699999999996	0101000020E6100000D13538B643C01B40DCAC0B89C5704A40	259374.84992756631	544886.12866612466	59.818786599999996	5
293_100614-100824_02	4851	6728062	2010-07-28 08:35:37	52.881016600000002	6.9377732999999999	11	11	474591.02000000002	5875667.9199999999	1.6599999999999999	33.140000000000001	56.859999999999999	0.52400000000000002	50.399999999999999	0.028802999999999999	0.031323999999999998	0.032937000000000001	0.034437000000000002	0.036368999999999999	0.039449999999999999	0.046122000000000003	0.060276000000000003	0.078380000000000005	0.090427999999999994	0.095572000000000004	0.093590000000000007	0.083925	0.073014999999999997	0.066222000000000003	0.062096999999999999	0.057506000000000002	0.052484999999999997	0.049667999999999997	0.047033999999999999	0.043253	0.040035000000000001	0.038389	0.040096	0.052547999999999997	0.094753000000000004	0.17037099999999999	0.285943	0.43541200000000002	0.55246499999999998	0.62441100000000005	0.66500400000000004	0.67979000000000001	0.68609500000000001	0.69123900000000005	0.69545400000000002	0.70174400000000003	0.706152	0.70518599999999998	0.70482400000000001	0.708318	0.71196800000000005	0.71579899999999996	0.72007699999999997	0.73049699999999995	0.80005800000000005	0101000020E61000007C3FDAA447C01B40D71DE626C5704A40	259375.88750189188	544884.84860781545	59.818789899999999	5
293_100614-100824_02	4852	6729460	2010-07-28 08:35:38	52.881009900000002	6.9377816000000001	10.9	11	474591.59000000003	5875667.1799999997	0.93999999999999995	33.469999999999999	56.859999999999999	0.52300000000000002	50.390000000000001	0.028715999999999998	0.031178000000000001	0.032777000000000001	0.034326000000000002	0.036255000000000003	0.039309999999999998	0.045870000000000001	0.060037	0.078129000000000004	0.090179999999999996	0.095329999999999998	0.093339000000000005	0.083571999999999994	0.072697999999999999	0.06583	0.061713999999999998	0.057091999999999997	0.052128000000000001	0.049409000000000002	0.046760999999999997	0.042972000000000003	0.039885999999999998	0.038240999999999997	0.039944	0.052118999999999999	0.094242999999999993	0.170071	0.28636600000000001	0.437338	0.55584299999999998	0.62869200000000003	0.66976400000000003	0.68478499999999998	0.69119200000000003	0.69619200000000003	0.70074099999999995	0.70688399999999996	0.711677	0.71036500000000002	0.71008899999999997	0.71303700000000003	0.71639900000000001	0.72052000000000005	0.72490100000000002	0.73560899999999996	0.80665600000000004	0101000020E61000008729DBD149C01B40E3F9B1EEC4704A40	259376.46216674941	544884.11516412755	59.818791500000003	5
293_100614-100824_02	4853	6730858	2010-07-28 08:35:39	52.881005000000002	6.9377883000000002	10.9	11	474592.04999999999	5875666.6299999999	0.70999999999999996	33.810000000000002	56.859999999999999	0.52300000000000002	50.380000000000003	0.029471000000000001	0.031975000000000003	0.033591999999999997	0.035216999999999998	0.037192999999999997	0.040259000000000003	0.046877000000000002	0.061037000000000001	0.079295000000000004	0.091494000000000006	0.096660999999999997	0.094591999999999996	0.084756999999999999	0.073693999999999996	0.066799999999999998	0.062607999999999997	0.057965999999999997	0.052923999999999999	0.050070999999999997	0.047452000000000001	0.043880000000000002	0.040800000000000003	0.03918	0.040820000000000002	0.052915999999999998	0.095311000000000007	0.171963	0.29004400000000002	0.44432300000000002	0.56578099999999998	0.64078400000000002	0.68238799999999999	0.69767400000000002	0.70406899999999994	0.70908499999999997	0.71329799999999999	0.719773	0.72426599999999997	0.72366399999999997	0.72299000000000002	0.72625700000000004	0.72926899999999995	0.73267199999999999	0.73646199999999995	0.74824000000000002	0.82372900000000004	0101000020E610000027497C934BC01B40664E97C5C4704A40	259376.92483773996	544883.5796757699	59.818793300000003	5
293_100614-100824_02	4854	6732256	2010-07-28 08:35:40	52.880998300000002	6.9377966000000004	10.9	11	474592.60999999999	5875665.8899999997	0.93999999999999995	33.420000000000002	56.859999999999999	0.52200000000000002	50.380000000000003	0.029416000000000001	0.031969999999999998	0.033612999999999997	0.035177	0.037118999999999999	0.040122999999999999	0.046745000000000002	0.061090999999999999	0.079466999999999996	0.091730000000000006	0.096907999999999994	0.094865000000000005	0.084942000000000004	0.073821999999999999	0.066819000000000003	0.062669000000000002	0.058078999999999999	0.053041999999999999	0.050243000000000003	0.047574999999999999	0.043900000000000002	0.040756000000000001	0.039049	0.040689000000000003	0.052998000000000003	0.095694000000000001	0.17269499999999999	0.290912	0.444411	0.56472699999999998	0.63850200000000001	0.67987299999999995	0.69514299999999996	0.70166700000000004	0.70716500000000004	0.71150599999999997	0.71759600000000001	0.72186799999999995	0.72057899999999997	0.71987800000000002	0.72289899999999996	0.72664700000000004	0.73117799999999999	0.73646	0.74744500000000003	0.82218899999999995	0101000020E610000032337DC04DC01B40722A638DC4704A40	259377.49950289764	544882.8462322033	59.8187949	5
293_100614-100824_02	4855	6733654	2010-07-28 08:35:41	52.8809933	6.9378032999999997	10.9	11	474593.07000000001	5875665.3300000001	0.71999999999999997	32.689999999999998	56.859999999999999	0.52200000000000002	50.380000000000003	0.028615999999999999	0.031097	0.032688000000000002	0.034285999999999997	0.036212000000000001	0.039241999999999999	0.045811999999999999	0.059998999999999997	0.078142000000000003	0.090184	0.095355999999999996	0.093429999999999999	0.083823999999999996	0.072936000000000001	0.066066	0.062025999999999998	0.057442	0.052401999999999997	0.049616	0.046973000000000001	0.043324000000000001	0.040134000000000003	0.038392999999999997	0.040003999999999998	0.052463999999999997	0.094769999999999993	0.170126	0.28480100000000003	0.432361	0.54724499999999998	0.61768100000000004	0.65725800000000001	0.67150500000000002	0.67782399999999998	0.68285300000000004	0.68726299999999996	0.69362599999999996	0.69835599999999998	0.69715099999999997	0.69639099999999998	0.69899	0.70259300000000002	0.70674499999999996	0.71107799999999999	0.72186099999999997	0.79206799999999999	0101000020E6100000D1521E824FC01B4060BF7163C4704A40	259377.96241313411	544882.2996179054	59.818796599999999	5
293_100614-100824_02	4856	6735052	2010-07-28 08:35:42	52.8809866	6.9378115999999999	11	11	474593.64000000001	5875664.5899999999	0.93999999999999995	32.859999999999999	56.859999999999999	0.52200000000000002	50.369999999999997	0.028995	0.031482000000000003	0.033079999999999998	0.034617000000000002	0.03653	0.039653000000000001	0.046317999999999998	0.060675	0.079029000000000002	0.091252	0.096476000000000006	0.094442999999999999	0.084578	0.073452000000000003	0.066559999999999994	0.062468000000000003	0.057785999999999997	0.052728999999999998	0.049859000000000001	0.047125	0.043383999999999999	0.040203999999999997	0.038549	0.040223000000000002	0.052658000000000003	0.095422000000000007	0.17188899999999999	0.28850500000000001	0.43860900000000003	0.55579100000000004	0.62756800000000001	0.66780200000000001	0.68275600000000003	0.68901699999999999	0.69398700000000002	0.69832099999999997	0.704461	0.70884000000000003	0.70781899999999998	0.707812	0.71108300000000002	0.71460900000000005	0.71868200000000004	0.72318700000000002	0.73412900000000003	0.80462299999999998	0101000020E6100000DC3C1FAF51C01B406C9B3D2BC4704A40	259378.53707859328	544881.56617446407	59.818798200000003	5
293_100614-100824_02	4857	6736450	2010-07-28 08:35:43	52.880981599999998	6.9378183	11	11	474594.09999999998	5875664.0300000003	0.71999999999999997	32.340000000000003	56.859999999999999	0.52300000000000002	50.380000000000003	0.028892000000000001	0.031421999999999999	0.033019	0.034521000000000003	0.036516	0.039541	0.046163999999999997	0.060338000000000003	0.078412999999999997	0.090480000000000005	0.095611000000000002	0.093566999999999997	0.083902000000000004	0.073065000000000005	0.066227999999999995	0.062092000000000001	0.057513000000000002	0.052567000000000003	0.049794999999999999	0.047118	0.043435000000000001	0.040342999999999997	0.038639	0.040168000000000002	0.052537	0.094753000000000004	0.16999500000000001	0.28455599999999998	0.43115900000000001	0.54458200000000001	0.61371799999999999	0.65274900000000002	0.66661800000000004	0.67245699999999997	0.67750900000000003	0.68191599999999997	0.68836399999999998	0.69240599999999997	0.69108599999999998	0.69054099999999996	0.693797	0.697272	0.70079899999999995	0.70565	0.71685299999999996	0.78438200000000002	0101000020E61000007C5CC07053C01B405A304C01C4704A40	259378.999989064	544881.01956026116	59.818799900000002	5
293_100614-100824_02	4858	6737848	2010-07-28 08:35:44	52.880974999999999	6.9378266000000002	11	11	474594.66999999998	5875663.2999999998	0.93000000000000005	33.100000000000001	56.859999999999999	0.52400000000000002	50.420000000000002	0.028535000000000001	0.031029000000000001	0.032590000000000001	0.034158000000000001	0.036075000000000003	0.039086000000000003	0.045659999999999999	0.059787	0.077883999999999995	0.089927999999999994	0.095093999999999998	0.093104999999999993	0.083365999999999996	0.072470000000000007	0.065652000000000002	0.061512999999999998	0.056895000000000001	0.051931999999999999	0.049134999999999998	0.046544000000000002	0.042810000000000001	0.039729	0.038085000000000001	0.039687	0.051879000000000002	0.094163999999999998	0.16988600000000001	0.28589900000000001	0.435923	0.55285300000000004	0.624386	0.66445299999999996	0.67896199999999995	0.68525000000000003	0.69015800000000005	0.69445000000000001	0.70074499999999995	0.70514200000000005	0.70428599999999997	0.70421699999999998	0.70666499999999999	0.70981799999999995	0.71333299999999999	0.71792699999999998	0.7298	0.80005800000000005	0101000020E61000008746C19D55C01B40FBCBEEC9C3704A40	259379.57441580581	544880.29724298383	59.8188016	5
293_100614-100824_02	4859	6739246	2010-07-28 08:35:45	52.880974999999999	6.9378266000000002	11	11	474594.66999999998	5875663.2999999998	0	33.390000000000001	56.859999999999999	0.52400000000000002	50.409999999999997	0.028573000000000001	0.031074000000000001	0.032636999999999999	0.034147999999999998	0.036062999999999998	0.039079999999999997	0.045651999999999998	0.059736999999999998	0.077875	0.089955999999999994	0.095098000000000002	0.093077999999999994	0.083294000000000007	0.072347999999999996	0.065475000000000005	0.061360999999999999	0.056770000000000001	0.051763000000000003	0.048999000000000001	0.046350000000000002	0.042692000000000001	0.039564000000000002	0.037876	0.039565000000000003	0.051801	0.094009999999999996	0.17020299999999999	0.28742099999999998	0.43928099999999998	0.55786599999999997	0.63053300000000001	0.67132999999999998	0.68630000000000002	0.69242400000000004	0.69767599999999996	0.70225000000000004	0.70850800000000003	0.71326699999999998	0.71207200000000004	0.71115700000000004	0.71448699999999998	0.71790100000000001	0.72114500000000004	0.72614900000000004	0.73807599999999995	0.80921900000000002	0101000020E61000008746C19D55C01B40FBCBEEC9C3704A40	259379.57441580581	544880.29724298383	59.8188016	5
293_100614-100824_02	4860	6740644	2010-07-28 08:35:46	52.880963299999998	6.9378415999999996	11	11	474595.69	5875662	1.6599999999999999	33.539999999999999	56.859999999999999	0.52400000000000002	50.409999999999997	0.028108999999999999	0.030464000000000001	0.032030000000000003	0.033479000000000002	0.035292999999999998	0.038216	0.044624999999999998	0.058358	0.076075000000000004	0.087863999999999998	0.092804999999999999	0.090717999999999993	0.081082000000000001	0.070354	0.063650999999999999	0.059636000000000002	0.055161000000000002	0.050374000000000002	0.047621999999999998	0.045059000000000002	0.041524999999999999	0.038577	0.036992999999999998	0.038653	0.050446999999999999	0.091442999999999997	0.16590299999999999	0.28088299999999999	0.42987999999999998	0.54616200000000004	0.61750000000000005	0.65779399999999999	0.67228200000000005	0.67847199999999996	0.68346700000000005	0.68766400000000005	0.69403599999999999	0.69824399999999998	0.69694999999999996	0.696021	0.69911500000000004	0.70243800000000001	0.70653699999999997	0.71033299999999999	0.72135400000000005	0.78973099999999996	0101000020E61000003150638C59C01B40F53CC967C3704A40	259380.61199257028	544879.01718568709	59.818804899999996	5
293_100614-100824_02	4861	6742042	2010-07-28 08:35:47	52.880958300000003	6.9378498999999998	11	11	474596.26000000001	5875661.4500000002	0.79000000000000004	33.539999999999999	56.859999999999999	0.52400000000000002	50.409999999999997	0.028108999999999999	0.030464000000000001	0.032030000000000003	0.033479000000000002	0.035292999999999998	0.038216	0.044624999999999998	0.058358	0.076075000000000004	0.087863999999999998	0.092804999999999999	0.090717999999999993	0.081082000000000001	0.070354	0.063650999999999999	0.059636000000000002	0.055161000000000002	0.050374000000000002	0.047621999999999998	0.045059000000000002	0.041524999999999999	0.038577	0.036992999999999998	0.038653	0.050446999999999999	0.091442999999999997	0.16590299999999999	0.28088299999999999	0.42987999999999998	0.54616200000000004	0.61750000000000005	0.65779399999999999	0.67228200000000005	0.67847199999999996	0.68346700000000005	0.68766400000000005	0.69403599999999999	0.69824399999999998	0.69694999999999996	0.696021	0.69911500000000004	0.70243800000000001	0.70653699999999997	0.71033299999999999	0.72135400000000005	0.78973099999999996	0101000020E61000003C3A64B95BC01B40E4D1D73DC3704A40	259381.18259541923	544878.47288524266	59.818808200000007	5
293_100614-100824_02	4862	6743440	2010-07-28 08:35:48	52.880958300000003	6.9378498999999998	11	11	474596.26000000001	5875661.4500000002	0	33.950000000000003	56.869999999999997	0.52200000000000002	50.369999999999997	0.027969000000000001	0.030335999999999998	0.031829000000000003	0.033321000000000003	0.035193000000000002	0.038102999999999998	0.044512999999999997	0.058297000000000002	0.075889999999999999	0.087622000000000005	0.092502000000000001	0.090465000000000004	0.080957000000000001	0.070324999999999999	0.063700000000000007	0.059741000000000002	0.055315999999999997	0.050380000000000001	0.047604	0.045026999999999998	0.041570999999999997	0.038667	0.037089999999999998	0.038758000000000001	0.050646999999999998	0.091559000000000001	0.16534199999999999	0.27907500000000002	0.42756100000000002	0.54472699999999996	0.61714500000000005	0.65813299999999997	0.67317800000000005	0.67928200000000005	0.68398999999999999	0.68802600000000003	0.69386700000000001	0.69857100000000005	0.698573	0.69891400000000004	0.70261399999999996	0.70572999999999997	0.70894800000000002	0.71208800000000005	0.72195100000000001	0.79206799999999999	0101000020E61000003C3A64B95BC01B40E4D1D73DC3704A40	259381.18259541923	544878.47288524266	59.818808200000007	5
293_100614-100824_02	4863	6744838	2010-07-28 08:35:49	52.880946600000001	6.9378650000000004	11.1	11	474597.28999999998	5875660.1500000004	1.6599999999999999	33.25	56.869999999999997	0.52200000000000002	50.369999999999997	0.028369999999999999	0.030803000000000001	0.032397000000000002	0.033952000000000003	0.035852000000000002	0.038757	0.045309000000000002	0.059457000000000003	0.077628000000000003	0.089743000000000003	0.094919000000000003	0.092941999999999997	0.083177000000000001	0.072169999999999998	0.065226000000000006	0.061143999999999997	0.056589	0.051618999999999998	0.048919999999999998	0.046299	0.042657	0.039405000000000003	0.037663000000000002	0.039247999999999998	0.051490000000000001	0.093741000000000005	0.16944899999999999	0.28544000000000003	0.43543399999999999	0.552678	0.62459299999999995	0.66517099999999996	0.68008999999999997	0.68679100000000004	0.69218900000000005	0.69673099999999999	0.70296999999999998	0.70672900000000005	0.70533800000000002	0.70438500000000004	0.70735999999999999	0.71143599999999996	0.71623800000000004	0.72097100000000003	0.73276399999999997	0.80237000000000003	0101000020E61000008E40BCAE5FC01B40DE42B2DBC2704A40	259382.22690372798	544877.19297289138	59.818811600000004	5
293_100614-100824_02	4864	6746236	2010-07-28 08:35:50	52.880939900000001	6.9378732999999997	11.1	11	474597.85999999999	5875659.4000000004	0.93999999999999995	32.420000000000002	56.869999999999997	0.52200000000000002	50.359999999999999	0.028184000000000001	0.030648999999999999	0.032198999999999998	0.033681999999999997	0.0356	0.038601999999999997	0.045192999999999997	0.059276000000000002	0.077145000000000005	0.089061000000000001	0.094139	0.092226000000000002	0.082714999999999997	0.071988999999999997	0.065281000000000006	0.061304999999999998	0.056795999999999999	0.051869999999999999	0.048995999999999998	0.046323000000000003	0.042680999999999997	0.039479	0.037793	0.039389	0.051824000000000002	0.093713000000000005	0.16794500000000001	0.28041500000000003	0.42452299999999998	0.536528	0.60520700000000005	0.64407000000000003	0.65822800000000004	0.664377	0.66925699999999999	0.673427	0.67943600000000004	0.683423	0.68286400000000003	0.682666	0.68612099999999998	0.68993400000000005	0.69365699999999997	0.69754099999999997	0.707596	0.77350799999999997	0101000020E6100000982ABDDB61C01B40EA1E7EA3C2704A40	259382.8015704093	544876.45952995785	59.818813200000001	5
293_100614-100824_02	4865	6747634	2010-07-28 08:35:51	52.880935000000001	6.9378815999999999	11.1	11	474598.42999999999	5875658.8600000003	0.79000000000000004	32.979999999999997	56.869999999999997	0.52100000000000002	50.359999999999999	0.028135	0.030596999999999999	0.032147000000000002	0.033656999999999999	0.035580000000000001	0.038641000000000002	0.045231	0.059369999999999999	0.077414999999999998	0.089402999999999996	0.094506999999999994	0.092592999999999995	0.083000000000000004	0.072134000000000004	0.065360000000000001	0.061238000000000001	0.056639000000000002	0.051615000000000001	0.048863999999999998	0.046232000000000002	0.042498000000000001	0.039350000000000003	0.037564	0.039150999999999998	0.051556999999999999	0.093865000000000004	0.16920399999999999	0.28417799999999999	0.43263400000000002	0.54836499999999999	0.61912500000000004	0.65914399999999995	0.67377600000000004	0.67976700000000001	0.68487799999999999	0.68933	0.69544099999999998	0.70002200000000003	0.69917499999999999	0.69891400000000004	0.70172800000000002	0.70474300000000001	0.70854799999999996	0.71328999999999998	0.72477800000000003	0.79430900000000004	0101000020E6100000A314BE0864C01B406D73637AC2704A40	259383.37193476892	544875.92635580897	59.818816599999998	5
293_100614-100824_02	4866	6749032	2010-07-28 08:35:52	52.880929999999999	6.9378900000000003	11.199999999999999	11	474599	5875658.2999999998	0.80000000000000004	32.840000000000003	56.869999999999997	0.52100000000000002	50.359999999999999	0.027917000000000001	0.030353999999999999	0.031881	0.033349999999999998	0.035281	0.038310999999999998	0.044875999999999999	0.058969000000000001	0.076863000000000001	0.088735999999999995	0.093792	0.091814999999999994	0.082233000000000001	0.071490999999999999	0.064730999999999997	0.060687999999999999	0.056184999999999999	0.051216999999999999	0.048436	0.045789000000000003	0.042119999999999998	0.038968999999999997	0.037331999999999997	0.038962999999999998	0.051145999999999997	0.093150999999999998	0.16794500000000001	0.28226600000000002	0.42929600000000001	0.54352400000000001	0.613506	0.65314099999999997	0.66739199999999999	0.67343399999999998	0.67840199999999995	0.68264999999999998	0.68940699999999999	0.69432899999999997	0.69308099999999995	0.69267999999999996	0.69597200000000004	0.69899800000000001	0.70225300000000002	0.70624699999999996	0.71840499999999996	0.78834499999999996	0101000020E610000055FB743C66C01B405B087250C2704A40	259383.94926902984	544875.38220029383	59.818820000000002	5
293_100614-100824_02	4867	6750430	2010-07-28 08:35:53	52.880923299999999	6.9378982999999996	11.199999999999999	11	474599.57000000001	5875657.5599999996	0.93999999999999995	33	56.869999999999997	0.51900000000000002	50.32	0.028837000000000002	0.031334000000000001	0.032888000000000001	0.034411999999999998	0.036371000000000001	0.039390000000000001	0.046066000000000003	0.060322000000000001	0.078517000000000003	0.090634999999999993	0.095725000000000005	0.093667	0.083890000000000006	0.072889999999999996	0.066060999999999995	0.061983000000000003	0.057388000000000002	0.052412	0.049632000000000003	0.046913999999999997	0.043177	0.040010999999999998	0.038352999999999998	0.039980000000000002	0.052356	0.094825000000000007	0.17072499999999999	0.286528	0.43585800000000002	0.552647	0.624255	0.66482699999999995	0.67967500000000003	0.68589199999999995	0.69068300000000005	0.69477800000000001	0.70066799999999996	0.70489100000000005	0.70436500000000002	0.70466200000000001	0.708148	0.71118700000000001	0.71482800000000002	0.718669	0.72956799999999999	0.80052299999999998	0101000020E61000005FE5756968C01B4067E43D18C2704A40	259384.5239361767	544874.64875756262	59.8188216	5
293_100614-100824_02	4868	6751828	2010-07-28 08:35:54	52.880923299999999	6.9378982999999996	11.199999999999999	11	474599.57000000001	5875657.5599999996	0	33.509999999999998	56.869999999999997	0.51800000000000002	50.299999999999997	0.028625999999999999	0.031132	0.032745999999999997	0.034202000000000003	0.036058	0.039079000000000003	0.045744	0.060006999999999998	0.078343999999999997	0.090588000000000002	0.095765000000000003	0.093724000000000002	0.083835999999999994	0.072758000000000003	0.065876000000000004	0.061737	0.057209999999999997	0.052213000000000002	0.049450000000000001	0.046802000000000003	0.042988999999999999	0.039668000000000002	0.038012999999999998	0.039718000000000003	0.052151999999999997	0.094895999999999994	0.17144300000000001	0.28885699999999997	0.441193	0.56071099999999996	0.63438300000000003	0.67604699999999995	0.69168300000000005	0.69847800000000004	0.70372400000000002	0.70788600000000002	0.71396599999999999	0.71822200000000003	0.71660699999999999	0.71659899999999999	0.72048500000000004	0.72466900000000001	0.72898200000000002	0.73305799999999999	0.74336899999999995	0.81598599999999999	0101000020E61000005FE5756968C01B4067E43D18C2704A40	259384.5239361767	544874.64875756262	59.8188216	5
293_100614-100824_02	4869	6753226	2010-07-28 08:35:55	52.880911599999997	6.9379132999999999	11.300000000000001	11	474600.59999999998	5875656.2599999998	1.6599999999999999	33.270000000000003	56.869999999999997	0.51800000000000002	50.299999999999997	0.028149	0.030585999999999999	0.032124	0.033544999999999998	0.035395999999999997	0.038384000000000001	0.044899000000000001	0.058851000000000001	0.076726000000000003	0.088591000000000003	0.093586000000000003	0.091568999999999998	0.081967999999999999	0.071194999999999994	0.064472000000000002	0.060470000000000003	0.05604	0.051168999999999999	0.048439999999999997	0.045763999999999999	0.042097000000000002	0.038968999999999997	0.037377000000000001	0.039059999999999997	0.051208999999999998	0.092784000000000005	0.16735800000000001	0.28167399999999998	0.42941200000000002	0.54490799999999995	0.61599700000000002	0.65656099999999995	0.67141200000000001	0.67774299999999998	0.68277299999999996	0.687002	0.69307200000000002	0.69718800000000003	0.69612799999999997	0.69616699999999998	0.69989000000000001	0.703959	0.70803700000000003	0.71165900000000004	0.72174000000000005	0.79014300000000004	0101000020E61000000AEF17586CC01B40615518B6C1704A40	259385.56151540432	544873.36870132422	59.818824899999996	5
293_100614-100824_02	4870	6754624	2010-07-28 08:35:56	52.880906600000003	6.9379216000000001	11.300000000000001	11	474601.15999999997	5875655.7000000002	0.79000000000000004	33.520000000000003	56.869999999999997	0.51800000000000002	50.299999999999997	0.028327000000000001	0.030776999999999999	0.032363999999999997	0.033889000000000002	0.035792999999999998	0.038880999999999999	0.045517000000000002	0.059621	0.077647999999999995	0.089634000000000005	0.094714999999999994	0.092711000000000002	0.083083000000000004	0.072259000000000004	0.065570000000000003	0.061483999999999997	0.056887	0.051822	0.048995999999999998	0.046346999999999999	0.042724999999999999	0.039612000000000001	0.038005999999999998	0.039656999999999998	0.051844000000000001	0.093819	0.16900499999999999	0.28426000000000001	0.43432500000000002	0.55212499999999998	0.62468500000000005	0.66546499999999997	0.68034399999999995	0.68626799999999999	0.69108700000000001	0.69530499999999995	0.70133699999999999	0.70634699999999995	0.70610799999999996	0.706094	0.70930599999999999	0.71202900000000002	0.71526900000000004	0.71927600000000003	0.73064700000000005	0.80341099999999999	0101000020E610000015D918856EC01B4050EA268CC1704A40	259386.13211945444	544872.82440146524	59.818828200000006	5
293_100614-100824_02	4871	6756022	2010-07-28 08:35:57	52.880899999999997	6.9379299999999997	11.300000000000001	11	474601.73999999999	5875654.9699999997	0.93000000000000005	32.68	56.869999999999997	0.51900000000000002	50.310000000000002	0.027754000000000001	0.03023	0.031768999999999999	0.033258999999999997	0.035098999999999998	0.038112	0.044651999999999997	0.058618000000000003	0.076453999999999994	0.088295999999999999	0.093340000000000006	0.091384000000000007	0.081906000000000007	0.071242	0.064563999999999996	0.060523	0.055974999999999997	0.051074000000000001	0.048349000000000003	0.045720999999999998	0.042014000000000003	0.038887999999999999	0.037198000000000002	0.038774000000000003	0.051034999999999997	0.092610999999999999	0.16670099999999999	0.27945199999999998	0.42445699999999997	0.53702799999999995	0.60586700000000004	0.64483699999999999	0.658968	0.66506100000000001	0.67016100000000001	0.6744	0.68057299999999998	0.68489199999999995	0.68367599999999995	0.68327899999999997	0.68644099999999997	0.68952999999999998	0.69353299999999996	0.69791400000000003	0.70883200000000002	0.776397	0101000020E6100000C6BFCFB870C01B40F085C954C1704A40	259386.71327893928	544872.10222963511	59.818829999999998	5
293_100614-100824_02	4872	6757420	2010-07-28 08:35:58	52.880893299999997	6.9379365999999996	11.4	11	474602.19	5875654.2199999997	0.87	32.710000000000001	56.869999999999997	0.51700000000000002	50.280000000000001	0.028514999999999999	0.031008999999999998	0.032614999999999998	0.034124000000000002	0.036044	0.039130999999999999	0.045921999999999998	0.060290000000000003	0.078649999999999998	0.090864	0.096074999999999994	0.094101000000000004	0.084302000000000002	0.073313000000000003	0.066472000000000003	0.062316999999999997	0.057674999999999997	0.052559000000000002	0.049764999999999997	0.046991999999999999	0.043140999999999999	0.039967000000000003	0.038213999999999998	0.039877000000000003	0.052538000000000001	0.095477000000000006	0.17174700000000001	0.28752699999999998	0.43673499999999998	0.55278899999999997	0.62382700000000002	0.66383999999999999	0.678392	0.68480799999999997	0.68965299999999996	0.69407300000000005	0.70015099999999997	0.70436299999999996	0.70376099999999997	0.70408599999999999	0.70747599999999999	0.710372	0.71454099999999998	0.71892900000000004	0.73010200000000003	0.80127700000000002	0101000020E6100000BFE2BA7372C01B40FC61951CC1704A40	259387.17352405115	544871.36632893316	59.818829899999997	5
293_100614-100824_02	4873	6758818	2010-07-28 08:35:59	52.880888300000002	6.937945	11.4	11	474602.77000000002	5875653.6699999999	0.80000000000000004	33.729999999999997	56.869999999999997	0.51700000000000002	50.280000000000001	0.028181000000000001	0.030623999999999998	0.032197000000000003	0.033716000000000003	0.035609000000000002	0.038573000000000003	0.045100000000000001	0.059156	0.077185000000000004	0.089186000000000001	0.094301999999999997	0.092293	0.082605999999999999	0.071678000000000006	0.064810999999999994	0.060678000000000003	0.056111000000000001	0.051109000000000002	0.048372999999999999	0.045832999999999999	0.042207000000000001	0.039070000000000001	0.037421999999999997	0.038948000000000003	0.051028999999999998	0.093087000000000003	0.16883000000000001	0.28541299999999997	0.43723299999999998	0.55635900000000005	0.62957799999999997	0.67057299999999997	0.68576999999999999	0.69218500000000005	0.69768399999999997	0.70216100000000004	0.7087	0.71280200000000005	0.71178600000000003	0.71087100000000003	0.71372400000000003	0.71713199999999999	0.72179899999999997	0.72634100000000001	0.73775900000000005	0.81001900000000004	0101000020E610000071C971A774C01B40EBF6A3F2C0704A40	259387.75085926594	544870.82217387005	59.818833300000001	5
293_100614-100824_02	4874	6760216	2010-07-28 08:36:00	52.880881600000002	6.9379533000000002	11.4	11	474603.33000000002	5875652.9199999999	0.93999999999999995	33.960000000000001	56.869999999999997	0.51700000000000002	50.270000000000003	0.027931000000000001	0.030348	0.031866999999999999	0.033305000000000001	0.035209999999999998	0.038176000000000002	0.044686999999999998	0.058626999999999999	0.076455999999999996	0.088329000000000005	0.093326999999999993	0.091315999999999994	0.081727999999999995	0.070972999999999994	0.064181000000000002	0.060099	0.055579000000000003	0.050694999999999997	0.047927999999999998	0.045314	0.041660000000000003	0.038571000000000001	0.037032000000000002	0.038698000000000003	0.050722999999999997	0.092293	0.16725300000000001	0.28272199999999997	0.43308400000000002	0.55157699999999998	0.62517699999999998	0.66679900000000003	0.68211900000000003	0.688411	0.69341299999999995	0.69789900000000005	0.70418400000000003	0.70861799999999997	0.70808400000000005	0.70791499999999996	0.71105600000000002	0.71428499999999995	0.71784899999999996	0.72177000000000002	0.73264200000000002	0.80521200000000004	0101000020E61000007CB372D476C01B40F7D26FBAC0704A40	259388.32552750316	544870.08873158938	59.818834899999999	5
293_100614-100824_02	4875	6761614	2010-07-28 08:36:01	52.880874900000002	6.9379616000000004	11.4	11	474603.90000000002	5875652.1799999997	0.93999999999999995	33.920000000000002	56.869999999999997	0.51700000000000002	50.280000000000001	0.028634	0.031088999999999999	0.032643999999999999	0.034153999999999997	0.036040999999999997	0.039076	0.045726999999999997	0.059896999999999999	0.077996999999999997	0.089985999999999997	0.095131999999999994	0.093134999999999996	0.083374000000000004	0.072452000000000003	0.065594	0.061497999999999997	0.056927999999999999	0.051928000000000002	0.049095	0.046391000000000002	0.042743999999999997	0.039562	0.037956999999999998	0.039562	0.051871	0.094134999999999996	0.169928	0.28660200000000002	0.43885800000000003	0.55906599999999995	0.633544	0.67549400000000004	0.69112700000000005	0.69769999999999999	0.70286300000000002	0.70724799999999999	0.71349899999999999	0.71742300000000003	0.71678299999999995	0.71693600000000002	0.72046399999999999	0.72381099999999998	0.72757000000000005	0.73197100000000004	0.74263400000000002	0.814975	0101000020E6100000879D730179C01B4003AF3B82C0704A40	259388.90019591016	544869.35528937681	59.818836500000003	5
293_100614-100824_02	4876	6763012	2010-07-28 08:36:02	52.880870000000002	6.93797	11.4	11	474604.47999999998	5875651.6299999999	0.79000000000000004	33.520000000000003	56.869999999999997	0.51800000000000002	50.289999999999999	0.028164000000000002	0.030630000000000001	0.032232999999999998	0.033778000000000002	0.035672000000000002	0.038598	0.045088000000000003	0.059017	0.076959	0.088898000000000005	0.093989000000000003	0.092024999999999996	0.082433000000000006	0.071605000000000002	0.064748	0.060655000000000001	0.056172	0.051315	0.048550999999999997	0.045973	0.042360000000000002	0.039218999999999997	0.037474	0.039050000000000001	0.051188999999999998	0.092963000000000004	0.16792199999999999	0.28323199999999998	0.43273	0.54993300000000001	0.62221599999999999	0.66303900000000004	0.67795799999999995	0.68433200000000005	0.690083	0.69469099999999995	0.70119900000000002	0.70561200000000002	0.70360999999999996	0.70272900000000005	0.70541500000000001	0.70879199999999998	0.71329399999999998	0.71846600000000005	0.72960400000000003	0.800041	0101000020E610000038842A357BC01B4086032159C0704A40	259389.47729251033	544868.82226055593	59.818840000000002	5
293_100614-100824_02	4877	6764410	2010-07-28 08:36:03	52.880864899999999	6.9379783000000002	11.300000000000001	11	474605.03999999998	5875651.0700000003	0.80000000000000004	32.829999999999998	56.869999999999997	0.51700000000000002	50.270000000000003	0.028171999999999999	0.030609999999999998	0.032122999999999999	0.033603000000000001	0.035519000000000002	0.038547999999999999	0.045150999999999997	0.059205000000000001	0.077063000000000006	0.088911000000000004	0.093915999999999999	0.091952000000000006	0.082419999999999993	0.071666999999999995	0.064990000000000006	0.060979999999999999	0.056543999999999997	0.051633999999999999	0.048828000000000003	0.046059999999999997	0.042338000000000001	0.039245000000000002	0.037649000000000002	0.039350000000000003	0.051711	0.093410999999999994	0.167821	0.28120600000000001	0.427091	0.54066999999999998	0.61064700000000005	0.65054599999999996	0.66511900000000002	0.67117599999999999	0.67608999999999997	0.67998800000000004	0.68602099999999999	0.69033199999999995	0.69003599999999998	0.69025000000000003	0.69371099999999997	0.69702799999999998	0.70082	0.703959	0.71397600000000006	0.781976	0101000020E6100000436E2B627DC01B40DFD8582EC0704A40	259390.04813656159	544868.26683511282	59.818843199999996	5
293_100614-100824_02	4878	6765808	2010-07-28 08:36:04	52.880864899999999	6.9379783000000002	11.300000000000001	11	474605.03999999998	5875651.0700000003	0	33.020000000000003	56.869999999999997	0.51600000000000001	50.259999999999998	0.028389999999999999	0.030846999999999999	0.032405000000000003	0.033841999999999997	0.035742999999999997	0.038776999999999999	0.045444999999999999	0.059656000000000001	0.077756000000000006	0.089832999999999996	0.094908000000000006	0.092879000000000003	0.083150000000000002	0.072245000000000004	0.065421999999999994	0.06139	0.056883000000000003	0.051907000000000002	0.049105999999999997	0.046290999999999999	0.042481999999999999	0.039342000000000002	0.037787000000000001	0.039439000000000002	0.051822	0.094229999999999994	0.16986899999999999	0.28502499999999997	0.43367299999999998	0.54949499999999996	0.62087899999999996	0.66151899999999997	0.67662800000000001	0.68258600000000003	0.68768499999999999	0.69216200000000005	0.69815099999999997	0.70244399999999996	0.70171399999999995	0.70170600000000005	0.70575600000000005	0.70932099999999998	0.71348	0.71724500000000002	0.72622500000000001	0.79803199999999996	0101000020E6100000436E2B627DC01B40DFD8582EC0704A40	259390.04813656159	544868.26683511282	59.818843199999996	5
293_100614-100824_02	4879	6767206	2010-07-28 08:36:04	52.8808583	6.9379850000000003	11.300000000000001	11	474605.5	5875650.3300000001	0.85999999999999999	33.380000000000003	56.869999999999997	0.51500000000000001	50.240000000000002	0.028396999999999999	0.030831000000000001	0.032414999999999999	0.033914	0.035817000000000002	0.038857999999999997	0.045539000000000003	0.059803000000000002	0.078021999999999994	0.090149000000000007	0.095266000000000003	0.093244999999999995	0.083481	0.072499999999999995	0.065633999999999998	0.061512999999999998	0.056959999999999997	0.051931999999999999	0.049076000000000002	0.046394999999999999	0.042678000000000001	0.039433000000000003	0.037775000000000003	0.039473000000000001	0.051815	0.094466999999999995	0.17060900000000001	0.28698699999999999	0.43783699999999998	0.55584900000000004	0.62869699999999995	0.67027199999999998	0.68535599999999997	0.69161899999999998	0.69693000000000005	0.70127600000000001	0.70768900000000001	0.71215300000000004	0.71113099999999996	0.71055699999999999	0.71401999999999999	0.71713800000000005	0.72109000000000001	0.72544200000000003	0.736402	0.80979199999999996	0101000020E6100000E38DCC237FC01B408074FBF6BF704A40	259390.51487423739	544867.54220537492	59.818843299999997	5
293_100614-100824_02	4880	6768604	2010-07-28 08:36:06	52.880848299999997	6.9380015999999998	11.300000000000001	11	474606.64000000001	5875649.2199999997	1.5900000000000001	33.649999999999999	56.869999999999997	0.51400000000000001	50.210000000000001	0.028535999999999999	0.031008999999999998	0.032552999999999999	0.034063000000000003	0.036040000000000003	0.039059000000000003	0.045630999999999998	0.059693999999999997	0.077699000000000004	0.089686000000000002	0.094803999999999999	0.092857999999999996	0.083196000000000006	0.072341000000000003	0.065448000000000006	0.061374999999999999	0.056829999999999999	0.051853999999999997	0.049116	0.046382	0.042700000000000002	0.039643999999999999	0.038025000000000003	0.039634999999999997	0.051902999999999998	0.094156000000000004	0.16988300000000001	0.28610099999999999	0.43717200000000001	0.55615499999999995	0.62966999999999995	0.67125800000000002	0.686585	0.69298499999999996	0.69836799999999999	0.70256099999999999	0.70906599999999997	0.71393200000000001	0.71289899999999995	0.71238699999999999	0.71567800000000004	0.71824600000000005	0.72182100000000005	0.72628899999999996	0.73770500000000006	0.81042800000000004	0101000020E6100000F861CE7D83C01B405C9E18A3BF704A40	259391.65608490718	544866.4536068876	59.818849899999996	5
293_100614-100824_02	4881	6770002	2010-07-28 08:36:07	52.880841599999997	6.9380100000000002	11.300000000000001	11	474607.21000000002	5875648.4800000004	0.93999999999999995	33.649999999999999	56.869999999999997	0.51400000000000001	50.210000000000001	0.028535999999999999	0.031008999999999998	0.032552999999999999	0.034063000000000003	0.036040000000000003	0.039059000000000003	0.045630999999999998	0.059693999999999997	0.077699000000000004	0.089686000000000002	0.094803999999999999	0.092857999999999996	0.083196000000000006	0.072341000000000003	0.065448000000000006	0.061374999999999999	0.056829999999999999	0.051853999999999997	0.049116	0.046382	0.042700000000000002	0.039643999999999999	0.038025000000000003	0.039634999999999997	0.051902999999999998	0.094156000000000004	0.16988300000000001	0.28610099999999999	0.43717200000000001	0.55615499999999995	0.62966999999999995	0.67125800000000002	0.686585	0.69298499999999996	0.69836799999999999	0.70256099999999999	0.70906599999999997	0.71393200000000001	0.71289899999999995	0.71238699999999999	0.71567800000000004	0.71824600000000005	0.72182100000000005	0.72628899999999996	0.73770500000000006	0.81042800000000004	0101000020E6100000AA4885B185C01B40687AE46ABF704A40	259392.2374849919	544865.72030968196	59.818851599999995	5
293_100614-100824_02	4882	6771400	2010-07-28 08:36:08	52.880836600000002	6.9380166000000001	11.300000000000001	11	474607.65999999997	5875647.9199999999	0.71999999999999997	33.829999999999998	56.869999999999997	0.51300000000000001	50.210000000000001	0.029101999999999999	0.031628999999999997	0.033253999999999999	0.034799999999999998	0.036724	0.039779000000000002	0.046377000000000002	0.06055	0.078724000000000002	0.090808	0.095885999999999999	0.093796000000000004	0.084037000000000001	0.073091000000000003	0.066309999999999994	0.062198000000000003	0.057565999999999999	0.052590999999999999	0.049806000000000003	0.047048	0.043395000000000003	0.040286000000000002	0.03866	0.040349000000000003	0.052576999999999999	0.094951999999999995	0.17114199999999999	0.28839700000000001	0.44114799999999998	0.56154000000000004	0.63620600000000005	0.67876099999999995	0.69428900000000004	0.70065500000000003	0.70586300000000002	0.71026599999999995	0.71726000000000001	0.72235700000000003	0.72105200000000003	0.72036299999999998	0.72331800000000002	0.72665299999999999	0.73050800000000005	0.73474099999999998	0.74692800000000004	0.82394599999999996	0101000020E6100000A36B706C87C01B40570FF340BF704A40	259392.69366769493	544865.17355217342	59.8188532	5
293_100614-100824_02	4883	6772798	2010-07-28 08:36:09	52.880829900000002	6.9380249999999997	11.300000000000001	11	474608.23999999999	5875647.1799999997	0.93999999999999995	33.670000000000002	56.869999999999997	0.51400000000000001	50.219999999999999	0.028489	0.030932999999999999	0.032527	0.034055000000000002	0.035909999999999997	0.038927000000000003	0.045529	0.059595000000000002	0.077567999999999998	0.089518	0.094532000000000005	0.092512999999999998	0.082845000000000002	0.072055999999999995	0.065258999999999998	0.061177000000000002	0.056667000000000002	0.051722999999999998	0.048932999999999997	0.046281000000000003	0.042595000000000001	0.039433999999999997	0.037824999999999998	0.039423	0.051728000000000003	0.093772999999999995	0.16902500000000001	0.28453200000000001	0.434755	0.55297700000000005	0.62610699999999997	0.66784399999999999	0.683253	0.68967100000000003	0.69486599999999998	0.69919500000000001	0.70546299999999995	0.71046299999999996	0.70909100000000003	0.70886099999999996	0.71195299999999995	0.715507	0.71882599999999996	0.72332700000000005	0.73490500000000003	0.80892399999999998	0101000020E6100000545227A089C01B4063EBBE08BF704A40	259393.27506808285	544864.44025509653	59.818854900000005	5
293_100614-100824_02	4884	6774196	2010-07-28 08:36:10	52.880825000000002	6.9380332999999998	11.199999999999999	11	474608.81	5875646.6299999999	0.79000000000000004	33.439999999999998	56.869999999999997	0.51300000000000001	50.210000000000001	0.028879999999999999	0.031385000000000003	0.033016999999999998	0.034581000000000001	0.036525000000000002	0.039573999999999998	0.046170999999999997	0.060380999999999997	0.078575999999999993	0.090650999999999995	0.095788999999999999	0.093835000000000002	0.084129999999999996	0.073214000000000001	0.066318000000000002	0.062125	0.057498	0.052475000000000001	0.049683999999999999	0.047059999999999998	0.043359000000000002	0.040150999999999999	0.038379000000000003	0.039946000000000002	0.052343000000000001	0.094842999999999997	0.170761	0.28700999999999999	0.43801200000000001	0.55683199999999999	0.62993600000000005	0.67097899999999999	0.68619399999999997	0.69286599999999998	0.69827300000000003	0.70282599999999995	0.70929500000000001	0.71348900000000004	0.71205799999999997	0.71132600000000001	0.71452499999999997	0.71770699999999998	0.72194499999999995	0.72682100000000005	0.73791700000000005	0.81162199999999995	0101000020E61000005F3C28CD8BC01B40E63FA4DFBE704A40	259393.84543496851	544863.90708217979	59.818858300000002	5
293_100614-100824_02	4885	6775594	2010-07-28 08:36:11	52.880825000000002	6.9380332999999998	11.199999999999999	11	474608.81	5875646.6299999999	0	33.329999999999998	56.869999999999997	0.51300000000000001	50.210000000000001	0.029010999999999999	0.031556000000000001	0.033174000000000002	0.034710999999999999	0.036593000000000001	0.039613000000000002	0.046308000000000002	0.060642000000000001	0.078941999999999998	0.091113	0.096299999999999997	0.094243999999999994	0.084417000000000006	0.073361999999999997	0.066449999999999995	0.062338999999999999	0.057721000000000001	0.052762000000000003	0.049937000000000002	0.047215	0.043371	0.040113999999999997	0.038342000000000001	0.040008000000000002	0.052594000000000002	0.095352999999999993	0.17161999999999999	0.28855700000000001	0.44016100000000002	0.55889	0.63193699999999997	0.67328600000000005	0.68876499999999996	0.69535000000000002	0.70078799999999997	0.70513499999999996	0.71132799999999996	0.71540899999999996	0.714117	0.71343800000000002	0.71699599999999997	0.72064799999999996	0.72508099999999998	0.72921999999999998	0.73938300000000001	0.81264700000000001	0101000020E61000005F3C28CD8BC01B40E63FA4DFBE704A40	259393.84543496851	544863.90708217979	59.818858300000002	5
293_100614-100824_02	4886	6776992	2010-07-28 08:36:12	52.8808133	6.9380483000000002	11.199999999999999	11	474609.83000000002	5875645.3300000001	1.6599999999999999	33.960000000000001	56.869999999999997	0.51300000000000001	50.210000000000001	0.028767999999999998	0.031262999999999999	0.032858999999999999	0.034466999999999998	0.036406000000000001	0.039399999999999998	0.045933000000000002	0.060143000000000002	0.078378000000000003	0.090504000000000001	0.095705999999999999	0.093673000000000006	0.083834000000000006	0.072817999999999994	0.065890000000000004	0.061668000000000001	0.056973000000000003	0.051957999999999997	0.049132000000000002	0.046544000000000002	0.042874000000000002	0.039760999999999998	0.038087999999999997	0.039683999999999997	0.051945999999999999	0.094592999999999997	0.171295	0.28938999999999998	0.44371300000000002	0.56521699999999997	0.64039000000000001	0.68260399999999999	0.69790399999999997	0.70440499999999995	0.70967899999999995	0.71415899999999999	0.72103700000000004	0.72574499999999997	0.72423800000000005	0.72309999999999997	0.72524900000000003	0.728043	0.73163800000000001	0.73691600000000002	0.74861299999999997	0.82308499999999996	0101000020E61000000A46CABB8FC01B40E0B07E7DBE704A40	259394.8830188553	544862.62702793535	59.818861599999998	5
293_100614-100824_02	4887	6778390	2010-07-28 08:36:13	52.880808299999998	6.9380550000000003	11.199999999999999	11	474610.28999999998	5875644.7800000003	0.71999999999999997	34.07	56.869999999999997	0.51300000000000001	50.200000000000003	0.028728	0.031196000000000002	0.032756	0.034270000000000002	0.036228000000000003	0.039220999999999999	0.045740999999999997	0.059859000000000002	0.077937999999999993	0.089973999999999998	0.095035999999999995	0.093038999999999997	0.083301	0.072323999999999999	0.065529000000000004	0.061365000000000003	0.056805000000000001	0.051809000000000001	0.049065999999999999	0.046370000000000001	0.042674999999999998	0.039614999999999997	0.038043	0.039641000000000003	0.051928000000000002	0.094199000000000005	0.170378	0.28779199999999999	0.441139	0.56261399999999995	0.63779200000000003	0.68010199999999998	0.69586700000000001	0.70248900000000003	0.70784800000000003	0.71224399999999999	0.71865599999999996	0.72325300000000003	0.72213000000000005	0.72164799999999996	0.724777	0.72773200000000005	0.731854	0.73668199999999995	0.74854200000000004	0.82516299999999998	0101000020E6100000AA656B7D91C01B40CE458D53BE704A40	259395.34593290271	544862.08041529404	59.818863299999997	5
293_100614-100824_02	4888	6779788	2010-07-28 08:36:14	52.880801599999998	6.9380632999999996	11.199999999999999	11	474610.85999999999	5875644.0300000003	0.93999999999999995	33.340000000000003	56.869999999999997	0.51300000000000001	50.200000000000003	0.028365999999999999	0.030825000000000002	0.032377000000000003	0.033898999999999999	0.035804000000000002	0.038766000000000002	0.045357000000000001	0.059394000000000002	0.07732	0.089192999999999995	0.094266000000000003	0.092331999999999997	0.082738000000000006	0.072009000000000004	0.065285999999999997	0.061227999999999998	0.056656999999999999	0.051655	0.048895000000000001	0.046234999999999998	0.042488999999999999	0.039329999999999997	0.037713000000000003	0.039352999999999999	0.051721999999999997	0.093845999999999999	0.16886899999999999	0.28369299999999997	0.43270900000000001	0.54935699999999998	0.62136400000000003	0.66206900000000002	0.67698700000000001	0.683639	0.68863300000000005	0.69285300000000005	0.69933199999999995	0.70388200000000001	0.70292200000000005	0.70225400000000004	0.70532399999999995	0.70887999999999995	0.71281799999999995	0.71686000000000005	0.72757300000000003	0.80002300000000004	0101000020E6100000B44F6CAA93C01B40DA21591BBE704A40	259395.92060327745	544861.34697391267	59.818864899999994	5
293_100614-100824_02	4889	6781186	2010-07-28 08:36:15	52.880794999999999	6.9380715999999998	11.199999999999999	11	474611.42999999999	5875643.2999999998	0.93000000000000005	33.759999999999998	56.869999999999997	0.51300000000000001	50.200000000000003	0.027972	0.030417	0.031989999999999998	0.033460999999999998	0.035307999999999999	0.038295999999999997	0.044706000000000003	0.058520000000000003	0.076193999999999998	0.087922	0.092882999999999993	0.090941999999999995	0.081447000000000006	0.070859000000000005	0.064179	0.060186999999999997	0.055737000000000002	0.050886000000000001	0.048129999999999999	0.045538000000000002	0.041854000000000002	0.038729	0.037170000000000002	0.038792	0.050900000000000001	0.092400999999999997	0.16669200000000001	0.28095500000000001	0.429894	0.54704200000000003	0.61934999999999996	0.66042999999999996	0.67567900000000003	0.68208400000000002	0.68747999999999998	0.69176899999999997	0.69794400000000001	0.70233500000000004	0.70116999999999996	0.70097500000000001	0.70427700000000004	0.70751900000000001	0.71156399999999997	0.71555000000000002	0.72540499999999997	0.79545100000000002	0101000020E6100000BF396DD795C01B407BBDFBE3BD704A40	259396.49503476551	544860.62465864152	59.8188666	5
293_100614-100824_02	4890	6782584	2010-07-28 08:36:16	52.880789999999998	6.9380782999999999	11.300000000000001	11	474611.88	5875642.75	0.71999999999999997	33.659999999999997	56.869999999999997	0.51300000000000001	50.200000000000003	0.0287	0.031215	0.032800999999999997	0.034347000000000003	0.036275000000000002	0.039268999999999998	0.045914000000000003	0.060123000000000003	0.078224000000000002	0.090302999999999994	0.095402000000000001	0.093414999999999998	0.083734000000000003	0.072819999999999996	0.065989000000000006	0.061842000000000001	0.057265999999999997	0.052266	0.049398999999999998	0.046713999999999999	0.042978000000000002	0.039815000000000003	0.03805	0.039656999999999998	0.052163000000000001	0.094668000000000002	0.170455	0.28680499999999998	0.43829099999999999	0.55770900000000001	0.63153400000000004	0.67307099999999997	0.68855999999999995	0.69502200000000003	0.70041799999999999	0.70484999999999998	0.71092	0.71548900000000004	0.71450800000000003	0.71420099999999997	0.71748199999999995	0.72100799999999998	0.72495500000000002	0.72906899999999997	0.739676	0.81384400000000001	0101000020E61000005F590E9997C01B4069520ABABD704A40	259396.95794917791	544860.07804615458	59.818868299999998	5
293_100614-100824_02	4891	6783982	2010-07-28 08:36:17	52.880783299999997	6.9380866000000001	11.300000000000001	11	474612.45000000001	5875642	0.93999999999999995	33.219999999999999	56.869999999999997	0.51200000000000001	50.18	0.028794	0.031289999999999998	0.032881000000000001	0.034432999999999998	0.036368999999999999	0.039462999999999998	0.046209	0.060588000000000003	0.078863000000000003	0.090995000000000006	0.096186999999999995	0.094200000000000006	0.084429000000000004	0.073449	0.066545000000000007	0.062417	0.057768	0.052651000000000003	0.049754	0.047017999999999997	0.043246	0.040035000000000001	0.038212999999999997	0.039920999999999998	0.052520999999999998	0.095526	0.17186999999999999	0.28845500000000002	0.43958700000000001	0.55802200000000002	0.63075599999999998	0.67183499999999996	0.68694699999999997	0.69320899999999996	0.698295	0.70264199999999999	0.70921999999999996	0.71327700000000005	0.71230599999999999	0.712418	0.71574000000000004	0.71898799999999996	0.72236299999999998	0.72603899999999999	0.73725099999999999	0.81115000000000004	0101000020E61000006A430FC699C01B40752ED681BD704A40	259397.53262002257	544859.34460496914	59.818869899999996	5
293_100614-100824_02	4892	6785380	2010-07-28 08:36:18	52.880778300000003	6.9380949999999997	11.300000000000001	11	474613.03000000003	5875641.4500000002	0.80000000000000004	33.380000000000003	56.869999999999997	0.51200000000000001	50.170000000000002	0.028528000000000001	0.030946000000000001	0.032476999999999999	0.033977	0.035948000000000001	0.039046999999999998	0.045716	0.060045000000000001	0.078247999999999998	0.090301000000000006	0.095427999999999999	0.093452999999999994	0.083715999999999999	0.072838	0.065995999999999999	0.061913999999999997	0.057272999999999998	0.052159999999999998	0.049187000000000002	0.046475000000000002	0.042827999999999998	0.039662000000000003	0.037948999999999997	0.039656999999999998	0.052289000000000002	0.095148999999999997	0.171181	0.28740599999999999	0.43841200000000002	0.55683300000000002	0.62992899999999996	0.671234	0.68602600000000002	0.69221100000000002	0.69698099999999996	0.70120800000000005	0.70741200000000004	0.71246900000000002	0.71240199999999998	0.713144	0.71645300000000001	0.71923300000000001	0.72200200000000003	0.72578699999999996	0.73780999999999997	0.81307799999999997	0101000020E61000001B2AC6F99BC01B4064C3E457BD704A40	259398.10995779035	544858.80045113282	59.8188733	5
293_100614-100824_02	4893	6786778	2010-07-28 08:36:19	52.880771600000003	6.9381032999999999	11.300000000000001	11	474613.59000000003	5875640.7000000002	0.93999999999999995	32.810000000000002	56.869999999999997	0.51100000000000001	50.170000000000002	0.028376999999999999	0.030838999999999998	0.032447999999999998	0.034007000000000003	0.035977000000000002	0.039038000000000003	0.045733999999999997	0.059984000000000003	0.078179999999999999	0.090326000000000004	0.095547999999999994	0.093697000000000003	0.084089999999999998	0.073191000000000006	0.066278000000000004	0.062128000000000003	0.057412999999999999	0.052350000000000001	0.049525	0.04684	0.043055000000000003	0.039836000000000003	0.038011999999999997	0.039611	0.052294	0.095213999999999993	0.17122000000000001	0.28684300000000001	0.43596200000000002	0.55212700000000003	0.62340700000000004	0.66340500000000002	0.67799299999999996	0.68430199999999997	0.68954099999999996	0.69435999999999998	0.70128100000000004	0.70594699999999999	0.704295	0.70384500000000005	0.705986	0.70895799999999998	0.71310399999999996	0.71846299999999996	0.72987000000000002	0.802948	0101000020E61000002614C7269EC01B40709FB01FBD704A40	259398.68462895392	544858.06701007893	59.818874900000004	5
293_100614-100824_02	4894	6788176	2010-07-28 08:36:20	52.880766600000001	6.93811	11.300000000000001	11	474614.04999999999	5875640.1500000004	0.71999999999999997	32.939999999999998	56.869999999999997	0.51100000000000001	50.170000000000002	0.028687000000000001	0.031198	0.032754999999999999	0.034270000000000002	0.036227000000000002	0.039383000000000001	0.046200999999999999	0.060595999999999997	0.078894000000000006	0.091064000000000006	0.096263000000000001	0.094331999999999999	0.084636000000000003	0.073689000000000004	0.066829	0.062675999999999996	0.057987999999999998	0.052873000000000003	0.049933999999999999	0.047156000000000003	0.043395999999999997	0.040126000000000002	0.038449999999999998	0.040073999999999999	0.052796999999999997	0.096004000000000006	0.17231099999999999	0.28834199999999999	0.438498	0.555697	0.62760899999999997	0.66833500000000001	0.68293899999999996	0.68915599999999999	0.69422200000000001	0.69874000000000003	0.70525199999999999	0.71024600000000004	0.70949200000000001	0.70912399999999998	0.71218700000000001	0.71484700000000001	0.71850499999999995	0.72298600000000002	0.73436400000000002	0.80852800000000002	0101000020E6100000C63368E89FC01B405E34BFF5BC704A40	259399.14754384733	544857.52039779979	59.818876600000003	5
293_100614-100824_02	4895	6789574	2010-07-28 08:36:21	52.880759900000001	6.9381183000000002	11.300000000000001	11	474614.62	5875639.4000000004	0.93999999999999995	33.579999999999998	56.869999999999997	0.51200000000000001	50.170000000000002	0.029113	0.031640000000000001	0.033232999999999999	0.034776000000000001	0.036762000000000003	0.039888	0.046692999999999998	0.061098	0.079490000000000005	0.091730999999999993	0.096924999999999997	0.094913999999999998	0.085011000000000003	0.073946999999999999	0.067016999999999993	0.062830999999999998	0.058152000000000002	0.053053999999999997	0.050178	0.047463999999999999	0.043615000000000001	0.040397000000000002	0.038712999999999997	0.040446000000000003	0.052979999999999999	0.096017000000000005	0.17294300000000001	0.29089700000000002	0.44464399999999998	0.56532000000000004	0.63968800000000003	0.68163200000000002	0.69674000000000003	0.70321699999999998	0.70827600000000002	0.71270100000000003	0.71924200000000005	0.72379300000000002	0.72308300000000003	0.72236699999999998	0.72515600000000002	0.72835099999999997	0.731908	0.736371	0.74766100000000002	0.82349099999999997	0101000020E6100000D11D6915A2C01B406A108BBDBC704A40	259399.72221531224	544856.78695687279	59.8188782	5
293_100614-100824_02	4896	6790972	2010-07-28 08:36:22	52.880755000000001	6.9381266000000004	11.300000000000001	11	474615.19	5875638.8600000003	0.79000000000000004	33.689999999999998	56.869999999999997	0.51100000000000001	50.170000000000002	0.029146999999999999	0.031676000000000003	0.033245999999999998	0.034846000000000002	0.036798999999999998	0.039834000000000001	0.046496999999999997	0.060759000000000001	0.079030000000000003	0.091141	0.096267000000000005	0.09425	0.084455000000000002	0.073465000000000003	0.066554000000000002	0.062387999999999999	0.057812000000000002	0.052768000000000002	0.049921	0.047240999999999998	0.043574000000000002	0.040405000000000003	0.038672999999999999	0.040304	0.052719000000000002	0.095302999999999999	0.171488	0.28865400000000002	0.44150800000000001	0.56192900000000001	0.63607000000000002	0.67765500000000001	0.69308800000000004	0.69964300000000001	0.70471899999999998	0.70918300000000001	0.71574599999999999	0.71971799999999997	0.71926400000000001	0.71898600000000001	0.72216499999999995	0.72518099999999996	0.72906499999999996	0.733491	0.74523700000000004	0.81949499999999997	0101000020E6100000DC076A42A4C01B40ED647094BC704A40	259400.2925837815	544856.25378471275	59.818881599999997	5
293_100614-100824_02	4897	6792370	2010-07-28 08:36:23	52.8807483	6.9381332999999996	11.300000000000001	11	474615.65000000002	5875638.1100000003	0.87	32.490000000000002	56.869999999999997	0.51200000000000001	50.18	0.028358000000000001	0.030813	0.032361000000000001	0.033910000000000003	0.035876999999999999	0.039026999999999999	0.045752000000000001	0.060106	0.078216999999999995	0.090261999999999995	0.095406000000000005	0.093544000000000002	0.084006999999999998	0.073230000000000003	0.066460000000000005	0.062371000000000003	0.057756000000000002	0.052677000000000002	0.049782	0.047005999999999999	0.043188999999999998	0.039978	0.038113000000000001	0.039824999999999999	0.052630000000000003	0.095461000000000004	0.17039699999999999	0.283696	0.42949999999999999	0.54321299999999995	0.61302500000000004	0.65241300000000002	0.66688999999999998	0.672902	0.67787500000000001	0.68197099999999999	0.68814200000000003	0.69292500000000001	0.69230899999999995	0.69292600000000004	0.69585699999999995	0.69854300000000003	0.70214299999999996	0.70627200000000001	0.717414	0.78783300000000001	0101000020E61000007B270B04A6C01B40F9403C5CBC704A40	259400.75956314034	544855.51802992774	59.818881599999997	5
293_100614-100824_02	4898	6793768	2010-07-28 08:36:24	52.880743299999999	6.9381415999999998	11.300000000000001	11	474616.21000000002	5875637.5599999996	0.79000000000000004	33.530000000000001	56.869999999999997	0.51200000000000001	50.18	0.027612999999999999	0.029975999999999999	0.031509000000000002	0.033010999999999999	0.034863999999999999	0.037852999999999998	0.044435000000000002	0.058462	0.076314000000000007	0.088196999999999998	0.093271000000000007	0.091359999999999997	0.081839999999999996	0.071165000000000006	0.064419000000000004	0.060420000000000001	0.055879999999999999	0.050894000000000002	0.048078000000000003	0.045385000000000002	0.041725999999999999	0.038603999999999999	0.036852999999999997	0.038462999999999997	0.050814999999999999	0.092870999999999995	0.16758500000000001	0.28147	0.42977199999999999	0.546543	0.61854299999999995	0.65898199999999996	0.67425100000000004	0.68073700000000004	0.68582799999999999	0.69008899999999995	0.69624200000000003	0.70033100000000004	0.69971799999999995	0.69977500000000004	0.70297900000000002	0.70626	0.71046500000000001	0.71452800000000005	0.72543199999999997	0.7944	0101000020E610000086110C31A8C01B40E7D54A32BC704A40	259401.33017093551	544854.97373184981	59.8188849	5
293_100614-100824_02	4899	6795166	2010-07-28 08:36:25	52.880736599999999	6.9381500000000003	11.300000000000001	11	474616.78999999998	5875636.8099999996	0.93999999999999995	33.840000000000003	56.869999999999997	0.51200000000000001	50.189999999999998	0.028365999999999999	0.030825999999999999	0.032433999999999998	0.034019000000000001	0.035896999999999998	0.038953000000000002	0.045665999999999998	0.060040999999999997	0.078452999999999995	0.090697	0.095921999999999993	0.093990000000000004	0.084136000000000002	0.073069999999999996	0.066167000000000004	0.061981000000000001	0.057234	0.052138999999999998	0.04931	0.046662000000000002	0.042925999999999999	0.039657999999999999	0.037790999999999998	0.039380999999999999	0.051972999999999998	0.095213000000000006	0.17202200000000001	0.28970000000000001	0.44364100000000001	0.56523800000000002	0.64024999999999999	0.68190499999999998	0.69765200000000005	0.70462599999999997	0.71002600000000005	0.71452300000000002	0.72092699999999998	0.72510600000000003	0.72402900000000003	0.72395200000000004	0.726827	0.73045599999999999	0.734711	0.73947700000000005	0.75029699999999999	0.82429600000000003	0101000020E610000038F8C264AAC01B40F3B116FABB704A40	259401.91157379682	544854.24043580878	59.818886599999999	5
293_100614-100824_02	4900	6796564	2010-07-28 08:36:26	52.880731599999997	6.9381582999999996	11.300000000000001	11	474617.35999999999	5875636.2599999998	0.79000000000000004	33.5	56.869999999999997	0.51200000000000001	50.189999999999998	0.028750999999999999	0.031296999999999998	0.032943	0.034464000000000002	0.036304000000000003	0.039323999999999998	0.046120000000000001	0.060652999999999999	0.079263	0.091587000000000002	0.096879000000000007	0.094867999999999994	0.084863999999999995	0.073638999999999996	0.066623000000000002	0.062468000000000003	0.057844	0.052753000000000001	0.049868000000000003	0.047188000000000001	0.043282000000000001	0.039867	0.038043	0.039745000000000003	0.052495	0.096070000000000003	0.17335999999999999	0.29156700000000002	0.44539200000000001	0.56609900000000002	0.64044100000000004	0.68231200000000003	0.69801199999999997	0.70506100000000005	0.71055599999999997	0.71489800000000003	0.72092400000000001	0.72457400000000005	0.72302	0.72288300000000005	0.72711300000000001	0.73155000000000003	0.73597000000000001	0.73978999999999995	0.75074099999999999	0.82384299999999999	0101000020E610000042E2C391ACC01B40E14625D0BB704A40	259402.48218186747	544853.69613786414	59.818889899999995	5
293_100614-100824_02	4901	6797962	2010-07-28 08:36:27	52.880724999999998	6.9381649999999997	11.300000000000001	11	474617.82000000001	5875635.5199999996	0.85999999999999999	33.5	56.869999999999997	0.51200000000000001	50.189999999999998	0.028750999999999999	0.031296999999999998	0.032943	0.034464000000000002	0.036304000000000003	0.039323999999999998	0.046120000000000001	0.060652999999999999	0.079263	0.091587000000000002	0.096879000000000007	0.094867999999999994	0.084863999999999995	0.073638999999999996	0.066623000000000002	0.062468000000000003	0.057844	0.052753000000000001	0.049868000000000003	0.047188000000000001	0.043282000000000001	0.039867	0.038043	0.039745000000000003	0.052495	0.096070000000000003	0.17335999999999999	0.29156700000000002	0.44539200000000001	0.56609900000000002	0.64044100000000004	0.68231200000000003	0.69801199999999997	0.70506100000000005	0.71055599999999997	0.71489800000000003	0.72092400000000001	0.72457400000000005	0.72302	0.72288300000000005	0.72711300000000001	0.73155000000000003	0.73597000000000001	0.73978999999999995	0.75074099999999999	0.82384299999999999	0101000020E6100000E2016553AEC01B4082E2C798BB704A40	259402.94892271917	544852.97150932718	59.818889999999996	5
293_100614-100824_02	4902	6799360	2010-07-28 08:36:28	52.880724999999998	6.9381649999999997	11.300000000000001	11	474617.82000000001	5875635.5199999996	0	32.899999999999999	56.869999999999997	0.51200000000000001	50.189999999999998	0.028701999999999998	0.031191	0.032829999999999998	0.034379	0.036308	0.039394999999999999	0.046163000000000003	0.060636000000000002	0.079103999999999994	0.091364000000000001	0.096631999999999996	0.094682000000000002	0.084810999999999998	0.073713000000000001	0.066743999999999998	0.062482999999999997	0.057759999999999999	0.052651999999999997	0.049811000000000001	0.047053999999999999	0.043290000000000002	0.040025999999999999	0.038202	0.039807000000000002	0.052483000000000002	0.095743999999999996	0.17261399999999999	0.28978100000000001	0.44097399999999998	0.55873300000000004	0.63085999999999998	0.67123299999999997	0.68593999999999999	0.69230100000000006	0.69752199999999998	0.70187900000000003	0.70859300000000003	0.71304900000000004	0.71175900000000003	0.71080500000000002	0.71339200000000003	0.71670500000000004	0.72080900000000003	0.72574000000000005	0.73703799999999997	0.81162199999999995	0101000020E6100000E2016553AEC01B4082E2C798BB704A40	259402.94892271917	544852.97150932718	59.818889999999996	5
293_100614-100824_02	4903	6800758	2010-07-28 08:36:29	52.880713299999996	6.9381816000000001	11.300000000000001	11	474618.95000000001	5875634.2199999997	1.73	33.810000000000002	56.869999999999997	0.51200000000000001	50.189999999999998	0.028301	0.030780999999999999	0.032356000000000003	0.033848000000000003	0.035652999999999997	0.038609999999999998	0.045207999999999998	0.059330000000000001	0.077396999999999994	0.089414999999999994	0.094555	0.092519000000000004	0.082757999999999998	0.071758000000000002	0.064883999999999997	0.060796999999999997	0.056245000000000003	0.051296000000000001	0.048510999999999999	0.045879000000000003	0.042195999999999997	0.039066999999999998	0.037350000000000001	0.038931	0.051222999999999998	0.093368999999999994	0.16911599999999999	0.28573399999999999	0.43775599999999998	0.55723599999999995	0.63089200000000001	0.672238	0.68780799999999997	0.69420400000000004	0.69958399999999998	0.70413499999999996	0.71033500000000005	0.71438199999999996	0.71290500000000001	0.71223700000000001	0.71577000000000002	0.718997	0.72308300000000003	0.72790299999999997	0.73951800000000001	0.81162199999999995	0101000020E6100000F8D566ADB2C01B407C53A236BB704A40	259404.09420375334	544851.69377109793	59.818894899999997	5
293_100614-100824_02	4904	6802156	2010-07-28 08:36:30	52.880708300000002	6.9381899000000002	11.300000000000001	11	474619.52000000002	5875633.6699999999	0.79000000000000004	33.509999999999998	56.869999999999997	0.51100000000000001	50.170000000000002	0.028455000000000001	0.030922999999999999	0.032481999999999997	0.034008999999999998	0.035883999999999999	0.038972	0.045668	0.059981	0.078347	0.090509000000000006	0.095658000000000007	0.093639	0.083787	0.072727	0.065817000000000001	0.061650000000000003	0.057049000000000002	0.051958999999999998	0.049158	0.046498999999999999	0.042743000000000003	0.039511999999999999	0.037746000000000002	0.039336999999999997	0.051895999999999998	0.094699000000000005	0.170932	0.28751300000000002	0.43928499999999998	0.55868899999999999	0.63219800000000004	0.67291999999999996	0.68820099999999995	0.69481700000000002	0.699716	0.70406500000000005	0.70986300000000002	0.71342499999999998	0.71276399999999995	0.71278900000000001	0.716368	0.71985500000000002	0.72406599999999999	0.72867099999999996	0.73863800000000002	0.80995499999999998	0101000020E610000003C067DAB4C01B406BE8B00CBB704A40	259404.66481235987	544851.14947341441	59.8188982	5
293_100614-100824_02	4905	6803554	2010-07-28 08:36:31	52.880701600000002	6.9381982999999998	11.300000000000001	11	474620.09000000003	5875632.9199999999	0.93999999999999995	32.549999999999997	56.869999999999997	0.51000000000000001	50.149999999999999	0.027983999999999998	0.030432000000000001	0.032030000000000003	0.033502999999999998	0.035418999999999999	0.038577	0.045388999999999999	0.059771999999999999	0.078084000000000001	0.090296000000000001	0.095467999999999997	0.093507000000000007	0.083782999999999996	0.072812000000000002	0.065875000000000003	0.061733999999999997	0.057111000000000002	0.052047000000000003	0.049189999999999998	0.046434999999999997	0.042659999999999997	0.039377000000000002	0.037558000000000001	0.039194	0.051862999999999999	0.094825999999999994	0.17058699999999999	0.285387	0.432919	0.54762500000000003	0.61781200000000003	0.65702000000000005	0.67126300000000005	0.67740800000000001	0.68222899999999997	0.68642899999999996	0.69239200000000001	0.69682100000000002	0.69603700000000002	0.695411	0.69863500000000001	0.70191999999999999	0.70556799999999997	0.70926100000000003	0.72066200000000002	0.79128500000000002	0101000020E6100000B4A61E0EB7C01B4077C47CD4BA704A40	259405.24621616345	544850.41617777117	59.818899900000005	5
293_100614-100824_02	4906	6804952	2010-07-28 08:36:32	52.8806966	6.9382066	11.300000000000001	11	474620.65999999997	5875632.3700000001	0.79000000000000004	32.399999999999999	56.869999999999997	0.51000000000000001	50.149999999999999	0.028407000000000002	0.030894000000000001	0.032501000000000002	0.034030999999999999	0.035969000000000001	0.039129999999999998	0.046059999999999997	0.060872000000000002	0.079704999999999998	0.092147999999999994	0.097508999999999998	0.095555000000000001	0.085569999999999993	0.074273000000000006	0.067183999999999994	0.062993999999999994	0.058184	0.053020999999999999	0.050044999999999999	0.047262999999999999	0.043334999999999999	0.039856000000000003	0.037982000000000002	0.039638	0.052732000000000001	0.096852999999999995	0.17444399999999999	0.291632	0.44192799999999999	0.55873099999999998	0.630027	0.66967900000000002	0.68402399999999997	0.69073300000000004	0.69579400000000002	0.699932	0.70599699999999999	0.71009800000000001	0.70934299999999995	0.709283	0.71285500000000002	0.71652800000000005	0.72074700000000003	0.72483399999999998	0.73545799999999995	0.80908599999999997	0101000020E6100000BF901F3BB9C01B4065598BAABA704A40	259405.81682504527	544849.87188022118	59.818903200000001	5
293_100614-100824_02	4907	6806350	2010-07-28 08:36:33	52.8806966	6.9382066	11.300000000000001	11	474620.65999999997	5875632.3700000001	0	32.119999999999997	56.869999999999997	0.51000000000000001	50.140000000000001	0.028249	0.030748000000000001	0.032286000000000002	0.033833000000000002	0.035793999999999999	0.038958	0.045865000000000003	0.060551000000000001	0.079143000000000005	0.091486999999999999	0.096783999999999995	0.094815999999999998	0.085025000000000003	0.073959999999999998	0.066976999999999995	0.062758999999999995	0.058048000000000002	0.052824999999999997	0.049959000000000003	0.047127000000000002	0.043188999999999998	0.039808000000000003	0.037941000000000003	0.039640000000000002	0.052630999999999997	0.096352999999999994	0.17283399999999999	0.28839999999999999	0.43613600000000002	0.55001599999999995	0.61956699999999998	0.65896999999999994	0.67291500000000004	0.67901199999999995	0.68418800000000002	0.68843600000000005	0.69477	0.69940800000000003	0.69862999999999997	0.69774899999999995	0.70100799999999996	0.70392399999999999	0.70743100000000003	0.71141399999999999	0.72321999999999997	0.79463700000000004	0101000020E6100000BF901F3BB9C01B4065598BAABA704A40	259405.81682504527	544849.87188022118	59.818903200000001	5
293_100614-100824_02	4908	6807748	2010-07-28 08:36:34	52.880690000000001	6.9382133000000001	11.300000000000001	11	474621.12	5875631.6299999999	0.85999999999999999	32.990000000000002	56.869999999999997	0.50900000000000001	50.119999999999997	0.028371	0.030828000000000001	0.032340000000000001	0.033800999999999998	0.035723999999999999	0.038865999999999998	0.045727999999999998	0.060331000000000003	0.078921000000000005	0.091213000000000002	0.096408999999999995	0.094351000000000004	0.084476999999999997	0.073400999999999994	0.066466999999999998	0.062297999999999999	0.057679000000000001	0.052545000000000001	0.049508000000000003	0.046646	0.042818000000000002	0.039579000000000003	0.037765	0.039468999999999997	0.052364000000000001	0.095769000000000007	0.17220299999999999	0.28844900000000001	0.43847900000000001	0.55584999999999996	0.62836599999999998	0.66916799999999999	0.68399699999999997	0.69028	0.695044	0.69911699999999999	0.70521299999999998	0.70958100000000002	0.709283	0.71001000000000003	0.71385500000000002	0.71701300000000001	0.72014400000000001	0.72294000000000003	0.733738	0.80876899999999996	0101000020E61000005FB0C0FCBAC01B4006F52D73BA704A40	259406.28356674145	544849.14725200622	59.818903300000002	5
293_100614-100824_02	4909	6809146	2010-07-28 08:36:35	52.8806783	6.9382282999999996	11.300000000000001	11	474622.15000000002	5875630.3300000001	1.6599999999999999	32.979999999999997	56.869999999999997	0.50900000000000001	50.130000000000003	0.028060000000000002	0.030568999999999999	0.032175000000000002	0.033654000000000003	0.035569999999999997	0.038641000000000002	0.045499999999999999	0.060308	0.079145999999999994	0.091703999999999994	0.097060999999999995	0.095048999999999995	0.084999000000000005	0.073658000000000001	0.066513000000000003	0.062262999999999999	0.057487000000000003	0.052345000000000003	0.049410000000000003	0.046637999999999999	0.042805000000000003	0.039314000000000002	0.037444999999999999	0.038975999999999997	0.051928000000000002	0.095926999999999998	0.17326	0.29033599999999998	0.44169599999999998	0.56020300000000001	0.63284200000000002	0.67345299999999997	0.68873499999999999	0.695465	0.70065200000000005	0.70498899999999998	0.71060100000000004	0.71403300000000003	0.71286099999999997	0.71267000000000003	0.71668600000000005	0.72042300000000004	0.72453699999999999	0.72857499999999997	0.73847799999999997	0.80948100000000001	0101000020E610000009BA62EBBEC01B4000660811BA704A40	259407.32115693059	544847.86720042594	59.818906599999998	5
293_100614-100824_02	4913	6812014	2010-07-28 08:37:50	52.880769999999998	6.9385883000000002	15.1	10	474646.77000000002	5875640.5199999996	0.19	31.82	56.880000000000003	0.52800000000000002	50.490000000000002	0.0264	0.028788999999999999	0.030311999999999999	0.031738000000000002	0.033593999999999999	0.036597999999999999	0.043199000000000001	0.057114999999999999	0.074666999999999997	0.086217000000000002	0.091143000000000002	0.089233000000000007	0.079957	0.069515999999999994	0.062900999999999999	0.058937000000000003	0.054630999999999999	0.049839000000000001	0.047153	0.044611999999999999	0.040960999999999997	0.037786	0.036033000000000003	0.037645999999999999	0.049759999999999999	0.090291999999999997	0.16123899999999999	0.267926	0.404422	0.51000000000000001	0.57396800000000003	0.60904199999999997	0.62195599999999995	0.62770300000000001	0.63209400000000004	0.63575000000000004	0.64073599999999997	0.64364600000000005	0.64278199999999996	0.64285599999999998	0.64570700000000003	0.64929199999999998	0.65293900000000005	0.65590700000000002	0.66443300000000005	0.71817399999999998	0101000020E610000009A2934A1DC11B4022A64412BD704A40	259431.33270188654	544858.59051835653	59.819358299999998	5
293_100614-100824_02	4914	6813412	2010-07-28 08:37:51	52.880771600000003	6.9385865999999998	15.1	10	474646.65999999997	5875640.7000000002	0.20999999999999999	31.350000000000001	56.880000000000003	0.52800000000000002	50.490000000000002	0.0269	0.029330999999999999	0.030846999999999999	0.032303999999999999	0.034222000000000002	0.037350000000000001	0.044148	0.058538	0.076588000000000003	0.088469000000000006	0.093480999999999995	0.091555999999999998	0.082052	0.071321999999999997	0.064599000000000004	0.060562999999999999	0.056014000000000001	0.051026000000000002	0.048231000000000003	0.045594999999999997	0.041860000000000001	0.038591	0.036727999999999997	0.038327	0.050878	0.092727000000000004	0.165244	0.273532	0.41151900000000002	0.51775499999999997	0.58186800000000005	0.61664300000000005	0.62944999999999995	0.63511099999999998	0.63925200000000004	0.64301600000000003	0.64849599999999996	0.651555	0.65078899999999995	0.65069299999999997	0.65353399999999995	0.65660700000000005	0.66020900000000005	0.66379900000000003	0.67386999999999997	0.73032600000000003	0101000020E6100000F7DA7DD81CC11B40709FB01FBD704A40	259431.21445258427	544858.76607562439	59.819358200000003	5
293_100614-100824_02	4915	6814810	2010-07-28 08:37:52	52.880771600000003	6.9385865999999998	15.1	10	474646.65999999997	5875640.7000000002	0	30.870000000000001	56.880000000000003	0.52800000000000002	50.490000000000002	0.027501000000000001	0.029988000000000001	0.031583	0.033083000000000001	0.034981999999999999	0.038172999999999999	0.045261999999999997	0.060066000000000001	0.078592999999999996	0.090817999999999996	0.095973000000000003	0.094008999999999995	0.084296999999999997	0.07331	0.066418000000000005	0.062290999999999999	0.057625000000000003	0.052535999999999999	0.049687000000000002	0.046862000000000001	0.042953999999999999	0.039552999999999998	0.037630999999999998	0.039261999999999998	0.052276000000000003	0.095231999999999997	0.16917099999999999	0.27864499999999998	0.41742000000000001	0.52404499999999998	0.58818099999999995	0.62280899999999995	0.63563800000000004	0.64144900000000005	0.64561900000000005	0.64920800000000001	0.65403199999999995	0.65701100000000001	0.65656000000000003	0.65722800000000003	0.66065499999999999	0.66356300000000001	0.66727899999999996	0.67068700000000003	0.68012099999999998	0.73623700000000003	0101000020E6100000F7DA7DD81CC11B40709FB01FBD704A40	259431.21445258427	544858.76607562439	59.819358200000003	5
293_100614-100824_02	4916	6816208	2010-07-28 08:37:53	52.880774899999999	6.9385849999999998	15	10	474646.54999999999	5875641.0700000003	0.38	30.32	56.880000000000003	0.52800000000000002	50.490000000000002	0.028041	0.030578000000000001	0.032199999999999999	0.033758999999999997	0.035693999999999997	0.039003999999999997	0.046254999999999998	0.061524000000000002	0.080657999999999994	0.093209	0.098600999999999994	0.096630999999999995	0.086615999999999999	0.075295000000000001	0.068199999999999997	0.063997999999999999	0.059235999999999997	0.053966	0.051020999999999997	0.048149999999999998	0.043971000000000003	0.040339	0.038309000000000003	0.039967999999999997	0.053467000000000001	0.097699999999999995	0.173119	0.28390900000000002	0.42346	0.53002400000000005	0.59396300000000002	0.62832500000000002	0.641212	0.647177	0.65112700000000001	0.65450600000000003	0.65917000000000003	0.66180600000000001	0.66155699999999995	0.66279200000000005	0.666717	0.66957900000000004	0.67307899999999998	0.67642599999999997	0.68472100000000002	0.74001799999999995	0101000020E61000008C101E6D1CC11B409F515F3BBD704A40	259431.0988687597	544859.13092020922	59.819359899999995	5
293_100614-100824_02	4917	6817606	2010-07-28 08:37:54	52.880778300000003	6.93858	14.9	11	474646.20000000001	5875641.4500000002	0.51000000000000001	29.850000000000001	56.880000000000003	0.52900000000000003	50.5	0.028202999999999999	0.030776999999999999	0.032419999999999997	0.033989999999999999	0.036027000000000003	0.039368	0.046759000000000002	0.062115999999999998	0.081348000000000004	0.094070000000000001	0.099520999999999998	0.097552	0.087526999999999994	0.076145000000000004	0.069019999999999998	0.064759999999999998	0.059867999999999998	0.054568999999999999	0.051580000000000001	0.048652000000000001	0.044498999999999997	0.040873	0.038743	0.040320000000000002	0.053931	0.098435999999999996	0.17417199999999999	0.28475099999999998	0.42321199999999998	0.528478	0.59118499999999996	0.62476299999999996	0.63736000000000004	0.64326000000000005	0.64738200000000001	0.65088699999999999	0.65550299999999995	0.65790899999999997	0.65732800000000002	0.65834499999999996	0.66182399999999997	0.66559100000000004	0.66935	0.67315100000000005	0.68126500000000001	0.73580800000000002	0101000020E6100000FEB7921D1BC11B4064C3E457BD704A40	259430.75419959621	544859.50197218207	59.819358300000005	5
293_100614-100824_02	4918	6819004	2010-07-28 08:37:55	52.880780000000001	6.9385782999999996	14.9	11	474646.09000000003	5875641.6299999999	0.22	29.390000000000001	56.880000000000003	0.52900000000000003	50.5	0.027772000000000002	0.030308000000000002	0.031932000000000002	0.033505	0.035485999999999997	0.038823999999999997	0.046131999999999999	0.061296000000000003	0.080197000000000004	0.092626	0.097965999999999998	0.096098000000000003	0.086349999999999996	0.075259000000000006	0.068240999999999996	0.064046000000000006	0.059242000000000003	0.053943999999999999	0.050999999999999997	0.048231999999999997	0.044165999999999997	0.040534000000000001	0.03841	0.039976999999999999	0.053404	0.097195000000000004	0.17119100000000001	0.27854699999999999	0.412387	0.51369399999999998	0.57386300000000001	0.60603399999999996	0.61796399999999996	0.62353000000000003	0.62746999999999997	0.63080999999999998	0.63543099999999997	0.63818799999999998	0.63763800000000004	0.63864900000000002	0.64206399999999997	0.64533700000000005	0.64876599999999995	0.65242999999999995	0.66159900000000005	0.71391199999999999	0101000020E6100000ECF07CAB1AC11B40467C2766BD704A40	259430.63571120129	544859.68865550542	59.819358300000005	5
293_100614-100824_02	4919	6820402	2010-07-28 08:37:56	52.880783299999997	6.9385732999999998	14.800000000000001	11	474645.75	5875642	0.5	28.48	56.880000000000003	0.52900000000000003	50.5	0.027685000000000001	0.030232999999999999	0.031877000000000003	0.033449	0.035487999999999999	0.038885999999999997	0.046315000000000002	0.061586000000000002	0.080487000000000003	0.092910999999999994	0.098247000000000001	0.096491999999999994	0.086877999999999997	0.075899999999999995	0.068911	0.064670000000000005	0.059809000000000001	0.0545	0.051512000000000002	0.048631000000000001	0.044585	0.040919999999999998	0.038692999999999998	0.040264000000000001	0.053919000000000002	0.097917000000000004	0.17119100000000001	0.27659499999999998	0.406362	0.50348599999999999	0.56094699999999997	0.59174499999999997	0.602854	0.60821400000000003	0.61196899999999999	0.61556999999999995	0.62032100000000001	0.62347200000000003	0.62331800000000004	0.62371799999999999	0.626579	0.62961800000000001	0.63327699999999998	0.63786900000000002	0.64758700000000002	0.69731600000000005	0101000020E61000005E98F15B19C11B40752ED681BD704A40	259430.29128124539	544860.04858147237	59.819356599999999	5
293_100614-100824_02	4920	6821800	2010-07-28 08:37:57	52.880789999999998	6.9385665999999997	14.800000000000001	11	474645.28999999998	5875642.75	0.87	28.48	56.880000000000003	0.52900000000000003	50.5	0.027685000000000001	0.030232999999999999	0.031877000000000003	0.033449	0.035487999999999999	0.038885999999999997	0.046315000000000002	0.061586000000000002	0.080487000000000003	0.092910999999999994	0.098247000000000001	0.096491999999999994	0.086877999999999997	0.075899999999999995	0.068911	0.064670000000000005	0.059809000000000001	0.0545	0.051512000000000002	0.048631000000000001	0.044585	0.040919999999999998	0.038692999999999998	0.040264000000000001	0.053919000000000002	0.097917000000000004	0.17119100000000001	0.27659499999999998	0.406362	0.50348599999999999	0.56094699999999997	0.59174499999999997	0.602854	0.60821400000000003	0.61196899999999999	0.61556999999999995	0.62032100000000001	0.62347200000000003	0.62331800000000004	0.62371799999999999	0.626579	0.62961800000000001	0.63327699999999998	0.63786900000000002	0.64758700000000002	0.69731600000000005	0101000020E6100000BE78509A17C11B4069520ABABD704A40	259429.82429774158	544860.78433345654	59.819356599999999	5
293_100614-100824_02	4921	6823198	2010-07-28 08:37:58	52.880794999999999	6.9385583000000004	14.9	10	474644.71999999997	5875643.2999999998	0.79000000000000004	27.390000000000001	56.880000000000003	0.52800000000000002	50.5	0.027772999999999999	0.030405999999999999	0.032124	0.033738999999999998	0.035790000000000002	0.039370000000000002	0.047114999999999997	0.062965999999999994	0.082450999999999997	0.095291000000000001	0.100964	0.099360000000000004	0.089687000000000003	0.078451999999999994	0.071220000000000006	0.066862000000000005	0.061904000000000001	0.056409000000000001	0.053349000000000001	0.050383999999999998	0.045987	0.041889999999999997	0.039315999999999997	0.040863999999999998	0.055364999999999998	0.10106999999999999	0.17571100000000001	0.28072000000000003	0.40819	0.50301499999999999	0.55884	0.58832499999999999	0.59984000000000004	0.60561500000000001	0.60982599999999998	0.61325600000000002	0.61775999999999998	0.620085	0.61963100000000004	0.62041999999999997	0.62385699999999999	0.62787999999999999	0.63245799999999996	0.63619199999999998	0.64417199999999997	0.69074000000000002	0101000020E6100000B48E4F6D15C11B407BBDFBE3BD704A40	259429.25368731451	544861.32862820977	59.819353300000003	5
293_100614-100824_02	4922	6824596	2010-07-28 08:37:59	52.880801599999998	6.9385516000000003	14.9	10	474644.26000000001	5875644.0300000003	0.85999999999999999	26.890000000000001	56.880000000000003	0.52800000000000002	50.479999999999997	0.027719000000000001	0.030352000000000001	0.032062	0.033701000000000002	0.035781	0.039363000000000002	0.047156000000000003	0.062998999999999999	0.082358000000000001	0.095150999999999999	0.10083499999999999	0.099265000000000006	0.089718999999999993	0.078590999999999994	0.071496000000000004	0.067223000000000005	0.062274000000000003	0.056785000000000002	0.053773000000000001	0.050814999999999999	0.046336000000000002	0.042138000000000002	0.039608999999999998	0.041166000000000001	0.055881	0.101538	0.17521600000000001	0.27802700000000002	0.40204600000000001	0.49413499999999999	0.54830100000000004	0.57708899999999996	0.58825899999999998	0.59402100000000002	0.59791799999999995	0.60137799999999997	0.60572999999999999	0.60792800000000002	0.60804100000000005	0.60926000000000002	0.61299999999999999	0.617008	0.621228	0.62479200000000001	0.63241499999999995	0.67588499999999996	0101000020E6100000146FAEAB13C11B40DA21591BBE704A40	259428.78694321431	544862.05325425137	59.819353199999995	5
293_100614-100824_02	4923	6825994	2010-07-28 08:38:00	52.880808299999998	6.9385450000000004	14.9	10	474643.81	5875644.7800000003	0.87	25.210000000000001	56.880000000000003	0.52500000000000002	50.439999999999998	0.026754	0.029298999999999999	0.030943999999999999	0.032545999999999999	0.034624000000000002	0.038161	0.045705000000000003	0.060809000000000002	0.079103999999999994	0.091121999999999995	0.096477999999999994	0.095143000000000005	0.086451	0.076220999999999997	0.069594000000000003	0.065648999999999999	0.060988000000000001	0.055827000000000002	0.052953	0.050078999999999999	0.045773000000000001	0.041749000000000001	0.039218000000000003	0.040813000000000002	0.055113000000000002	0.098292000000000004	0.166238	0.25857799999999997	0.368066	0.44804899999999998	0.49461300000000002	0.51937800000000001	0.52918799999999999	0.53447500000000003	0.53794699999999995	0.54107899999999998	0.54526300000000005	0.54744700000000002	0.54792399999999997	0.55002899999999999	0.55369900000000005	0.55729600000000001	0.56064000000000003	0.56402099999999999	0.57169700000000001	0.60705799999999999	0101000020E61000001B4CC3F011C11B40CE458D53BE704A40	259428.32669088629	544862.78915104503	59.819353299999996	5
293_100614-100824_02	4924	6827392	2010-07-28 08:38:01	52.880808299999998	6.9385450000000004	14.9	10	474643.81	5875644.7800000003	0	24.600000000000001	56.880000000000003	0.52100000000000002	50.369999999999997	0.027497000000000001	0.030138000000000002	0.031876000000000002	0.033533	0.035673999999999997	0.039451	0.047731999999999997	0.064120999999999997	0.083871000000000001	0.096840999999999997	0.102659	0.10126	0.091879000000000002	0.080839999999999995	0.073778999999999997	0.069461999999999996	0.064410999999999996	0.058646999999999998	0.055523000000000003	0.052344000000000002	0.047576	0.043045	0.040245999999999997	0.041931000000000003	0.057433999999999999	0.104236	0.17705000000000001	0.274696	0.38908999999999999	0.47169699999999998	0.51960399999999995	0.54505499999999996	0.55487299999999995	0.56027000000000005	0.56397900000000001	0.56741299999999995	0.57167500000000004	0.57406500000000005	0.57509200000000005	0.57719299999999996	0.58129500000000001	0.58458900000000003	0.58845800000000004	0.59235400000000005	0.600715	0.64237900000000003	0101000020E61000001B4CC3F011C11B40CE458D53BE704A40	259428.32669088629	544862.78915104503	59.819353299999996	5
293_100614-100824_02	4925	6828790	2010-07-28 08:38:01	52.8808133	6.9385365999999999	14.800000000000001	11	474643.23999999999	5875645.3300000001	0.80000000000000004	24.690000000000001	56.880000000000003	0.52200000000000002	50.390000000000001	0.026880000000000001	0.029464000000000001	0.031174	0.032793999999999997	0.034951999999999997	0.038779000000000001	0.047169999999999997	0.064094999999999999	0.084481000000000001	0.097846000000000002	0.10387399999999999	0.102413	0.092671000000000003	0.081178	0.073720999999999995	0.069246000000000002	0.064037999999999998	0.058112999999999998	0.054796999999999998	0.051553000000000002	0.046618	0.041857999999999999	0.038892999999999997	0.040571000000000003	0.056611000000000002	0.105035	0.18018400000000001	0.28096100000000002	0.39875500000000003	0.48398200000000002	0.53285899999999997	0.55847800000000003	0.56867100000000004	0.57430499999999995	0.57811199999999996	0.58150999999999997	0.58564300000000002	0.58803499999999997	0.58903000000000005	0.59127799999999997	0.59528300000000001	0.59956799999999999	0.60380800000000001	0.60759300000000005	0.61628700000000003	0.65956300000000001	0101000020E610000069650CBD0FC11B40E0B07E7DBE704A40	259427.74935008987	544863.33330131008	59.819349899999999	5
293_100614-100824_02	4926	6830188	2010-07-28 08:38:02	52.880818300000001	6.9385282999999998	14.699999999999999	11	474642.66999999998	5875645.8899999997	0.79000000000000004	23.539999999999999	56.880000000000003	0.52500000000000002	50.439999999999998	0.026349000000000001	0.028905	0.030622	0.032238000000000003	0.034388000000000002	0.038228999999999999	0.046614999999999997	0.063311000000000006	0.083358000000000002	0.096487000000000003	0.10244200000000001	0.101059	0.091572000000000001	0.080402000000000001	0.073090000000000002	0.068673999999999999	0.063434000000000004	0.057599999999999998	0.054385000000000003	0.051154999999999999	0.046233000000000003	0.041537999999999999	0.038544000000000002	0.040112000000000002	0.056103	0.103849	0.177063	0.27368199999999998	0.38464999999999999	0.46338099999999999	0.50808399999999998	0.53139999999999998	0.54060799999999998	0.54597799999999996	0.54965699999999995	0.55311100000000002	0.55718999999999996	0.55943399999999999	0.56027700000000003	0.56211500000000003	0.56644000000000005	0.57037300000000002	0.57430700000000001	0.57895399999999997	0.58633000000000002	0.62278299999999998	0101000020E61000005E7B0B900DC11B40F21B70A7BE704A40	259427.17874018662	544863.87759631057	59.819346600000003	5
293_100614-100824_02	4927	6831586	2010-07-28 08:38:04	52.880829900000002	6.9385133000000003	14.699999999999999	11	474641.64000000001	5875647.1799999997	1.6499999999999999	22.07	56.880000000000003	0.52500000000000002	50.43	0.026401000000000001	0.028986000000000001	0.030678	0.032294999999999997	0.034479999999999997	0.038441999999999997	0.047070000000000001	0.063968999999999998	0.083976999999999996	0.097058000000000005	0.102968	0.101731	0.092549000000000006	0.081511	0.074341000000000004	0.070029999999999995	0.064854999999999996	0.058897999999999999	0.055652	0.052274000000000001	0.047232000000000003	0.042355999999999998	0.039305	0.041008000000000003	0.057611999999999997	0.105624	0.177508	0.26994499999999999	0.373531	0.44583699999999998	0.48661799999999999	0.50826899999999997	0.51631700000000003	0.52107300000000001	0.52444800000000003	0.52769600000000005	0.53214600000000001	0.53529300000000002	0.53659699999999999	0.53917000000000004	0.54308999999999996	0.54613400000000001	0.54988000000000004	0.55320499999999995	0.56199600000000005	0.59921100000000005	0101000020E6100000B47169A109C11B4063EBBE08BF704A40	259426.14138698467	544865.14651767444	59.819343200000006	5
293_100614-100824_02	4928	6832984	2010-07-28 08:38:05	52.880836600000002	6.9385066000000002	14.699999999999999	11	474641.17999999999	5875647.9199999999	0.87	20.859999999999999	56.880000000000003	0.52600000000000002	50.450000000000003	0.026176999999999999	0.028767999999999998	0.030470000000000001	0.032128999999999998	0.034271000000000003	0.038159999999999999	0.046651999999999999	0.063176999999999997	0.082711999999999994	0.095507999999999996	0.101427	0.100392	0.091617000000000004	0.081002000000000005	0.074093000000000006	0.069920999999999997	0.064840999999999996	0.059116000000000002	0.056029000000000002	0.052720999999999997	0.047653000000000001	0.042831000000000001	0.039727999999999999	0.041445000000000003	0.057860000000000002	0.105061	0.17424200000000001	0.26133899999999999	0.357157	0.42300100000000002	0.45987699999999998	0.47945199999999999	0.48720999999999998	0.49217300000000003	0.49564900000000001	0.49847900000000001	0.50234199999999996	0.50486699999999995	0.50673299999999999	0.50942900000000002	0.51357299999999995	0.51712599999999997	0.52066400000000002	0.52349299999999999	0.53068700000000002	0.55806599999999995	0101000020E61000001452C8DF07C11B40570FF340BF704A40	259425.67440457101	544865.88227005652	59.819343200000006	5
293_100614-100824_02	4929	6834382	2010-07-28 08:38:06	52.880841599999997	6.9384983	14.699999999999999	11	474640.62	5875648.4800000004	0.79000000000000004	20.920000000000002	56.880000000000003	0.52600000000000002	50.460000000000001	0.026279	0.028774000000000001	0.030421	0.032079999999999997	0.034284000000000002	0.038207999999999999	0.046723000000000001	0.063322000000000003	0.082976999999999995	0.095846000000000001	0.10183399999999999	0.100796	0.091916999999999999	0.081225000000000006	0.074272000000000005	0.069989999999999997	0.064794000000000004	0.058897999999999999	0.055670999999999998	0.052491999999999997	0.047532999999999999	0.042728000000000002	0.039676999999999997	0.041381000000000001	0.057664	0.104961	0.17488999999999999	0.26316699999999998	0.36030099999999998	0.42682999999999999	0.46401500000000001	0.48343199999999997	0.49079299999999998	0.49542700000000001	0.49864399999999998	0.50197499999999995	0.50643000000000005	0.50982400000000005	0.51123399999999997	0.51292199999999999	0.51668499999999995	0.51986900000000003	0.52335399999999999	0.52837000000000001	0.53737599999999996	0.57092799999999999	0101000020E61000000968C7B205C11B40687AE46ABF704A40	259425.10379519151	544866.42656529834	59.819339899999996	5
293_100614-100824_02	4930	6835780	2010-07-28 08:38:07	52.880848299999997	6.9384915999999999	14.800000000000001	11	474640.15999999997	5875649.2199999997	0.87	21.690000000000001	56.880000000000003	0.52700000000000002	50.460000000000001	0.026175	0.028712999999999999	0.030383	0.032037999999999997	0.034145000000000002	0.038063	0.046836999999999997	0.064088999999999993	0.084696999999999995	0.098168000000000005	0.104295	0.10298	0.093368999999999994	0.081941	0.074524000000000007	0.070021	0.064685999999999994	0.058583000000000003	0.055257000000000001	0.051840999999999998	0.046600999999999997	0.041734	0.038650999999999998	0.040328999999999997	0.057156999999999999	0.106569	0.18059	0.27522999999999997	0.38031599999999999	0.45282600000000001	0.49323800000000001	0.51405000000000001	0.52241099999999996	0.52741499999999997	0.53082200000000002	0.53410299999999999	0.53794699999999995	0.54020000000000001	0.54180099999999998	0.54453200000000002	0.54852800000000002	0.55257199999999995	0.55631299999999995	0.56032099999999996	0.56856600000000002	0.60266699999999995	0101000020E6100000694826F103C11B405C9E18A3BF704A40	259424.63681305078	544867.16231778206	59.819339899999996	5
293_100614-100824_02	4931	6837178	2010-07-28 08:38:08	52.880848299999997	6.9384915999999999	14.800000000000001	11	474640.15999999997	5875649.2199999997	0	21.73	56.880000000000003	0.52700000000000002	50.469999999999999	0.025399999999999999	0.027892	0.029491	0.031067999999999998	0.033151	0.037033999999999997	0.045616999999999998	0.062461999999999997	0.082413	0.095422999999999994	0.101358	0.100108	0.090861999999999998	0.079823000000000005	0.072620000000000004	0.068310999999999997	0.063084000000000001	0.057169999999999999	0.053898000000000001	0.050613999999999999	0.045503000000000002	0.040682000000000003	0.037713000000000003	0.039354	0.055771000000000001	0.103723	0.175537	0.26721299999999998	0.36917499999999998	0.43966499999999997	0.47908099999999998	0.49956	0.50759100000000001	0.51246000000000003	0.51565000000000005	0.518791	0.52288500000000004	0.52554199999999995	0.527285	0.52962500000000001	0.53374500000000002	0.53736899999999999	0.54046499999999997	0.544072	0.55247900000000005	0.585036	0101000020E6100000694826F103C11B405C9E18A3BF704A40	259424.63681305078	544867.16231778206	59.819339899999996	5
293_100614-100824_02	4932	6838576	2010-07-28 08:38:09	52.880853299999998	6.9384848999999997	14.800000000000001	11	474639.70000000001	5875649.7800000003	0.71999999999999997	21.23	56.880000000000003	0.52600000000000002	50.460000000000001	0.025795999999999999	0.028324999999999999	0.029961000000000002	0.031537999999999997	0.033675999999999998	0.037527999999999999	0.045927000000000003	0.062422999999999999	0.082057000000000005	0.094854999999999995	0.10065300000000001	0.099419999999999994	0.090425000000000005	0.079591999999999996	0.072534000000000001	0.068262000000000003	0.063216999999999995	0.057513000000000002	0.054350999999999997	0.051089000000000002	0.046136999999999997	0.041457000000000001	0.038424	0.040093999999999998	0.0562	0.103265	0.173458	0.26266499999999998	0.36120400000000003	0.42871700000000001	0.466144	0.48579800000000001	0.493537	0.49845800000000001	0.50179799999999997	0.50480800000000003	0.50863599999999998	0.51115900000000003	0.51229899999999995	0.51487300000000003	0.51909899999999998	0.52292899999999998	0.52686100000000002	0.52968599999999999	0.53735900000000003	0.56660200000000005	0101000020E6100000C928852F02C11B406E090ACDBF704A40	259424.17389608966	544867.70892765559	59.819338199999997	5
293_100614-100824_02	4933	6839974	2010-07-28 08:38:10	52.880864899999999	6.9384699999999997	14.9	11	474638.67999999999	5875651.0700000003	1.6399999999999999	20.760000000000002	56.880000000000003	0.52600000000000002	50.460000000000001	0.026096999999999999	0.028601999999999999	0.030263999999999999	0.031882000000000001	0.034074	0.037872000000000003	0.046001	0.061795999999999997	0.080435999999999994	0.092591000000000007	0.098186999999999997	0.097226000000000007	0.088811000000000001	0.078675999999999996	0.072054999999999994	0.068010000000000001	0.063186999999999993	0.057682999999999998	0.05466	0.051588000000000002	0.046956999999999999	0.042569000000000003	0.039704999999999997	0.041360000000000001	0.056846000000000001	0.101677	0.168238	0.25269200000000003	0.345441	0.40870899999999999	0.44387399999999999	0.46254699999999999	0.469752	0.474275	0.47780699999999998	0.48115400000000003	0.48559400000000003	0.48863299999999998	0.48998000000000003	0.49215399999999998	0.49537300000000001	0.49867400000000001	0.50245099999999998	0.50725900000000002	0.51552200000000004	0.54299799999999998	0101000020E6100000C51B9947FEC01B40DFD8582EC0704A40	259423.14327521488	544868.97799431789	59.819334900000001	5
293_100614-100824_02	4934	6841372	2010-07-28 08:38:11	52.880870000000002	6.9384616000000001	14.800000000000001	11	474638.09999999998	5875651.6299999999	0.81000000000000005	20.43	56.880000000000003	0.52600000000000002	50.460000000000001	0.025652000000000001	0.028139999999999998	0.029760999999999999	0.031382	0.033572999999999999	0.037338000000000003	0.045415999999999998	0.061176000000000001	0.079783999999999994	0.091978000000000004	0.097630999999999996	0.096716999999999997	0.088445999999999997	0.078424999999999995	0.071894	0.067836999999999995	0.063006000000000006	0.057534000000000002	0.054546999999999998	0.051471000000000003	0.046677999999999997	0.042138000000000002	0.039233999999999998	0.040883000000000003	0.056541000000000001	0.10148600000000001	0.16745699999999999	0.25026300000000001	0.34060099999999999	0.40214100000000003	0.43651899999999999	0.45477899999999999	0.46215299999999998	0.46676400000000001	0.47034700000000002	0.47351500000000002	0.47755900000000001	0.48042200000000002	0.48211500000000002	0.48440100000000003	0.48797200000000002	0.49116399999999999	0.494981	0.498809	0.505583	0.52978899999999995	0101000020E61000001435E213FCC01B4086032159C0704A40	259422.5656965989	544869.53327124333	59.819331599999998	5
293_100614-100824_02	4935	6842770	2010-07-28 08:38:12	52.880870000000002	6.9384616000000001	14.800000000000001	11	474638.09999999998	5875651.6299999999	0	20.75	56.880000000000003	0.52600000000000002	50.450000000000003	0.025850000000000001	0.028407999999999999	0.030051000000000001	0.031717000000000002	0.033896999999999997	0.037817000000000003	0.046400999999999998	0.063189999999999996	0.083096000000000003	0.096156000000000005	0.10222000000000001	0.10115200000000001	0.092163999999999996	0.081273999999999999	0.074105000000000004	0.069777000000000006	0.064600000000000005	0.058735000000000002	0.055458	0.052095000000000002	0.047003999999999997	0.042125999999999997	0.038932000000000001	0.040566999999999999	0.057265000000000003	0.10549699999999999	0.17641599999999999	0.26536399999999999	0.36281000000000002	0.42944900000000003	0.466414	0.48562499999999997	0.49330600000000002	0.49831599999999998	0.50180499999999995	0.50491600000000003	0.509019	0.511494	0.51309400000000005	0.51594200000000001	0.52024199999999998	0.524003	0.52807599999999999	0.53230500000000003	0.53949400000000003	0.56928000000000001	0101000020E61000001435E213FCC01B4086032159C0704A40	259422.5656965989	544869.53327124333	59.819331599999998	5
293_100614-100824_02	4936	6844168	2010-07-28 08:38:12	52.880876600000001	6.9384550000000003	14.800000000000001	11	474637.65000000002	5875652.3700000001	0.85999999999999999	20.940000000000001	56.880000000000003	0.52600000000000002	50.450000000000003	0.025402000000000001	0.027921000000000001	0.029574	0.031151000000000002	0.033270000000000001	0.037155000000000001	0.045869	0.062850000000000003	0.082921999999999996	0.096096000000000001	0.10216600000000001	0.101053	0.091926999999999995	0.080958000000000002	0.073755000000000001	0.069455000000000003	0.064232999999999998	0.058297000000000002	0.054991999999999999	0.051554999999999997	0.046330000000000003	0.041306000000000002	0.038089999999999999	0.039796999999999999	0.056753999999999999	0.105435	0.176957	0.26682800000000001	0.365311	0.43295	0.47061700000000001	0.49032599999999998	0.49839800000000001	0.503664	0.50674799999999998	0.50969100000000001	0.51374699999999995	0.51605699999999999	0.518266	0.52150799999999997	0.52610999999999997	0.52996399999999999	0.53315400000000002	0.53650100000000001	0.54323999999999995	0.57272800000000001	0101000020E61000001B12F758FAC01B40E5677E90C0704A40	259422.10568499577	544870.25804258499	59.819331599999998	5
293_100614-100824_02	4937	6845566	2010-07-28 08:38:14	52.880888300000002	6.9384399999999999	14.699999999999999	11	474636.63	5875653.6699999999	1.6599999999999999	21.280000000000001	56.880000000000003	0.52600000000000002	50.450000000000003	0.025402999999999998	0.027869999999999999	0.029437999999999999	0.031011	0.033118000000000002	0.037010000000000001	0.045641000000000001	0.062484999999999999	0.082494999999999999	0.095526	0.101461	0.100257	0.091120999999999994	0.080045000000000005	0.072952000000000003	0.068651000000000004	0.063418000000000002	0.057466000000000003	0.054063	0.050777000000000003	0.045761999999999997	0.040890000000000003	0.037827	0.039565999999999997	0.056125000000000001	0.104143	0.17552400000000001	0.26599499999999998	0.36583900000000003	0.43445400000000001	0.472549	0.49251200000000001	0.50037500000000001	0.50517900000000004	0.50845399999999996	0.51163899999999995	0.51592199999999999	0.51885800000000004	0.520702	0.52313299999999996	0.52703100000000003	0.52987399999999996	0.53327599999999997	0.53790400000000005	0.54647100000000004	0.58030999999999999	0101000020E61000007008556AF6C01B40EBF6A3F2C0704A40	259421.06809531205	544871.53809107188	59.819328300000002	5
293_100614-100824_02	4938	6846964	2010-07-28 08:38:15	52.880893299999997	6.9384332999999998	14.699999999999999	11	474636.16999999998	5875654.2199999997	0.71999999999999997	20.940000000000001	56.880000000000003	0.52600000000000002	50.450000000000003	0.025595	0.028080000000000001	0.029662999999999998	0.031276999999999999	0.033370999999999998	0.037205000000000002	0.045536	0.061837999999999997	0.081167000000000003	0.093790999999999999	0.099565000000000001	0.098487000000000005	0.089792999999999998	0.079266000000000003	0.072376999999999997	0.068189	0.063206999999999999	0.057487000000000003	0.054259000000000002	0.051063999999999998	0.046153	0.041475999999999999	0.038492999999999999	0.040205999999999999	0.056243000000000001	0.10273500000000001	0.17136000000000001	0.25804500000000002	0.35330099999999998	0.41848600000000002	0.454843	0.474192	0.48166799999999999	0.48617899999999997	0.48939700000000003	0.49257400000000001	0.49679299999999998	0.499859	0.50156500000000004	0.503996	0.50784899999999999	0.51094300000000004	0.51404899999999998	0.51776800000000001	0.52592300000000003	0.55613000000000001	0101000020E6100000D0E8B3A8F4C01B40FC61951CC1704A40	259420.60517915347	544872.08470128907	59.819326599999997	5
293_100614-100824_02	4939	6848362	2010-07-28 08:38:16	52.880899999999997	6.9384249999999996	14.6	11	474635.59999999998	5875654.9699999997	0.93999999999999995	20.670000000000002	56.880000000000003	0.52600000000000002	50.450000000000003	0.026259000000000001	0.028830999999999999	0.030511	0.032143999999999999	0.034344	0.038240000000000003	0.046736	0.063067999999999999	0.082399	0.095027	0.10088999999999999	0.099874000000000004	0.091358999999999996	0.080937999999999996	0.074088000000000001	0.069906999999999997	0.064923999999999996	0.059237999999999999	0.056016999999999997	0.052793	0.047829999999999998	0.043006000000000003	0.039847	0.041515000000000003	0.057943000000000001	0.104656	0.17308899999999999	0.25920900000000002	0.353742	0.41836800000000002	0.45431300000000002	0.473551	0.48121199999999997	0.48603400000000002	0.48947800000000002	0.49266599999999999	0.49679299999999998	0.49940299999999999	0.50094099999999997	0.50385000000000002	0.50767399999999996	0.51126899999999997	0.51466800000000001	0.51799399999999995	0.52550799999999998	0.55219700000000005	0101000020E6100000C5FEB27BF2C01B40F085C954C1704A40	259420.03050616401	544872.81813978148	59.819324999999999	5
293_100614-100824_02	4940	6849760	2010-07-28 08:38:17	52.880904999999998	6.9384183000000004	14.6	11	474635.14000000001	5875655.5199999996	0.71999999999999997	20.989999999999998	56.880000000000003	0.52500000000000002	50.450000000000003	0.025669999999999998	0.028211	0.029839000000000001	0.031433999999999997	0.033599999999999998	0.037486999999999999	0.045908999999999998	0.062378000000000003	0.081948999999999994	0.094779000000000002	0.100719	0.099648	0.090844999999999995	0.080171000000000006	0.073098999999999997	0.0688	0.063728999999999994	0.058037999999999999	0.054848000000000001	0.051504000000000001	0.046510000000000003	0.041722000000000002	0.038636999999999998	0.040307000000000003	0.056713	0.104005	0.17379700000000001	0.262073	0.35913800000000001	0.42556300000000002	0.46263399999999999	0.48214000000000001	0.48980800000000002	0.49477700000000002	0.49832100000000001	0.50141599999999997	0.50538499999999997	0.50803100000000001	0.50984600000000002	0.51229199999999997	0.51595500000000005	0.51959	0.52332100000000004	0.52679600000000004	0.53452200000000005	0.56286800000000003	0101000020E610000026DF11BAF0C01B4002F1BA7EC1704A40	259419.56759023934	544873.36475009867	59.819323300000001	5
293_100614-100824_02	4941	6851158	2010-07-28 08:38:18	52.880911599999997	6.9384100000000002	14.6	11	474634.57000000001	5875656.2599999998	0.93000000000000005	21.43	56.880000000000003	0.52600000000000002	50.450000000000003	0.025507999999999999	0.028034	0.029697999999999999	0.031257	0.033382000000000002	0.037393999999999997	0.046228999999999999	0.063476000000000005	0.083973000000000006	0.097420000000000007	0.103599	0.102395	0.092989000000000002	0.081684999999999994	0.074328000000000005	0.069823999999999997	0.064409999999999995	0.058360000000000002	0.055004999999999998	0.051482	0.046212999999999997	0.041189999999999997	0.038020999999999999	0.039716000000000001	0.056707	0.106395	0.18002499999999999	0.27332200000000001	0.37654599999999999	0.4476	0.48715199999999997	0.50766199999999995	0.51580000000000004	0.52098500000000003	0.52449900000000005	0.52784200000000003	0.53209200000000001	0.53479600000000005	0.53668000000000005	0.53915500000000005	0.54283700000000001	0.54639599999999999	0.55061199999999999	0.55484100000000003	0.56307399999999996	0.59625600000000001	0101000020E61000001BF5108DEEC01B40615518B6C1704A40	259418.99315666012	544874.0870626776	59.819321599999995	5
293_100614-100824_02	4942	6852556	2010-07-28 08:38:19	52.880916599999999	6.9384033000000001	14.5	11	474634.12	5875656.8099999996	0.71999999999999997	21.43	56.880000000000003	0.52600000000000002	50.450000000000003	0.025507999999999999	0.028034	0.029697999999999999	0.031257	0.033382000000000002	0.037393999999999997	0.046228999999999999	0.063476000000000005	0.083973000000000006	0.097420000000000007	0.103599	0.102395	0.092989000000000002	0.081684999999999994	0.074328000000000005	0.069823999999999997	0.064409999999999995	0.058360000000000002	0.055004999999999998	0.051482	0.046212999999999997	0.041189999999999997	0.038020999999999999	0.039716000000000001	0.056707	0.106395	0.18002499999999999	0.27332200000000001	0.37654599999999999	0.4476	0.48715199999999997	0.50766199999999995	0.51580000000000004	0.52098500000000003	0.52449900000000005	0.52784200000000003	0.53209200000000001	0.53479600000000005	0.53668000000000005	0.53915500000000005	0.54283700000000001	0.54639599999999999	0.55061199999999999	0.55484100000000003	0.56307399999999996	0.59625600000000001	0101000020E61000007BD56FCBECC01B4073C009E0C1704A40	259418.53024096851	544874.63367309363	59.819319899999996	5
293_100614-100824_02	4943	6853954	2010-07-28 08:38:20	52.880923299999999	6.9383949999999999	14.6	10	474633.54999999999	5875657.5599999996	0.93999999999999995	21.760000000000002	56.880000000000003	0.52600000000000002	50.450000000000003	0.025304	0.027788	0.029408	0.031012000000000001	0.033179	0.037127	0.045906000000000002	0.063249	0.083894999999999997	0.097460000000000005	0.103669	0.102477	0.092951000000000006	0.081470000000000001	0.073941999999999994	0.069387000000000004	0.063988000000000003	0.057909000000000002	0.054546999999999998	0.051008999999999999	0.045753000000000002	0.040675000000000003	0.037318999999999998	0.039035	0.056172	0.10628799999999999	0.18071799999999999	0.27558899999999997	0.38115100000000002	0.45395200000000002	0.49451000000000001	0.515513	0.524003	0.52936499999999997	0.53301799999999999	0.53649800000000003	0.54069100000000003	0.54297300000000004	0.54417000000000004	0.54664299999999999	0.55094799999999999	0.55510800000000005	0.55970399999999998	0.56364800000000004	0.57121699999999997	0.60587299999999999	0101000020E610000070EB6E9EEAC01B4067E43D18C2704A40	259417.95556858066	544875.3671118319	59.819318299999999	5
293_100614-100824_02	4944	6855352	2010-07-28 08:38:21	52.880923299999999	6.9383949999999999	14.6	10	474633.54999999999	5875657.5599999996	0	21.629999999999999	56.880000000000003	0.52500000000000002	50.439999999999998	0.025101999999999999	0.02759	0.029187999999999999	0.030748000000000001	0.032842999999999997	0.036734000000000003	0.045380999999999998	0.062375	0.082542000000000004	0.095721000000000001	0.101772	0.10055	0.091326000000000004	0.080171000000000006	0.072912000000000005	0.068557999999999994	0.063313999999999995	0.057301999999999999	0.053934999999999997	0.050501999999999998	0.045317000000000003	0.040371999999999998	0.037213000000000003	0.038883000000000001	0.055661000000000002	0.10437100000000001	0.176591	0.26843600000000001	0.37037799999999999	0.44055499999999997	0.47996100000000003	0.50069799999999998	0.508741	0.51363700000000001	0.51714499999999997	0.52030399999999999	0.52451199999999998	0.52733300000000005	0.52898999999999996	0.53129300000000002	0.53521399999999997	0.53865600000000002	0.54176599999999997	0.54552999999999996	0.55333100000000002	0.58557000000000003	0101000020E610000070EB6E9EEAC01B4067E43D18C2704A40	259417.95556858066	544875.3671118319	59.819318299999999	5
293_100614-100824_02	4945	6856750	2010-07-28 08:38:22	52.880935000000001	6.9383815999999996	14.5	10	474632.63	5875658.8600000003	1.5900000000000001	22.190000000000001	56.880000000000003	0.52500000000000002	50.43	0.025212999999999999	0.027688999999999998	0.029298000000000001	0.030891999999999999	0.032992	0.036830000000000002	0.045511999999999997	0.062658000000000005	0.083104999999999998	0.096499000000000001	0.10259600000000001	0.101272	0.091798000000000005	0.080340999999999996	0.072902999999999996	0.068468000000000001	0.063101000000000004	0.057075000000000001	0.053728999999999999	0.050327999999999998	0.045116999999999997	0.040072999999999998	0.036909999999999998	0.038568999999999999	0.055336999999999997	0.104417	0.17816199999999999	0.27301199999999998	0.37917699999999999	0.45253300000000002	0.49370999999999998	0.515378	0.52396799999999999	0.52912599999999999	0.53266999999999998	0.53571800000000003	0.53971599999999997	0.54200899999999996	0.54332800000000003	0.545871	0.55054199999999998	0.55408500000000005	0.557786	0.561164	0.56837800000000005	0.60234799999999999	0101000020E610000030AC2C1BE7C01B406D73637AC2704A40	259417.02567299345	544876.64947556588	59.819316600000001	5
293_100614-100824_02	4946	6858148	2010-07-28 08:38:23	52.8809416	6.9383733000000003	14.6	10	474632.06	5875659.5899999999	0.93000000000000005	22.190000000000001	56.880000000000003	0.52400000000000002	50.43	0.024653999999999999	0.027130999999999999	0.028742	0.030247	0.032254999999999999	0.036027000000000003	0.044569999999999999	0.061372999999999997	0.081422999999999995	0.094546000000000005	0.100545	0.099259	0.089930999999999997	0.078746999999999998	0.071473999999999996	0.067155999999999993	0.061970999999999998	0.056058999999999998	0.052828	0.049397000000000003	0.044180999999999998	0.039281000000000003	0.036222999999999998	0.037909999999999999	0.054529000000000001	0.102932	0.17527599999999999	0.26801399999999997	0.371637	0.443801	0.48439100000000002	0.50597700000000001	0.51469500000000001	0.51973999999999998	0.52300899999999995	0.52595499999999995	0.52975300000000003	0.53206299999999995	0.53371500000000005	0.53661800000000004	0.54115100000000005	0.54486800000000002	0.54770700000000005	0.55026900000000001	0.55656600000000001	0.58871099999999998	0101000020E610000026C22BEEE4C01B40CCD7C0B1C2704A40	259416.45124016365	544877.37178844796	59.819314900000002	5
293_100614-100824_02	4948	6860944	2010-07-28 08:38:25	52.880953300000002	6.9383583	14.6	10	474631.03999999998	5875660.8899999997	0.93999999999999995	22.609999999999999	56.880000000000003	0.52400000000000002	50.409999999999997	0.025187999999999999	0.027639	0.029186	0.030747	0.032875000000000001	0.036720999999999997	0.045269999999999998	0.062197000000000002	0.082462999999999995	0.095722000000000002	0.101772	0.100568	0.091195999999999999	0.079908999999999994	0.072588	0.068196999999999994	0.062911999999999996	0.056965000000000002	0.053605	0.050241000000000001	0.045065000000000001	0.040207	0.037087000000000002	0.038746999999999997	0.055442999999999999	0.104487	0.17823	0.27370699999999998	0.38140200000000002	0.456569	0.49893999999999999	0.52133399999999996	0.53017400000000003	0.53554900000000005	0.53923200000000004	0.54282300000000006	0.547207	0.54979900000000004	0.551068	0.553485	0.55757400000000001	0.56097699999999995	0.564774	0.56881000000000004	0.57672400000000001	0.612618	0101000020E61000007BB889FFE0C01B40D266E613C3704A40	259415.41365342602	544878.65183814568	59.819311599999999	5
293_100614-100824_02	4949	6862342	2010-07-28 08:38:26	52.880958300000003	6.9383515999999998	14.6	10	474630.58000000002	5875661.4500000002	0.71999999999999997	23	56.880000000000003	0.52400000000000002	50.420000000000002	0.024834999999999999	0.027254	0.028795999999999999	0.030339000000000001	0.032445000000000002	0.036165000000000003	0.044537	0.061327	0.081393999999999994	0.094507999999999995	0.10047300000000001	0.099144999999999997	0.089734999999999995	0.078451999999999994	0.071068000000000006	0.066675999999999999	0.061406000000000002	0.055447999999999997	0.052183	0.048958000000000002	0.043917999999999999	0.039201	0.036184000000000001	0.037804999999999998	0.053973	0.102366	0.17598800000000001	0.27223399999999998	0.38110500000000003	0.45728999999999997	0.50022100000000003	0.522702	0.53160200000000002	0.53690099999999996	0.54058799999999996	0.54427700000000001	0.54913599999999996	0.551674	0.55255299999999996	0.55430599999999997	0.55829300000000004	0.56180799999999997	0.56620499999999996	0.57052400000000003	0.57920400000000005	0.61650700000000003	0101000020E6100000DB98E83DDFC01B40E4D1D73DC3704A40	259414.95073855511	544879.19844890188	59.8193099	5
293_100614-100824_02	4950	6863740	2010-07-28 08:38:27	52.880964900000002	6.938345	14.6	10	474630.13	5875662.1799999997	0.85999999999999999	22.719999999999999	56.880000000000003	0.52400000000000002	50.420000000000002	0.024742	0.027153	0.028740000000000002	0.030277999999999999	0.032319000000000001	0.036061999999999997	0.044463000000000003	0.060989000000000002	0.080777000000000002	0.093786999999999995	0.099725999999999995	0.098431000000000005	0.089155999999999999	0.078007999999999994	0.070831000000000005	0.066469	0.06123	0.055395	0.052218000000000001	0.048904999999999997	0.043906000000000001	0.039185999999999999	0.036166999999999998	0.037837999999999997	0.053860999999999999	0.101605	0.17382300000000001	0.26799200000000001	0.37392199999999998	0.44799	0.48962299999999997	0.51157399999999997	0.52024800000000004	0.525528	0.52919899999999997	0.53272200000000003	0.53706900000000002	0.53947999999999996	0.54045399999999999	0.542466	0.54666700000000001	0.55028200000000005	0.55394399999999999	0.55772699999999997	0.56552999999999998	0.59839299999999995	0101000020E6100000E275FD82DDC01B4043363575C3704A40	259414.49072894896	544879.92322096985	59.8193099	5
293_100614-100824_02	4951	6865138	2010-07-28 08:38:28	52.880969999999998	6.9383366000000004	14.6	10	474629.54999999999	5875662.75	0.81000000000000005	22	56.880000000000003	0.52400000000000002	50.420000000000002	0.024924999999999999	0.027376999999999999	0.028983999999999999	0.030532	0.032710000000000003	0.036611999999999999	0.045274000000000002	0.062243	0.082351999999999995	0.095533000000000007	0.10163899999999999	0.100559	0.091383000000000006	0.080283999999999994	0.073001999999999997	0.068630999999999998	0.063367999999999994	0.057429000000000001	0.054143999999999998	0.050753	0.045463999999999997	0.040419999999999998	0.037157000000000003	0.038816999999999997	0.055773999999999997	0.104699	0.177069	0.26952199999999998	0.37289899999999998	0.444693	0.48511500000000002	0.50670599999999999	0.51545099999999999	0.52067699999999995	0.52440100000000001	0.52800000000000002	0.53252200000000005	0.53517899999999996	0.53613	0.53832599999999997	0.54282600000000003	0.54700099999999996	0.55059599999999997	0.55456099999999997	0.56202700000000005	0.59549600000000003	0101000020E6100000318F464FDBC01B40E960FD9FC3704A40	259413.91315258699	544880.47849892336	59.819306599999997	5
293_100614-100824_02	4952	6866536	2010-07-28 08:38:29	52.880976599999997	6.9383299999999997	14.6	10	474629.09999999998	5875663.4800000004	0.85999999999999999	22.32	56.880000000000003	0.52400000000000002	50.409999999999997	0.024506	0.026896	0.028406000000000001	0.02998	0.032004999999999999	0.035693999999999997	0.043838000000000002	0.059860999999999998	0.078945000000000001	0.091406000000000001	0.097145999999999996	0.096038999999999999	0.087322999999999998	0.076816999999999996	0.069991999999999999	0.065846000000000002	0.060885000000000002	0.055227999999999999	0.052164000000000002	0.048974999999999998	0.044072	0.039451	0.036479999999999999	0.038115999999999997	0.053955000000000003	0.100106	0.16932700000000001	0.25864500000000001	0.358765	0.428707	0.468279	0.48957899999999999	0.49809100000000001	0.50310100000000002	0.50687000000000004	0.51031199999999999	0.51499200000000001	0.51778900000000005	0.518984	0.52101299999999995	0.52492000000000005	0.52830699999999997	0.53188800000000003	0.53556300000000001	0.54341899999999999	0.57572800000000002	0101000020E6100000376C5B94D9C01B4048C55AD7C3704A40	259413.45314324967	544881.20327109145	59.819306599999997	5
293_100614-100824_02	4953	6867934	2010-07-28 08:38:30	52.880981599999998	6.9383216000000001	14.5	10	474628.53000000003	5875664.0300000003	0.80000000000000004	23	56.880000000000003	0.52400000000000002	50.420000000000002	0.024910999999999999	0.027338999999999999	0.028916000000000001	0.03049	0.032571000000000003	0.036228000000000003	0.044358000000000002	0.060476000000000002	0.079791000000000001	0.092428999999999997	0.098213999999999996	0.097002000000000005	0.088022000000000003	0.077249999999999999	0.070249000000000006	0.065975000000000006	0.061020999999999999	0.055419000000000003	0.052326999999999999	0.049105999999999997	0.044207000000000003	0.039574999999999999	0.036595999999999997	0.038191000000000003	0.054038000000000003	0.10061	0.17124900000000001	0.26351999999999998	0.36804799999999999	0.44157400000000002	0.48347299999999999	0.50605599999999995	0.51499499999999998	0.52024300000000001	0.52416300000000005	0.527555	0.53171599999999997	0.53411399999999998	0.53507000000000005	0.53732599999999997	0.54109399999999996	0.54486800000000002	0.54862699999999998	0.55229899999999998	0.55909699999999996	0.58947700000000003	0101000020E61000008685A460D7C01B405A304C01C4704A40	259412.87580624962	544881.74742312543	59.8193032	5
293_100614-100824_02	4954	6869332	2010-07-28 08:38:31	52.880988299999999	6.9383150000000002	14.5	10	474628.08000000002	5875664.7800000003	0.87	24.699999999999999	56.880000000000003	0.52400000000000002	50.420000000000002	0.025256000000000001	0.027687	0.029242000000000001	0.030776999999999999	0.032785000000000002	0.036410999999999999	0.044484999999999997	0.060606	0.080099000000000004	0.092869999999999994	0.098601999999999995	0.097219	0.087899000000000005	0.076829999999999996	0.069683999999999996	0.065340999999999996	0.060283999999999997	0.054626000000000001	0.051494999999999999	0.048287999999999998	0.043490000000000001	0.039050000000000001	0.036184000000000001	0.037752000000000001	0.053336000000000001	0.10001	0.172593	0.26989299999999999	0.383044	0.46429199999999998	0.51124700000000001	0.53664500000000004	0.54657699999999998	0.55199399999999998	0.55599299999999996	0.559527	0.56421299999999996	0.56713100000000005	0.56787600000000005	0.56958799999999998	0.57317899999999999	0.57695300000000005	0.58041200000000004	0.58397200000000005	0.59194199999999997	0.63062499999999999	0101000020E61000008D62B9A5D5C01B404E548039C4704A40	259412.41555808601	544882.48332143587	59.819303300000001	5
293_100614-100824_02	4955	6870730	2010-07-28 08:38:32	52.8809933	6.9383065999999998	14.5	10	474627.5	5875665.3300000001	0.80000000000000004	25.98	56.880000000000003	0.52300000000000002	50.409999999999997	0.025408	0.027751999999999999	0.029309999999999999	0.030824000000000001	0.032840000000000001	0.036380999999999997	0.044248999999999997	0.059977000000000003	0.079057000000000002	0.091563000000000005	0.097175999999999998	0.095774999999999999	0.086558999999999997	0.075750999999999999	0.068745000000000001	0.064461000000000004	0.059423999999999998	0.053869	0.050778999999999998	0.047732999999999998	0.043145999999999997	0.038943999999999999	0.036309000000000001	0.037883	0.052790999999999998	0.098669999999999994	0.17102500000000001	0.269702	0.38673600000000002	0.47239900000000001	0.52283599999999997	0.550068	0.56062000000000001	0.56626500000000002	0.57049000000000005	0.57445800000000002	0.57965	0.58331900000000003	0.58348500000000003	0.58431	0.58775200000000005	0.59114699999999998	0.59542700000000004	0.59972899999999996	0.60913300000000004	0.65338600000000002	0101000020E6100000DB7B0272D3C01B4060BF7163C4704A40	259411.83822135025	544883.02747359162	59.819299899999997	5
293_100614-100824_02	4956	6872128	2010-07-28 08:38:33	52.880998300000002	6.9382999999999999	14.4	10	474627.04999999999	5875665.8899999997	0.71999999999999997	27.289999999999999	56.880000000000003	0.52400000000000002	50.420000000000002	0.026105	0.028538999999999998	0.030085000000000001	0.031608999999999998	0.033600999999999999	0.03705	0.044727000000000003	0.060433000000000001	0.079658999999999994	0.092301999999999995	0.097947000000000006	0.096447000000000005	0.086999999999999994	0.075976000000000002	0.068900000000000003	0.064595	0.059665000000000003	0.054219000000000003	0.051147999999999999	0.047972000000000001	0.043347999999999998	0.039240999999999998	0.036693999999999997	0.038341	0.053247000000000003	0.099367999999999998	0.17328299999999999	0.27600400000000003	0.40004099999999998	0.49243100000000001	0.54728600000000005	0.57735000000000003	0.58909800000000001	0.59529399999999999	0.59965000000000002	0.60330399999999995	0.60824500000000004	0.61144500000000002	0.61174200000000001	0.61326800000000004	0.61710100000000001	0.62094499999999997	0.62428700000000004	0.62800699999999998	0.63707800000000003	0.68431299999999995	0101000020E6100000E25817B7D1C01B40722A638DC4704A40	259411.38203802018	544883.57422932936	59.8192983	5
293_100614-100824_02	4957	6873526	2010-07-28 08:38:34	52.881005000000002	6.9382916000000003	14.4	10	474626.47999999998	5875666.6299999999	0.93999999999999995	28.440000000000001	56.880000000000003	0.52400000000000002	50.420000000000002	0.026502999999999999	0.028948999999999999	0.030504	0.032023999999999997	0.034041000000000002	0.037400000000000003	0.044854999999999999	0.060082999999999998	0.078727000000000005	0.090996999999999995	0.096429000000000001	0.094836000000000004	0.085563	0.074772000000000005	0.067944000000000004	0.063746999999999998	0.058966999999999999	0.053643000000000003	0.050638000000000002	0.047717000000000002	0.043324000000000001	0.039365999999999998	0.037009	0.038619000000000001	0.052840999999999999	0.097174999999999997	0.169738	0.272623	0.39897500000000002	0.49420700000000001	0.55134700000000003	0.58281000000000005	0.59497500000000003	0.60098600000000002	0.60550000000000004	0.60934100000000002	0.61466799999999999	0.61797899999999995	0.61807199999999995	0.61886799999999997	0.62228300000000003	0.62563199999999997	0.62951900000000005	0.63320100000000001	0.64205199999999996	0.69233800000000001	0101000020E610000031726083CFC01B40664E97C5C4704A40	259410.80063698639	544884.30752428062	59.819296600000001	5
293_100614-100824_02	4958	6874924	2010-07-28 08:38:35	52.881009900000002	6.9382849999999996	14.4	10	474626.02000000002	5875667.1799999997	0.70999999999999996	29.600000000000001	56.880000000000003	0.52400000000000002	50.43	0.026995999999999999	0.029434999999999999	0.031002999999999999	0.032521000000000001	0.034477000000000001	0.037773000000000001	0.045074999999999997	0.060028999999999999	0.078469999999999998	0.090692999999999996	0.096045000000000005	0.094359999999999999	0.085054000000000005	0.074293999999999999	0.067419000000000007	0.063236000000000001	0.058437000000000003	0.053287000000000001	0.050387000000000001	0.047475000000000003	0.043261000000000001	0.039586000000000003	0.037409999999999999	0.038986	0.052652999999999998	0.096428	0.16914299999999999	0.27405099999999999	0.40452300000000002	0.50440799999999997	0.56493400000000005	0.59856699999999996	0.61148400000000003	0.61767700000000003	0.62228700000000003	0.62640099999999999	0.63165400000000005	0.63466599999999995	0.63466800000000001	0.63554999999999995	0.63882899999999998	0.64215100000000003	0.64558199999999999	0.649474	0.65806900000000002	0.71018300000000001	0101000020E6100000374F75C8CDC01B40E3F9B1EEC4704A40	259410.34469297825	544884.84315407532	59.819294900000003	5
293_100614-100824_02	4959	6876322	2010-07-28 08:38:36	52.881014999999998	6.9382766	14.4	10	474625.45000000001	5875667.75	0.81000000000000005	30.23	56.880000000000003	0.52500000000000002	50.43	0.026485000000000002	0.028853	0.030398999999999999	0.031882000000000001	0.033772000000000003	0.036975000000000001	0.044158000000000003	0.059036999999999999	0.077539999999999998	0.089717000000000005	0.095055000000000001	0.093341999999999994	0.083877999999999994	0.073020000000000002	0.066108	0.061941999999999997	0.057245999999999998	0.052063999999999999	0.049147000000000003	0.046273000000000002	0.042098999999999998	0.038376	0.036267000000000001	0.037891000000000001	0.051469000000000001	0.095168000000000003	0.168492	0.274808	0.40796399999999999	0.510239	0.57261499999999999	0.607182	0.62071900000000002	0.626915	0.63157399999999997	0.63565199999999999	0.64092899999999997	0.64453300000000002	0.64427800000000002	0.64521099999999998	0.64866400000000002	0.65175099999999997	0.65579500000000002	0.65939999999999999	0.66843600000000003	0.72035300000000002	0101000020E61000008668BE94CBC01B4089247A19C5704A40	259409.76711765944	544885.39843251987	59.8192916	5
293_100614-100824_02	4960	6877720	2010-07-28 08:38:37	52.881021599999997	6.9382700000000002	14.4	10	474625	5875668.4800000004	0.85999999999999999	30.57	56.880000000000003	0.52500000000000002	50.43	0.026641999999999999	0.029076000000000001	0.030557999999999998	0.032048	0.033974999999999998	0.037238	0.044455000000000001	0.059505000000000002	0.078187000000000006	0.090515999999999999	0.095903000000000002	0.094149999999999998	0.084614999999999996	0.073626999999999998	0.066669999999999993	0.062493	0.057783000000000001	0.052478999999999998	0.049452999999999997	0.046498999999999999	0.042332000000000002	0.038563	0.036403999999999999	0.038037000000000001	0.051894000000000003	0.096237000000000003	0.17061499999999999	0.278868	0.414995	0.52001200000000003	0.58416299999999999	0.61997599999999997	0.63391900000000001	0.64041000000000003	0.64507800000000004	0.64911600000000003	0.65501900000000002	0.65876000000000001	0.65860300000000005	0.65935500000000002	0.66257500000000003	0.66575600000000001	0.66944700000000001	0.67303400000000002	0.68273600000000001	0.73999700000000002	0101000020E61000008D45D3D9C9C01B40E888D750C5704A40	259409.30710937997	544886.12320508319	59.8192916	5
293_100614-100824_02	4961	6879118	2010-07-28 08:38:38	52.881026599999998	6.9382615999999997	14.4	10	474624.41999999998	5875669.0300000003	0.80000000000000004	31.670000000000002	56.880000000000003	0.52400000000000002	50.43	0.02683	0.029281999999999999	0.030839999999999999	0.032325	0.034236999999999997	0.037349	0.044200000000000003	0.058611999999999997	0.076818999999999998	0.088953000000000004	0.094241000000000005	0.092485999999999999	0.083019999999999997	0.072160000000000002	0.065305000000000002	0.061166999999999999	0.056517999999999999	0.051418999999999999	0.048641999999999998	0.045939000000000001	0.041975999999999999	0.038386000000000003	0.036360999999999997	0.037891000000000001	0.051145000000000003	0.094503000000000004	0.16875100000000001	0.27874500000000002	0.41904200000000003	0.52807999999999999	0.59483799999999998	0.63195400000000002	0.64686399999999999	0.65380700000000003	0.65895999999999999	0.66288899999999995	0.66819899999999999	0.67122499999999996	0.67063799999999996	0.67113199999999995	0.67514700000000005	0.67924899999999999	0.68279599999999996	0.68644799999999995	0.694573	0.75015799999999999	0101000020E6100000DB5E1CA6C7C01B40FAF3C87AC5704A40	259408.7297734138	544886.66735760833	59.819288199999995	5
293_100614-100824_02	4962	6880516	2010-07-28 08:38:39	52.881033299999999	6.9382549999999998	14.4	10	474623.96999999997	5875669.7800000003	0.87	31.670000000000002	56.880000000000003	0.52400000000000002	50.43	0.02683	0.029281999999999999	0.030839999999999999	0.032325	0.034236999999999997	0.037349	0.044200000000000003	0.058611999999999997	0.076818999999999998	0.088953000000000004	0.094241000000000005	0.092485999999999999	0.083019999999999997	0.072160000000000002	0.065305000000000002	0.061166999999999999	0.056517999999999999	0.051418999999999999	0.048641999999999998	0.045939000000000001	0.041975999999999999	0.038386000000000003	0.036360999999999997	0.037891000000000001	0.051145000000000003	0.094503000000000004	0.16875100000000001	0.27874500000000002	0.41904200000000003	0.52807999999999999	0.59483799999999998	0.63195400000000002	0.64686399999999999	0.65380700000000003	0.65895999999999999	0.66288899999999995	0.66819899999999999	0.67122499999999996	0.67063799999999996	0.67113199999999995	0.67514700000000005	0.67924899999999999	0.68279599999999996	0.68644799999999995	0.694573	0.75015799999999999	0101000020E6100000E23B31EBC5C01B40EE17FDB2C5704A40	259408.26952631708	544887.40325631003	59.819288299999997	5
293_100614-100824_02	4963	6881914	2010-07-28 08:38:40	52.8810383	6.9382466000000003	14.4	10	474623.40000000002	5875670.3300000001	0.80000000000000004	33.869999999999997	56.880000000000003	0.52500000000000002	50.439999999999998	0.027741999999999999	0.030178	0.031706999999999999	0.033207	0.035075000000000002	0.038008	0.044429000000000003	0.058326000000000003	0.076147999999999993	0.087954000000000004	0.092960000000000001	0.090959999999999999	0.081412999999999999	0.070626999999999995	0.063855999999999996	0.059841999999999999	0.055406999999999998	0.050536999999999999	0.047765000000000002	0.045207999999999998	0.041641999999999998	0.038438	0.036705000000000002	0.038348	0.050412999999999999	0.091892000000000001	0.16605400000000001	0.27959000000000001	0.42786800000000003	0.54517499999999997	0.61786300000000005	0.65842100000000003	0.67424399999999995	0.68113800000000002	0.686338	0.69053600000000004	0.69596599999999997	0.69937199999999999	0.69822300000000004	0.69850000000000001	0.70197299999999996	0.70550599999999997	0.70895600000000003	0.71253999999999995	0.72156100000000001	0.78195099999999995	0101000020E610000031557AB7C3C01B400083EEDCC5704A40	259407.69219061534	544887.94740896428	59.8192849	5
293_100614-100824_02	4964	6883312	2010-07-28 08:38:41	52.881043300000002	6.9382400000000004	14.300000000000001	10	474622.95000000001	5875670.8899999997	0.71999999999999997	35.560000000000002	56.880000000000003	0.52500000000000002	50.43	0.028185999999999999	0.030582000000000002	0.032086000000000003	0.033550000000000003	0.035379000000000001	0.038288999999999997	0.044592	0.058113999999999999	0.075544	0.087104000000000001	0.091897000000000006	0.089791999999999997	0.080349000000000004	0.069832000000000005	0.063242000000000007	0.059312999999999998	0.054889	0.050091999999999998	0.047375	0.044854999999999999	0.041467999999999998	0.038563	0.037115000000000002	0.038764	0.050285999999999997	0.090531	0.163802	0.27842699999999998	0.43112699999999998	0.55390600000000001	0.631297	0.67454999999999998	0.691079	0.69777900000000004	0.70277000000000001	0.70739099999999999	0.71385299999999996	0.71862300000000001	0.71769000000000005	0.71732099999999999	0.71980699999999997	0.72258199999999995	0.725939	0.73061799999999999	0.74262099999999998	0.81396100000000005	0101000020E610000038328FFCC1C01B4012EEDF06C6704A40	259407.23600819611	544888.49416509282	59.819283300000002	5
293_100614-100824_02	4965	6884710	2010-07-28 08:38:42	52.881050000000002	6.9382333000000003	14.300000000000001	10	474622.48999999999	5875671.6299999999	0.87	35.609999999999999	56.880000000000003	0.52500000000000002	50.450000000000003	0.026860999999999999	0.029162	0.030627000000000001	0.032007000000000001	0.033782	0.036618999999999999	0.042750999999999997	0.055980000000000002	0.072876999999999997	0.084117999999999998	0.088818999999999995	0.086864999999999998	0.077679999999999999	0.067475999999999994	0.061110999999999999	0.057278999999999997	0.052963999999999997	0.048337999999999999	0.045663000000000002	0.043182999999999999	0.039808999999999997	0.036889999999999999	0.035418999999999999	0.037012000000000003	0.048419999999999998	0.087916999999999995	0.159307	0.27082000000000001	0.41911799999999999	0.53885700000000003	0.61428799999999995	0.65664599999999995	0.67307300000000003	0.68012899999999998	0.68535000000000001	0.689751	0.69608899999999996	0.70001999999999998	0.69918199999999997	0.69879100000000005	0.70156600000000002	0.70469300000000001	0.70802699999999996	0.71131699999999998	0.72117100000000001	0.78521600000000003	0101000020E61000009812EE3AC0C01B400612143FC6704A40	259406.76903075844	544889.22991930344	59.819283300000002	5
293_100614-100824_02	4966	6886108	2010-07-28 08:38:43	52.881054900000002	6.9382266000000001	14.199999999999999	10	474622.03000000003	5875672.1799999997	0.70999999999999996	35.259999999999998	56.880000000000003	0.52500000000000002	50.439999999999998	0.027185000000000001	0.029567	0.031039000000000001	0.032444000000000001	0.034241000000000001	0.037075999999999998	0.043387000000000002	0.056953999999999998	0.074338000000000001	0.085888999999999993	0.090808	0.088812000000000002	0.07936	0.068821999999999994	0.062258000000000001	0.058327999999999998	0.053942999999999998	0.049176999999999998	0.046554999999999999	0.043919	0.040388	0.037420000000000002	0.035846999999999997	0.037461000000000001	0.049188000000000003	0.089921000000000001	0.162969	0.27625	0.42647200000000002	0.54732400000000003	0.62326700000000002	0.66588499999999995	0.68262900000000004	0.68956200000000001	0.69484199999999996	0.699156	0.70522700000000005	0.70905799999999997	0.708345	0.70847000000000004	0.711696	0.71479499999999996	0.718445	0.72134399999999999	0.731464	0.79696400000000001	0101000020E6100000F8F24C79BEC01B4083BD2E68C6704A40	259406.30635691027	544889.76540484256	59.819281500000002	5
293_100614-100824_02	4967	6887506	2010-07-28 08:38:44	52.881059999999998	6.9382182999999999	14.199999999999999	10	474621.46000000002	5875672.75	0.80000000000000004	35.460000000000001	56.880000000000003	0.52500000000000002	50.43	0.027331999999999999	0.029676999999999999	0.031184	0.032598000000000002	0.034373000000000001	0.037183000000000001	0.043437999999999997	0.056929	0.074236999999999997	0.085735000000000006	0.090586	0.088576000000000002	0.079170000000000004	0.068655999999999995	0.062089999999999999	0.058173000000000002	0.053856000000000001	0.049204999999999999	0.046571000000000001	0.043975	0.040444000000000001	0.037465999999999999	0.035982	0.037509000000000001	0.049140000000000003	0.089437000000000003	0.16234399999999999	0.275669	0.42637000000000003	0.54753600000000002	0.62379499999999999	0.66669699999999998	0.68358300000000005	0.69068300000000005	0.695774	0.70022700000000004	0.70595300000000005	0.70955999999999997	0.70879099999999995	0.70899100000000004	0.71194000000000002	0.71524399999999999	0.71887800000000002	0.72236299999999998	0.73089800000000005	0.79366099999999995	0101000020E6100000ED084C4CBCC01B4029E8F692C6704A40	259405.73551335075	544890.3208283995	59.819278300000001	5
293_100614-100824_02	4968	6888904	2010-07-28 08:38:45	52.881065	6.9382099999999998	14.199999999999999	10	474620.89000000001	5875673.2999999998	0.79000000000000004	35.380000000000003	56.880000000000003	0.52600000000000002	50.450000000000003	0.027564000000000002	0.029933000000000001	0.031435999999999999	0.032889000000000002	0.034648999999999999	0.037486999999999999	0.043728999999999997	0.057134999999999998	0.074417999999999998	0.085904999999999995	0.090715000000000004	0.088691000000000006	0.079263	0.068791000000000005	0.062268999999999998	0.058417999999999998	0.054077	0.049366	0.046703000000000001	0.044122000000000001	0.040654000000000003	0.037780000000000001	0.036298999999999998	0.037928000000000003	0.049416000000000002	0.089543999999999999	0.16236100000000001	0.27587299999999998	0.42659399999999997	0.54759000000000002	0.62346699999999999	0.66634099999999996	0.682925	0.68982200000000005	0.694936	0.69912600000000003	0.70506599999999997	0.70898600000000001	0.70797100000000002	0.70765900000000004	0.71080900000000002	0.71362499999999995	0.71722900000000001	0.72103600000000001	0.73041500000000004	0.79584200000000005	0101000020E6100000E21E4B1FBAC01B403B53E8BCC6704A40	259405.16490899847	544890.86512598034	59.819274999999998	5
293_100614-100824_02	4970	6891700	2010-07-28 08:38:47	52.8810766	6.9381950000000003	14.300000000000001	10	474619.87	5875674.5899999999	0.79000000000000004	35.109999999999999	56.880000000000003	0.52500000000000002	50.450000000000003	0.027411000000000001	0.029815000000000001	0.031335000000000002	0.032753999999999998	0.034506000000000002	0.037342	0.043617000000000003	0.057117000000000001	0.074427999999999994	0.085976999999999998	0.090830999999999995	0.088788000000000006	0.079370999999999997	0.068834000000000006	0.062279000000000001	0.058388000000000002	0.054087999999999997	0.049335999999999998	0.046630999999999999	0.044083999999999998	0.04061	0.037643999999999997	0.036065	0.037689	0.049485000000000001	0.089892	0.16271099999999999	0.27584199999999998	0.42540699999999998	0.54535800000000001	0.62069300000000005	0.66324499999999997	0.67961099999999997	0.68638200000000005	0.69147400000000003	0.69582200000000005	0.701797	0.70554600000000001	0.70494500000000004	0.704681	0.70767599999999997	0.71094599999999997	0.71358900000000003	0.71634500000000001	0.72577800000000003	0.79047800000000001	0101000020E61000003815A930B6C01B40AC22371EC7704A40	259404.1275670756	544892.13405205938	59.8192716	5
293_100614-100824_02	4971	6893098	2010-07-28 08:38:48	52.8810833	6.9381883000000002	14.300000000000001	10	474619.40999999997	5875675.3300000001	0.87	35.810000000000002	56.880000000000003	0.52600000000000002	50.450000000000003	0.026938	0.029274999999999999	0.030778	0.032225999999999998	0.033978000000000001	0.036688999999999999	0.042752999999999999	0.055939000000000003	0.072936000000000001	0.084250000000000005	0.089028999999999997	0.087041999999999994	0.077755000000000005	0.067366999999999996	0.060850000000000001	0.056966999999999997	0.052731	0.048143999999999999	0.045641000000000001	0.043206000000000001	0.039685999999999999	0.036760000000000001	0.035285999999999998	0.036830000000000002	0.048230000000000002	0.087860999999999995	0.15959300000000001	0.27177600000000002	0.42118	0.54174500000000003	0.61789899999999998	0.66109200000000001	0.678064	0.68511999999999995	0.690438	0.69447000000000003	0.69995600000000002	0.70333299999999999	0.70214200000000004	0.70241699999999996	0.70609599999999995	0.70918499999999995	0.71249499999999999	0.71449700000000005	0.723692	0.78341799999999995	0101000020E610000098F5076FB4C01B40A0466B56C7704A40	259403.6605904387	544892.86980656895	59.8192716	5
293_100614-100824_02	4972	6894496	2010-07-28 08:38:49	52.881088300000002	6.93818	14.300000000000001	10	474618.84000000003	5875675.8899999997	0.79000000000000004	35.380000000000003	56.880000000000003	0.52500000000000002	50.450000000000003	0.028052000000000001	0.030488000000000001	0.032011999999999999	0.033529999999999997	0.035388999999999997	0.038261999999999997	0.044552000000000001	0.058140999999999998	0.075599	0.087205000000000005	0.092106999999999994	0.090097999999999998	0.080604999999999996	0.070025000000000004	0.063352000000000006	0.059354999999999998	0.054934999999999998	0.050074	0.047456999999999999	0.044951999999999999	0.041480999999999997	0.038559000000000003	0.036915000000000003	0.038414999999999998	0.050056999999999997	0.090727000000000002	0.16425500000000001	0.27873900000000001	0.43085899999999999	0.55317000000000005	0.63012000000000001	0.67328200000000005	0.68994999999999995	0.697133	0.70270500000000002	0.70701800000000004	0.71323899999999996	0.71686799999999995	0.71519900000000003	0.71469400000000005	0.71750400000000003	0.72123099999999996	0.72494099999999995	0.72876200000000002	0.73869200000000002	0.80427199999999999	0101000020E61000008D0B0742B2C01B40B2B15C80C7704A40	259403.08998661023	544893.41410439403	59.819268300000005	5
293_100614-100824_02	4973	6895894	2010-07-28 08:38:50	52.881093300000003	6.9381732999999999	14.300000000000001	10	474618.38	5875676.4500000002	0.71999999999999997	35.719999999999999	56.880000000000003	0.52600000000000002	50.450000000000003	0.028080000000000001	0.030518	0.032048	0.033506000000000001	0.035332000000000002	0.038200999999999999	0.044454	0.057952999999999998	0.075305999999999998	0.086914000000000005	0.091773999999999994	0.089750999999999997	0.080328999999999998	0.069831000000000004	0.063224000000000002	0.059311000000000003	0.054944	0.050214000000000002	0.047469999999999998	0.044955000000000002	0.041482999999999999	0.038523000000000002	0.036929999999999998	0.038530000000000002	0.050131000000000002	0.090625999999999998	0.16383400000000001	0.27795599999999998	0.43034099999999997	0.55359800000000003	0.63154100000000002	0.67518400000000001	0.692361	0.69953200000000004	0.70483499999999999	0.70905700000000005	0.71493300000000004	0.71893700000000005	0.71784599999999998	0.71758599999999995	0.72101199999999999	0.72414599999999996	0.72738800000000003	0.73087299999999999	0.74082099999999995	0.80632099999999995	0101000020E6100000EDEB6580B0C01B40C41C4EAAC7704A40	259402.62707447924	544893.96071632637	59.819266600000006	5
293_100614-100824_02	4974	6897292	2010-07-28 08:38:51	52.881099900000002	6.9381649999999997	14.300000000000001	10	474617.82000000001	5875677.1799999997	0.93000000000000005	35.659999999999997	56.880000000000003	0.52600000000000002	50.450000000000003	0.027671000000000001	0.030071000000000001	0.031612000000000001	0.033082	0.034849999999999999	0.037658999999999998	0.043832000000000003	0.057140000000000003	0.074264999999999998	0.085648000000000002	0.090403999999999998	0.088400000000000006	0.079147999999999996	0.068766999999999995	0.062202	0.058307999999999999	0.054044000000000002	0.049382000000000002	0.046772000000000001	0.044327999999999999	0.040915	0.037948999999999997	0.036419	0.038003000000000002	0.049437000000000002	0.089389999999999997	0.161827	0.27506599999999998	0.42611199999999999	0.54772600000000005	0.62428899999999998	0.66749199999999997	0.68449099999999996	0.69150800000000001	0.696797	0.70103199999999999	0.70687900000000004	0.71027399999999996	0.70929299999999995	0.70887500000000003	0.71209699999999998	0.71540499999999996	0.71922299999999995	0.723082	0.73227299999999995	0.796844	0101000020E6100000E2016553AEC01B402381ABE1C7704A40	259402.05264575142	544894.68303091847	59.8192649	5
293_100614-100824_02	4975	6898690	2010-07-28 08:38:52	52.881104999999998	6.9381582999999996	14.300000000000001	10	474617.35999999999	5875677.75	0.72999999999999998	35.659999999999997	56.880000000000003	0.52600000000000002	50.450000000000003	0.027616999999999999	0.030034000000000002	0.031518999999999998	0.032919999999999998	0.034743000000000003	0.037614000000000002	0.043820999999999999	0.057140999999999997	0.074195999999999998	0.085609000000000005	0.090384999999999993	0.088358999999999993	0.079121999999999998	0.068791000000000005	0.062303999999999998	0.058414000000000001	0.054108000000000003	0.049399999999999999	0.046739999999999997	0.044256999999999998	0.040842999999999997	0.037922999999999998	0.036388999999999998	0.037876	0.049459000000000003	0.089514999999999997	0.161859	0.27494200000000002	0.42581400000000003	0.54750900000000002	0.62424199999999996	0.66717199999999999	0.68409299999999995	0.69107700000000005	0.69646200000000003	0.70074700000000001	0.706762	0.71048999999999995	0.70974300000000001	0.70917399999999997	0.712341	0.71585299999999996	0.71945999999999999	0.72299999999999998	0.73275800000000002	0.79849800000000004	0101000020E610000042E2C391ACC01B40C9AB730CC8704A40	259401.58949478337	544895.24076898757	59.819263299999996	5
293_100614-100824_02	4976	6900088	2010-07-28 08:38:53	52.881111599999997	6.9381500000000003	14.300000000000001	10	474616.78999999998	5875678.4800000004	0.93000000000000005	34.990000000000002	56.880000000000003	0.52600000000000002	50.460000000000001	0.027556000000000001	0.029947999999999999	0.031483999999999998	0.032945000000000002	0.034766999999999999	0.037628000000000002	0.043824000000000002	0.057083000000000002	0.074173000000000003	0.085550000000000001	0.090330999999999995	0.088386999999999993	0.079136999999999999	0.068797999999999998	0.062323000000000003	0.058399	0.054071000000000001	0.049454999999999999	0.046854	0.044380999999999997	0.040929	0.038008	0.036374999999999998	0.037909999999999999	0.049491	0.089518	0.16161	0.27368900000000002	0.42199999999999999	0.54058899999999999	0.61491600000000002	0.65682399999999996	0.67282699999999995	0.67976199999999998	0.68522000000000005	0.68955999999999995	0.69519600000000004	0.69904599999999995	0.69765200000000005	0.69689800000000002	0.70003599999999999	0.70349600000000001	0.707264	0.71113199999999999	0.71907600000000005	0.78081699999999998	0101000020E610000038F8C264AAC01B402810D143C8704A40	259401.01506635494	544895.96308369562	59.819261599999997	5
293_100614-100824_02	4977	6901486	2010-07-28 08:38:54	52.881116599999999	6.9381433000000001	14.300000000000001	10	474616.33000000002	5875679.0300000003	0.71999999999999997	35.789999999999999	56.880000000000003	0.52600000000000002	50.460000000000001	0.028510000000000001	0.030938	0.032472000000000001	0.033984	0.035806999999999999	0.038707999999999999	0.044985999999999998	0.058465000000000003	0.075855000000000006	0.087406999999999999	0.092213000000000003	0.090186000000000002	0.080722000000000002	0.070174	0.063606999999999997	0.059672000000000003	0.055314000000000002	0.050563999999999998	0.047886999999999999	0.045349	0.041901000000000001	0.038988000000000002	0.037489000000000001	0.039060999999999998	0.050597000000000003	0.090898000000000007	0.16426399999999999	0.27907999999999999	0.43249199999999999	0.55650500000000003	0.63467099999999999	0.67867500000000003	0.69575299999999995	0.70271799999999995	0.707839	0.71222799999999997	0.71836699999999998	0.72193600000000002	0.72115899999999999	0.72121500000000005	0.72420499999999999	0.72750700000000001	0.73058599999999996	0.73409000000000002	0.74448899999999996	0.81276000000000004	0101000020E610000098D821A3A8C01B403A7BC26DC8704A40	259400.55215469096	544896.50969582575	59.819259899999999	5
293_100614-100824_02	4978	6902884	2010-07-28 08:38:55	52.8811216	6.9381349999999999	14.300000000000001	10	474615.76000000001	5875679.5899999999	0.79000000000000004	35.75	56.880000000000003	0.52600000000000002	50.450000000000003	0.028006	0.030439999999999998	0.031931000000000001	0.033413999999999999	0.035233	0.038133	0.044393000000000002	0.057811000000000001	0.075015999999999999	0.086454000000000003	0.091273999999999994	0.089277999999999996	0.079927999999999999	0.069515999999999994	0.063018000000000005	0.059087000000000001	0.054737000000000001	0.050025	0.047357999999999997	0.044797999999999998	0.041367000000000001	0.038453000000000001	0.036950999999999998	0.038511999999999998	0.050056999999999997	0.090121000000000007	0.16284499999999999	0.27613399999999999	0.427562	0.55020000000000002	0.62748300000000001	0.67101699999999997	0.68804699999999996	0.695218	0.70051099999999999	0.70479099999999995	0.71087599999999995	0.71449799999999997	0.71387100000000003	0.71367700000000001	0.71687800000000002	0.71981099999999998	0.72391700000000003	0.72794300000000001	0.73804999999999998	0.80321100000000001	0101000020E61000008DEE2076A6C01B404CE6B397C8704A40	259399.98155162728	544897.05399401917	59.819256600000003	5
293_100614-100824_02	4980	6905680	2010-07-28 08:38:57	52.881133300000002	6.9381199999999996	14.199999999999999	10	474614.73999999999	5875680.8899999997	0.79000000000000004	34.700000000000003	56.880000000000003	0.52600000000000002	50.460000000000001	0.027829	0.030268	0.031800000000000002	0.033242000000000001	0.035050999999999999	0.037915999999999998	0.044202999999999999	0.057646000000000003	0.074884000000000006	0.086285000000000001	0.091027999999999998	0.088994000000000004	0.079679	0.069283999999999998	0.062815999999999997	0.058962000000000001	0.054697000000000003	0.050033000000000001	0.047368	0.044755999999999997	0.041223999999999997	0.038263999999999999	0.036726000000000002	0.038328000000000001	0.050014000000000003	0.090117000000000003	0.162185	0.27382200000000001	0.42120999999999997	0.53901699999999997	0.61253599999999997	0.653945	0.669983	0.67658300000000005	0.68120499999999995	0.685141	0.69048399999999999	0.69411699999999998	0.693963	0.69443100000000002	0.69738800000000001	0.70020400000000005	0.70282800000000001	0.70508199999999999	0.71419100000000002	0.77444999999999997	0101000020E6100000E2E47E87A2C01B405275D9F9C8704A40	259398.94397326253	544898.33404724335	59.8192533	5
293_100614-100824_02	4981	6907078	2010-07-28 08:38:58	52.881140000000002	6.9381133000000004	14.199999999999999	10	474614.28000000003	5875681.6299999999	0.87	34.700000000000003	56.880000000000003	0.52600000000000002	50.460000000000001	0.027829	0.030268	0.031800000000000002	0.033242000000000001	0.035050999999999999	0.037915999999999998	0.044202999999999999	0.057646000000000003	0.074884000000000006	0.086285000000000001	0.091027999999999998	0.088994000000000004	0.079679	0.069283999999999998	0.062815999999999997	0.058962000000000001	0.054697000000000003	0.050033000000000001	0.047368	0.044755999999999997	0.041223999999999997	0.038263999999999999	0.036726000000000002	0.038328000000000001	0.050014000000000003	0.090117000000000003	0.162185	0.27382200000000001	0.42120999999999997	0.53901699999999997	0.61253599999999997	0.653945	0.669983	0.67658300000000005	0.68120499999999995	0.685141	0.69048399999999999	0.69411699999999998	0.693963	0.69443100000000002	0.69738800000000001	0.70020400000000005	0.70282800000000001	0.70508199999999999	0.71419100000000002	0.77444999999999997	0101000020E610000043C5DDC5A0C01B4046990D32C9704A40	259398.47699797223	544899.06980225816	59.8192533	5
293_100614-100824_02	4982	6908476	2010-07-28 08:38:59	52.881144900000002	6.9381050000000002	14.199999999999999	10	474613.71000000002	5875682.1799999997	0.79000000000000004	33.259999999999998	56.880000000000003	0.52700000000000002	50.469999999999999	0.027231999999999999	0.029642000000000002	0.031178000000000001	0.032646000000000001	0.034455	0.037376	0.043664000000000001	0.05704	0.074093999999999993	0.085388000000000006	0.090144000000000002	0.088301000000000004	0.079284999999999994	0.069066000000000002	0.062691999999999998	0.058792999999999998	0.054436999999999999	0.049771000000000003	0.047191999999999998	0.044677000000000001	0.041154000000000003	0.038095999999999998	0.036364	0.037894999999999998	0.049734	0.089789999999999995	0.16094800000000001	0.26952999999999999	0.41054499999999999	0.52124300000000001	0.58964000000000005	0.62813600000000003	0.64281299999999997	0.64929599999999998	0.65446400000000005	0.65856000000000003	0.66433399999999998	0.66754999999999998	0.66632899999999995	0.66612499999999997	0.669435	0.67301100000000003	0.67678099999999997	0.679813	0.68893800000000005	0.74437900000000001	0101000020E610000038DBDC989EC01B40C344285BC9704A40	259397.90663449565	544899.60297465313	59.819249900000003	5
293_100614-100824_02	4983	6909874	2010-07-28 08:39:00	52.881149999999998	6.9380983000000001	14.199999999999999	10	474613.25	5875682.75	0.72999999999999998	34.469999999999999	56.880000000000003	0.52700000000000002	50.469999999999999	0.028273	0.030752999999999999	0.032301000000000003	0.033806999999999997	0.035645999999999997	0.038573000000000003	0.044875999999999999	0.058391999999999999	0.075735999999999998	0.087298000000000001	0.092076000000000005	0.090031	0.080690999999999999	0.070219000000000004	0.063633999999999996	0.059743999999999998	0.055356000000000002	0.050624000000000002	0.047920999999999998	0.045429999999999998	0.041942	0.038936999999999999	0.037335	0.038901999999999999	0.050569000000000003	0.090942999999999996	0.16391900000000001	0.27689399999999997	0.425952	0.54431099999999999	0.61782800000000004	0.65876199999999996	0.67453099999999999	0.68133999999999995	0.68649300000000002	0.69069999999999998	0.69639099999999998	0.69991499999999995	0.698689	0.69863600000000003	0.70221199999999995	0.70518700000000001	0.70876300000000003	0.71179499999999996	0.72122299999999995	0.78288999999999997	0101000020E610000098BB3BD79CC01B40696FF085C9704A40	259397.44348445418	544900.16071311967	59.819248299999998	5
293_100614-100824_02	4984	6911272	2010-07-28 08:39:01	52.881156599999997	6.9380899999999999	14.199999999999999	10	474612.67999999999	5875683.4800000004	0.93000000000000005	35.060000000000002	56.880000000000003	0.52700000000000002	50.479999999999997	0.028001999999999999	0.030402999999999999	0.031951	0.033405999999999998	0.035195999999999998	0.038059000000000003	0.044302000000000001	0.057646000000000003	0.074689000000000005	0.085961999999999997	0.090694999999999998	0.088699	0.079459000000000002	0.069085999999999995	0.062657000000000004	0.058757999999999998	0.054413999999999997	0.049757999999999997	0.047087999999999998	0.044669	0.04129	0.038433000000000002	0.036891	0.038342000000000001	0.049785999999999997	0.089367000000000002	0.16125600000000001	0.27346599999999999	0.422207	0.541188	0.61545000000000005	0.65702199999999999	0.67271300000000001	0.67969999999999997	0.68496199999999996	0.68917300000000004	0.69511400000000001	0.698847	0.69744099999999998	0.697187	0.70024699999999995	0.70326500000000003	0.70739799999999997	0.71094800000000002	0.72076600000000002	0.78455799999999998	0101000020E61000008DD13AAA9AC01B40C8D34DBDC9704A40	259396.86905719974	544900.88302832237	59.8192466	5
293_100614-100824_02	4985	6912670	2010-07-28 08:39:02	52.881161599999999	6.9380816000000003	14.199999999999999	10	474612.10999999999	5875684.0300000003	0.80000000000000004	34.82	56.880000000000003	0.52700000000000002	50.479999999999997	0.028313000000000001	0.030771	0.032267999999999998	0.033769	0.035632999999999998	0.038524999999999997	0.044909999999999999	0.058555000000000003	0.075860999999999998	0.087297	0.092092999999999994	0.090091000000000004	0.080726000000000006	0.070289000000000004	0.063768000000000005	0.059926	0.055525999999999999	0.050729999999999997	0.047982999999999998	0.045499999999999999	0.041931999999999997	0.038936999999999999	0.037386999999999997	0.038956999999999999	0.050730999999999998	0.091050000000000006	0.16367000000000001	0.27640100000000001	0.42561599999999999	0.54496699999999998	0.61954500000000001	0.66144599999999998	0.677589	0.684276	0.68937000000000004	0.69336500000000001	0.69906199999999996	0.70256799999999997	0.70185299999999995	0.701816	0.70508099999999996	0.70756300000000005	0.71022399999999997	0.71384400000000003	0.72375500000000004	0.78605599999999998	0101000020E6100000DCEA837698C01B40DA3E3FE7C9704A40	259396.29172433619	544901.42718232714	59.819243200000003	5
293_100614-100824_02	4986	6914068	2010-07-28 08:39:03	52.8811666	6.9380750000000004	14.199999999999999	10	474611.65999999997	5875684.5899999999	0.71999999999999997	35.479999999999997	56.880000000000003	0.52700000000000002	50.479999999999997	0.028426	0.030870000000000002	0.032431000000000001	0.033945000000000003	0.035823000000000001	0.038716	0.044916999999999999	0.058212	0.075326000000000004	0.086732000000000004	0.091488	0.089495000000000005	0.080152000000000001	0.069749000000000005	0.063243999999999995	0.059299999999999999	0.054983999999999998	0.050320999999999998	0.047690000000000003	0.045246000000000001	0.041848999999999997	0.038940000000000002	0.037440000000000001	0.039010000000000003	0.050457000000000002	0.090208999999999998	0.16261100000000001	0.27594600000000002	0.42690800000000001	0.548481	0.62480999999999998	0.66766400000000004	0.68419700000000006	0.69122600000000001	0.69648299999999996	0.70075399999999999	0.70674099999999995	0.70977000000000001	0.70816999999999997	0.708395	0.71185500000000002	0.71491700000000002	0.719059	0.72275900000000004	0.73191200000000001	0.79391400000000001	0101000020E6100000E3C798BB96C01B40ECA93011CA704A40	259395.83554441709	544901.97393952613	59.819241599999998	5
293_100614-100824_02	4987	6915466	2010-07-28 08:39:04	52.8811733	6.9380666	14.199999999999999	10	474611.08000000002	5875685.3300000001	0.93999999999999995	35.950000000000003	56.880000000000003	0.52700000000000002	50.479999999999997	0.027307999999999999	0.029676000000000001	0.031130000000000001	0.032509000000000003	0.034216000000000003	0.036921000000000002	0.042909000000000003	0.055777	0.072335999999999998	0.083321999999999993	0.087862999999999997	0.085821999999999996	0.076720999999999998	0.066638000000000003	0.060368999999999999	0.056632000000000002	0.052551	0.048131	0.045543	0.043104000000000003	0.039737000000000001	0.037010000000000001	0.035729999999999998	0.037338999999999997	0.048339	0.086708999999999994	0.156915	0.26752799999999999	0.41508	0.53444800000000003	0.60971299999999995	0.65232699999999999	0.66886800000000002	0.67573799999999995	0.680616	0.68457999999999997	0.69013500000000005	0.69400099999999998	0.69325300000000001	0.69349400000000005	0.69666799999999995	0.69911699999999999	0.70218999999999998	0.70468399999999998	0.713252	0.77442200000000005	0101000020E610000031E1E18794C01B40E0CD6449CA704A40	259395.25414784005	544902.70723634423	59.819239899999999	5
293_100614-100824_02	4988	6916864	2010-07-28 08:39:05	52.881178300000002	6.9380600000000001	14.199999999999999	10	474610.63	5875685.8899999997	0.71999999999999997	35.670000000000002	56.880000000000003	0.52700000000000002	50.479999999999997	0.027899	0.030317	0.031827000000000001	0.033278000000000002	0.035118999999999997	0.038011000000000003	0.044191000000000001	0.057389000000000003	0.074351	0.085606000000000002	0.090290999999999996	0.088243000000000002	0.079000000000000001	0.068687999999999999	0.062267999999999997	0.058396000000000003	0.054114000000000002	0.049477	0.046843999999999997	0.044417999999999999	0.041078999999999997	0.038268999999999997	0.036776000000000003	0.038316000000000003	0.049596000000000001	0.088928999999999994	0.160801	0.27368399999999998	0.42449999999999999	0.54601900000000003	0.62200500000000003	0.66417899999999996	0.68079699999999999	0.68791800000000003	0.69316500000000003	0.69778899999999999	0.70365599999999995	0.70713099999999995	0.70596800000000004	0.70571600000000001	0.70927499999999999	0.71301700000000001	0.71660400000000002	0.72074499999999997	0.73070599999999997	0.79455299999999995	0101000020E610000038BEF6CC92C01B40F2385673CA704A40	259394.79796815323	544903.25399364252	59.819238300000002	5
293_100614-100824_02	4989	6918262	2010-07-28 08:39:06	52.881183299999996	6.9380515999999997	14.199999999999999	10	474610.06	5875686.4500000002	0.80000000000000004	35.07	56.880000000000003	0.52700000000000002	50.490000000000002	0.028552999999999999	0.031056	0.032665	0.034192	0.036110999999999997	0.039032999999999998	0.045287000000000001	0.058710999999999999	0.075964000000000004	0.087386000000000005	0.092214000000000004	0.090244000000000005	0.080921999999999994	0.070432999999999996	0.063816999999999999	0.059823000000000001	0.055535000000000001	0.050790000000000002	0.048196000000000003	0.045773000000000001	0.042356999999999999	0.039352999999999999	0.037645999999999999	0.039128000000000003	0.050793999999999999	0.090958999999999998	0.163854	0.27759899999999998	0.428485	0.54944199999999999	0.62494799999999995	0.66706900000000002	0.68372900000000003	0.69094100000000003	0.69638100000000003	0.700631	0.70635999999999999	0.70927099999999998	0.70801999999999998	0.70758200000000004	0.71135400000000004	0.71560800000000002	0.71995699999999996	0.72292299999999998	0.73151200000000005	0.79275300000000004	0101000020E610000086D73F9990C01B4003A4479DCA704A40	259394.22063579626	544903.79814789363	59.819234899999998	5
293_100614-100824_02	4990	6919660	2010-07-28 08:39:07	52.881188299999998	6.9380449999999998	14.199999999999999	10	474609.60999999999	5875687	0.71999999999999997	35.460000000000001	56.880000000000003	0.52800000000000002	50.490000000000002	0.028187	0.03066	0.032225999999999998	0.033662999999999998	0.035432999999999999	0.038198999999999997	0.044426	0.057789	0.074841000000000005	0.086151000000000005	0.090874999999999997	0.088822999999999999	0.079480999999999996	0.069125000000000006	0.062649999999999997	0.058845000000000001	0.054641000000000002	0.049999000000000002	0.047391000000000003	0.044796000000000002	0.041288999999999999	0.038379000000000003	0.036885000000000001	0.038546999999999998	0.049966000000000003	0.089557999999999999	0.16134200000000001	0.27337600000000001	0.42250300000000002	0.54287600000000003	0.61863400000000002	0.66117899999999996	0.67772900000000003	0.68472900000000003	0.68962299999999999	0.69331100000000001	0.69863799999999998	0.70172500000000004	0.70156200000000002	0.70253900000000002	0.705847	0.70823100000000005	0.71069300000000002	0.71321100000000004	0.72118800000000005	0.782246	0101000020E61000008DB454DE8EC01B40150F39C7CA704A40	259393.76445632457	544904.34490528528	59.8192333	5
293_100614-100824_02	4991	6921058	2010-07-28 08:39:08	52.881194999999998	6.9380366000000002	14.199999999999999	10	474609.03000000003	5875687.75	0.93999999999999995	36.280000000000001	56.880000000000003	0.52800000000000002	50.490000000000002	0.028049000000000001	0.030433000000000002	0.031953000000000002	0.033378999999999999	0.035165000000000002	0.037904	0.043958999999999998	0.056924000000000002	0.073644000000000001	0.084684999999999996	0.089248999999999995	0.087179999999999994	0.078007999999999994	0.067812999999999998	0.061532000000000003	0.057744999999999998	0.053511999999999997	0.048959999999999997	0.046383000000000001	0.043987999999999999	0.040726999999999999	0.038006999999999999	0.036566000000000001	0.038156000000000002	0.049163999999999999	0.087785000000000002	0.15876999999999999	0.27095999999999998	0.421626	0.54376000000000002	0.62083299999999997	0.66420500000000005	0.68091400000000002	0.68774999999999997	0.69288300000000003	0.69714299999999996	0.70311400000000002	0.70699000000000001	0.70618599999999998	0.70549700000000004	0.70823999999999998	0.71123899999999995	0.714503	0.71817399999999998	0.72738199999999997	0.79238600000000003	0101000020E6100000DCCD9DAA8CC01B4009336DFFCA704A40	259393.18306033255	544905.07820234902	59.819231599999995	5
293_100614-100824_02	4992	6922456	2010-07-28 08:39:09	52.8812	6.9380300000000004	14.199999999999999	10	474608.58000000002	5875688.2999999998	0.71999999999999997	35.710000000000001	56.880000000000003	0.52700000000000002	50.479999999999997	0.028039999999999999	0.030447999999999999	0.031996999999999998	0.033425000000000003	0.035215000000000003	0.038043	0.044134	0.057156999999999999	0.073876999999999998	0.084941000000000003	0.089536000000000004	0.087500999999999995	0.078348000000000001	0.068241999999999997	0.061882	0.058032	0.053817999999999998	0.049322999999999999	0.046720999999999999	0.044287	0.040938000000000002	0.038122999999999997	0.036726000000000002	0.038316000000000003	0.049495999999999998	0.088372000000000006	0.159467	0.27129799999999998	0.42059400000000002	0.54079900000000003	0.61623099999999997	0.65887600000000002	0.67522000000000004	0.68184800000000001	0.68695600000000001	0.69110799999999994	0.69672400000000001	0.70043299999999997	0.69965200000000005	0.69935499999999995	0.70233599999999996	0.70477999999999996	0.70808400000000005	0.71089199999999997	0.72036299999999998	0.78175899999999998	0101000020E6100000E3AAB2EF8AC01B401B9E5E29CB704A40	259392.72688109282	544905.62495984556	59.819229999999997	5
293_100614-100824_02	4993	6923854	2010-07-28 08:39:10	52.881206599999999	6.9380215999999999	14.199999999999999	10	474608.01000000001	5875689.0300000003	0.93000000000000005	35.810000000000002	56.880000000000003	0.52700000000000002	50.479999999999997	0.028218	0.030620000000000001	0.032157999999999999	0.033681000000000003	0.035485000000000003	0.038286000000000001	0.044429000000000003	0.057561000000000001	0.074385000000000007	0.085510000000000003	0.090200000000000002	0.088205000000000006	0.079010999999999998	0.068793000000000007	0.062413000000000003	0.058584999999999998	0.054352999999999999	0.049777000000000002	0.047196000000000002	0.044733000000000002	0.041366	0.038553999999999998	0.037145999999999998	0.038706999999999998	0.049870999999999999	0.088947999999999999	0.160301	0.27229199999999998	0.42229	0.54348399999999997	0.61977599999999999	0.662331	0.679064	0.68614399999999998	0.691249	0.69538599999999995	0.70075200000000004	0.70385399999999998	0.70332300000000003	0.70376700000000003	0.70685299999999995	0.71013000000000004	0.71415099999999998	0.71719599999999994	0.72561299999999995	0.78702000000000005	0101000020E610000031C4FBBB88C01B407A02BC60CB704A40	259392.14572445338	544906.34713098896	59.819228199999998	5
293_100614-100824_02	4994	6925252	2010-07-28 08:39:11	52.8812116	6.938015	14.199999999999999	10	474607.54999999999	5875689.5899999999	0.71999999999999997	35.219999999999999	56.880000000000003	0.52800000000000002	50.490000000000002	0.027762999999999999	0.030145999999999999	0.031643999999999999	0.033109	0.034877999999999999	0.037671999999999997	0.043767	0.056815999999999998	0.073530999999999999	0.084571999999999994	0.089139999999999997	0.087149000000000004	0.078042	0.067849999999999994	0.061466	0.057713	0.053494	0.048901	0.046369	0.043972999999999998	0.040665	0.037851000000000003	0.036408999999999997	0.037991999999999998	0.049079999999999999	0.087738999999999998	0.15842400000000001	0.26886700000000002	0.41552	0.53293800000000002	0.60653900000000005	0.64772099999999999	0.66351599999999999	0.67014399999999996	0.67503800000000003	0.67927899999999997	0.68519200000000002	0.68889999999999996	0.687697	0.68743500000000002	0.69065100000000001	0.69337899999999997	0.69608899999999996	0.69960199999999995	0.708484	0.76965899999999998	0101000020E610000038A1100187C01B408C6DAD8ACB704A40	259391.68954544509	544906.89388858201	59.8192266	5
293_100614-100824_02	4995	6926650	2010-07-28 08:39:12	52.881216600000002	6.9380065999999996	14.199999999999999	10	474606.97999999998	5875690.1500000004	0.80000000000000004	34.640000000000001	56.880000000000003	0.52800000000000002	50.490000000000002	0.028131	0.030522000000000001	0.032025999999999999	0.033512	0.035367000000000003	0.038316999999999997	0.044607000000000001	0.058044999999999999	0.075275999999999996	0.086687	0.091407000000000002	0.089371999999999993	0.08004	0.069582000000000005	0.063004000000000004	0.059096999999999997	0.054696000000000002	0.050021999999999997	0.047336000000000003	0.044837000000000002	0.041383000000000003	0.038429999999999999	0.036838999999999997	0.038431	0.050034000000000002	0.090094999999999995	0.16262199999999999	0.27535799999999999	0.42408899999999999	0.54234599999999999	0.615954	0.65695300000000001	0.67270099999999999	0.67939700000000003	0.68449700000000002	0.68884100000000004	0.69481800000000005	0.69851200000000002	0.69723500000000005	0.69696800000000003	0.70006400000000002	0.70303499999999997	0.70691700000000002	0.71058100000000002	0.71980200000000005	0.78070700000000004	0101000020E610000086BA59CD84C01B409ED89EB4CB704A40	259391.11221385788	544907.43804320332	59.819223200000003	5
293_100614-100824_02	4996	6928048	2010-07-28 08:39:13	52.881223300000002	6.9379999999999997	14.1	10	474606.53000000003	5875690.8899999997	0.87	34.850000000000001	56.880000000000003	0.52800000000000002	50.5	0.027678999999999999	0.030054999999999998	0.031572000000000003	0.033033	0.034862999999999998	0.037716	0.043888000000000003	0.057126000000000003	0.074050000000000005	0.085271	0.089978000000000002	0.088005	0.078789999999999999	0.068487999999999993	0.062066999999999997	0.058199000000000001	0.053879999999999997	0.049277000000000001	0.046642999999999997	0.044174999999999999	0.040830999999999999	0.037971999999999999	0.036392000000000001	0.037914000000000003	0.049306999999999997	0.088735999999999995	0.16031799999999999	0.27163999999999999	0.418902	0.53642800000000002	0.60954799999999998	0.65032699999999999	0.66617599999999999	0.672902	0.67794699999999997	0.68221399999999999	0.688056	0.69174899999999995	0.69056300000000004	0.69011299999999998	0.69344399999999995	0.69717200000000001	0.70077699999999998	0.70477500000000004	0.71362599999999998	0.77281500000000003	0101000020E61000008D976E1283C01B4092FCD2ECCB704A40	259390.65197128206	544908.17394358129	59.819223300000004	5
293_100614-100824_02	4997	6929446	2010-07-28 08:39:14	52.881228299999997	6.9379932999999996	14.1	10	474606.07000000001	5875691.4500000002	0.71999999999999997	34.880000000000003	56.880000000000003	0.52900000000000003	50.509999999999998	0.027843	0.030232999999999999	0.031739000000000003	0.033211999999999998	0.035019000000000002	0.037842000000000001	0.043978000000000003	0.057174999999999997	0.074053999999999995	0.085211999999999996	0.089916999999999997	0.087972999999999996	0.078764000000000001	0.068511000000000002	0.062064000000000001	0.058230999999999998	0.053881999999999999	0.049248	0.046656999999999997	0.044327999999999999	0.040898999999999998	0.037994	0.036500999999999999	0.038029	0.049274999999999999	0.088626999999999997	0.160027	0.27123700000000001	0.41830699999999998	0.53576699999999999	0.608989	0.64974699999999996	0.66562399999999999	0.67241600000000001	0.67750299999999997	0.68195799999999995	0.68734799999999996	0.69069700000000001	0.68976899999999997	0.68975399999999998	0.69289800000000001	0.69673399999999996	0.70027799999999996	0.70361799999999997	0.71287699999999998	0.77281500000000003	0101000020E6100000ED77CD5081C01B40A367C416CC704A40	259390.18906190404	544908.72055669886	59.819221599999999	5
293_100614-100824_02	4998	6930844	2010-07-28 08:39:15	52.881233299999998	6.9379850000000003	14.1	10	474605.5	5875692	0.79000000000000004	34.07	56.880000000000003	0.52900000000000003	50.509999999999998	0.027938000000000001	0.030414	0.031989999999999998	0.033502999999999998	0.035352000000000001	0.038170000000000003	0.044415999999999997	0.057738999999999999	0.074660000000000004	0.085874000000000006	0.090611999999999998	0.088723999999999997	0.079654000000000003	0.069389000000000006	0.063028000000000001	0.059214999999999997	0.055043000000000002	0.050411999999999998	0.047798	0.045273000000000001	0.041653999999999997	0.038707999999999999	0.037115000000000002	0.038726999999999998	0.050348999999999998	0.089861999999999997	0.16053600000000001	0.26960299999999998	0.41261799999999998	0.52641199999999999	0.59725899999999998	0.63702700000000001	0.65267500000000001	0.65925	0.66398599999999997	0.66766999999999999	0.67271999999999998	0.67591400000000001	0.67533299999999996	0.67636200000000002	0.68008000000000002	0.68241700000000005	0.68468499999999999	0.68723699999999999	0.69519699999999995	0.74971399999999999	0101000020E6100000E38DCC237FC01B40B5D2B540CC704A40	259389.61846139835	544909.26485610742	59.819218299999996	5
293_100614-100824_02	4999	6932242	2010-07-28 08:39:16	52.881233299999998	6.9379850000000003	14.1	10	474605.5	5875692	0	34.729999999999997	56.880000000000003	0.52900000000000003	50.520000000000003	0.028114	0.03058	0.032170999999999998	0.033634999999999998	0.035498000000000002	0.038378000000000002	0.044559000000000001	0.057701000000000002	0.074503	0.08566	0.090328000000000006	0.088409000000000001	0.079343999999999998	0.069181000000000006	0.062883999999999995	0.059096999999999997	0.054835000000000002	0.050233	0.047656999999999998	0.045261000000000003	0.041841999999999997	0.038892999999999997	0.037346999999999998	0.038913000000000003	0.050228000000000002	0.089357000000000006	0.160075	0.27019799999999999	0.41619200000000001	0.53264800000000001	0.60506099999999996	0.64565099999999997	0.66139300000000001	0.66809799999999997	0.67303999999999997	0.67720199999999997	0.682535	0.68589999999999995	0.68503599999999998	0.68529600000000002	0.68862199999999996	0.69196800000000003	0.69527099999999997	0.69841600000000004	0.70662899999999995	0.76486600000000005	0101000020E6100000E38DCC237FC01B40B5D2B540CC704A40	259389.61846139835	544909.26485610742	59.819218299999996	5
293_100614-100824_02	5000	6933640	2010-07-28 08:39:17	52.881245	6.93797	14.1	10	474604.47999999998	5875693.2999999998	1.6599999999999999	34.729999999999997	56.880000000000003	0.52900000000000003	50.520000000000003	0.028114	0.03058	0.032170999999999998	0.033634999999999998	0.035498000000000002	0.038378000000000002	0.044559000000000001	0.057701000000000002	0.074503	0.08566	0.090328000000000006	0.088409000000000001	0.079343999999999998	0.069181000000000006	0.062883999999999995	0.059096999999999997	0.054835000000000002	0.050233	0.047656999999999998	0.045261000000000003	0.041841999999999997	0.038892999999999997	0.037346999999999998	0.038913000000000003	0.050228000000000002	0.089357000000000006	0.160075	0.27019799999999999	0.41619200000000001	0.53264800000000001	0.60506099999999996	0.64565099999999997	0.66139300000000001	0.66809799999999997	0.67303999999999997	0.67720199999999997	0.682535	0.68589999999999995	0.68503599999999998	0.68529600000000002	0.68862199999999996	0.69196800000000003	0.69527099999999997	0.69841600000000004	0.70662899999999995	0.76486600000000005	0101000020E610000038842A357BC01B40BB61DBA2CC704A40	259388.58088826761	544910.54491155141	59.819215	5
293_100614-100824_02	5001	6935038	2010-07-28 08:39:18	52.881250000000001	6.9379632999999998	14.1	10	474604.02000000002	5875693.8600000003	0.71999999999999997	35	56.880000000000003	0.52900000000000003	50.520000000000003	0.028278000000000001	0.030707999999999999	0.032224999999999997	0.033665	0.035496	0.038408999999999999	0.044616999999999997	0.057889999999999997	0.074912000000000006	0.086138000000000006	0.090759000000000006	0.088750999999999997	0.079505999999999993	0.069222000000000006	0.062840999999999994	0.059020999999999997	0.054718000000000003	0.050028000000000003	0.047350999999999997	0.044860999999999998	0.041526	0.038730000000000001	0.037229999999999999	0.038842000000000002	0.050090999999999997	0.089379	0.16089899999999999	0.27266099999999999	0.42109400000000002	0.53968300000000002	0.61343499999999995	0.65446300000000002	0.67012799999999995	0.67654899999999996	0.68139300000000003	0.68543900000000002	0.69126399999999999	0.69534300000000004	0.69476300000000002	0.69459000000000004	0.69707200000000002	0.69950500000000004	0.70278200000000002	0.70705600000000002	0.71660500000000005	0.78070700000000004	0101000020E61000009864897379C01B40CDCCCCCCCC704A40	259388.11797934008	544911.09152487002	59.819213300000001	5
293_100614-100824_02	5002	6936436	2010-07-28 08:39:19	52.881254900000002	6.9379549999999997	14.1	10	474603.45000000001	5875694.4000000004	0.79000000000000004	34.5	56.890000000000001	0.53000000000000003	50.530000000000001	0.027524	0.029860000000000001	0.031359999999999999	0.032807999999999997	0.034592999999999999	0.037437999999999999	0.043679000000000003	0.056986000000000002	0.073957999999999996	0.085130999999999998	0.089817999999999995	0.087883000000000003	0.078629000000000004	0.068373000000000003	0.061950999999999999	0.058101	0.053802000000000003	0.049099999999999998	0.046516000000000002	0.044007999999999999	0.040633000000000002	0.037735999999999999	0.036159999999999998	0.037725000000000002	0.049181999999999997	0.088579000000000005	0.15973000000000001	0.27010699999999999	0.415607	0.53120800000000001	0.60290699999999997	0.64291100000000001	0.658304	0.66483000000000003	0.66950200000000004	0.67349999999999999	0.67898199999999997	0.68253799999999998	0.68228299999999997	0.68208500000000005	0.685056	0.68824200000000002	0.69143100000000002	0.69463299999999994	0.70412799999999998	0.76171699999999998	0101000020E61000008D7A884677C01B404A78E7F5CC704A40	259387.54761837696	544911.62469848269	59.819209900000004	5
293_100614-100824_02	5003	6937834	2010-07-28 08:39:20	52.881259999999997	6.9379483000000004	14.1	11	474602.98999999999	5875694.9699999997	0.72999999999999998	33.450000000000003	56.890000000000001	0.53000000000000003	50.539999999999999	0.027559	0.029995999999999998	0.031510999999999997	0.032940999999999998	0.034764999999999997	0.037693999999999998	0.044107	0.057604000000000002	0.074689000000000005	0.085984000000000005	0.090757000000000004	0.088819999999999996	0.079575999999999994	0.069315000000000002	0.062849000000000002	0.058896999999999998	0.054522000000000001	0.049783000000000001	0.047107000000000003	0.044537	0.041043999999999997	0.038004999999999997	0.036381999999999998	0.037865999999999997	0.049539	0.089607999999999993	0.161133	0.27089800000000003	0.41397400000000001	0.52620299999999998	0.59508499999999998	0.633378	0.64791500000000002	0.65429300000000001	0.65929800000000005	0.66336499999999998	0.66887700000000005	0.67273099999999997	0.67205400000000004	0.67173300000000002	0.67468399999999995	0.67786100000000005	0.68138500000000002	0.68467100000000003	0.69442999999999999	0.75125900000000001	0101000020E6100000EE5AE78475C01B40F0A2AF20CD704A40	259387.08447062701	544912.18243793934	59.8192083	5
293_100614-100824_02	5004	6939232	2010-07-28 08:39:21	52.881266599999996	6.9379400000000002	14.1	11	474602.41999999998	5875695.7000000002	0.93000000000000005	32.93	56.890000000000001	0.53100000000000003	50.539999999999999	0.027703999999999999	0.030106999999999998	0.031604	0.033064999999999997	0.034952999999999998	0.037916999999999999	0.044325000000000003	0.057921	0.075161000000000006	0.086506	0.091322	0.089434	0.080293000000000003	0.069956000000000004	0.063410999999999995	0.059565	0.055182000000000002	0.050417999999999998	0.047685999999999999	0.045083999999999999	0.041534000000000001	0.038414999999999998	0.036735999999999998	0.038372999999999997	0.050293999999999998	0.090565000000000007	0.162188	0.27144600000000002	0.41292800000000002	0.52352100000000001	0.59126299999999998	0.62899899999999997	0.64312899999999995	0.64940799999999999	0.65412599999999999	0.65824000000000005	0.66414899999999999	0.66798999999999997	0.66739999999999999	0.66756300000000002	0.67019399999999996	0.67305800000000005	0.67654300000000001	0.68022899999999997	0.68950800000000001	0.74706799999999995	0101000020E6100000E370E65773C01B404F070D58CD704A40	259386.51004627586	544912.90475436975	59.819206599999994	5
293_100614-100824_02	5005	6940630	2010-07-28 08:39:22	52.881271599999998	6.9379333000000001	14.1	11	474601.96999999997	5875696.2599999998	0.71999999999999997	32.640000000000001	56.890000000000001	0.53000000000000003	50.539999999999999	0.028006	0.030461999999999999	0.031986000000000001	0.033498	0.035411999999999999	0.038379000000000003	0.044845000000000003	0.058349999999999999	0.075375999999999999	0.086664000000000005	0.091504000000000002	0.089733999999999994	0.080765000000000003	0.070627999999999996	0.064241999999999994	0.060389999999999999	0.056009000000000003	0.051293999999999999	0.048661000000000003	0.046088999999999998	0.042486999999999997	0.039416	0.037720999999999998	0.039299000000000001	0.051312000000000003	0.091333999999999999	0.161964	0.26927899999999999	0.408188	0.51695599999999997	0.58371700000000004	0.62087199999999998	0.63507999999999998	0.64133799999999996	0.64613399999999999	0.65022599999999997	0.65593699999999999	0.65962100000000001	0.65919399999999995	0.65893599999999997	0.66198900000000005	0.66524899999999998	0.66880600000000001	0.67257199999999995	0.68213400000000002	0.73763800000000002	0101000020E61000004351459671C01B406172FE81CD704A40	259386.04713779804	544913.45136788394	59.819204899999995	5
293_100614-100824_02	5006	6942028	2010-07-28 08:39:23	52.881271599999998	6.9379333000000001	14.1	11	474601.96999999997	5875696.2599999998	0	33.729999999999997	56.890000000000001	0.53000000000000003	50.539999999999999	0.028315	0.030769000000000001	0.032292000000000001	0.033737000000000003	0.035632999999999998	0.038538999999999997	0.044891	0.058286999999999999	0.075327000000000005	0.086543999999999996	0.091255000000000003	0.089332999999999996	0.080169000000000004	0.069972999999999994	0.063604999999999995	0.059832999999999997	0.055530999999999997	0.050817000000000001	0.04811	0.045567999999999997	0.042079999999999999	0.039197999999999997	0.037649000000000002	0.039278	0.050867000000000002	0.090568999999999997	0.16188900000000001	0.27185199999999998	0.415881	0.52957699999999996	0.59979899999999997	0.63871999999999995	0.65343200000000001	0.65974999999999995	0.664466	0.66850699999999996	0.67438900000000002	0.67846899999999999	0.67838699999999996	0.67840199999999995	0.68079699999999999	0.683697	0.68699699999999997	0.691361	0.70103599999999999	0.76229400000000003	0101000020E61000004351459671C01B406172FE81CD704A40	259386.04713779804	544913.45136788394	59.819204899999995	5
293_100614-100824_02	5007	6943426	2010-07-28 08:39:24	52.8812833	6.9379200000000001	14	11	474601.06	5875697.5599999996	1.5900000000000001	33.329999999999998	56.890000000000001	0.53000000000000003	50.530000000000001	0.027543999999999999	0.029902999999999999	0.031407999999999998	0.032830999999999999	0.034675999999999998	0.037612	0.043919	0.057322999999999999	0.074366000000000002	0.085605000000000001	0.090313000000000004	0.088424000000000003	0.079358999999999999	0.069129999999999997	0.062711000000000003	0.058888000000000003	0.054584000000000001	0.049845	0.047115999999999998	0.044574000000000003	0.041080999999999999	0.038098	0.036526000000000003	0.038150999999999997	0.049854000000000002	0.089649000000000006	0.16059100000000001	0.26938800000000002	0.41098299999999999	0.522204	0.590561	0.62863000000000002	0.64294799999999996	0.64908699999999997	0.65375499999999998	0.657891	0.66365300000000005	0.66745600000000005	0.66691599999999995	0.66688899999999995	0.66963499999999998	0.67202399999999995	0.67557900000000004	0.67889699999999997	0.68901199999999996	0.746533	0101000020E6100000AA0EB9196EC01B40670124E4CD704A40	259385.12398826904	544914.73388234549	59.819203299999998	5
293_100614-100824_02	5008	6944824	2010-07-28 08:39:25	52.881288300000001	6.9379115999999996	14	11	474600.47999999998	5875698.1100000003	0.80000000000000004	33.640000000000001	56.890000000000001	0.53000000000000003	50.530000000000001	0.027975	0.030453000000000001	0.032034	0.033493000000000002	0.035283000000000002	0.038217000000000001	0.044540999999999997	0.058106999999999999	0.075372999999999996	0.086847999999999995	0.091643000000000002	0.089681999999999998	0.080438999999999997	0.070003999999999997	0.063478999999999994	0.059589000000000003	0.055285000000000001	0.050555000000000003	0.047828000000000002	0.045214999999999998	0.041647999999999998	0.038516000000000002	0.036840999999999999	0.038489000000000002	0.050384999999999999	0.090735999999999997	0.162855	0.27370899999999998	0.41870600000000002	0.53295800000000004	0.60323199999999999	0.64207800000000004	0.65734899999999996	0.663883	0.66834000000000005	0.67202700000000004	0.67713199999999996	0.68026900000000001	0.68002499999999999	0.680925	0.68435699999999999	0.68721900000000002	0.69018199999999996	0.69320599999999999	0.70070100000000002	0.75648700000000002	0101000020E6100000F82702E66BC01B40796C150ECE704A40	259384.54665832513	544915.27803774853	59.819199900000001	5
293_100614-100824_02	5009	6946222	2010-07-28 08:39:26	52.881293300000003	6.9379033000000003	14	11	474599.90999999997	5875698.6699999999	0.79000000000000004	32.5	56.890000000000001	0.53000000000000003	50.539999999999999	0.028191999999999998	0.030662999999999999	0.032237000000000002	0.033764000000000002	0.035688999999999999	0.038686999999999999	0.045179999999999998	0.058875999999999998	0.076200000000000004	0.087615999999999999	0.092469999999999997	0.090642	0.081490999999999994	0.071185999999999999	0.064677999999999999	0.060740000000000002	0.056332	0.051555999999999998	0.048801999999999998	0.046190000000000002	0.042591999999999998	0.039426999999999997	0.037687999999999999	0.039213999999999999	0.051264999999999998	0.091914999999999997	0.16386000000000001	0.27310000000000001	0.41427399999999998	0.52410400000000001	0.59116400000000002	0.62822100000000003	0.642177	0.64852699999999996	0.65316799999999997	0.65703500000000004	0.66258700000000004	0.66588800000000004	0.66529499999999997	0.66528200000000004	0.668265	0.67176899999999995	0.67538500000000001	0.67867500000000003	0.687832	0.74238599999999999	0101000020E6100000EE3D01B969C01B408BD70638CE704A40	259383.97605920193	544915.82233781985	59.819196600000005	5
293_100614-100824_02	5010	6947620	2010-07-28 08:39:27	52.881299900000002	6.9378966000000002	14	11	474599.45000000001	5875699.4000000004	0.85999999999999999	32.409999999999997	56.890000000000001	0.53100000000000003	50.549999999999997	0.028021999999999998	0.030478000000000002	0.032059999999999998	0.033519	0.035400000000000001	0.038422999999999999	0.044879000000000002	0.058566	0.075776999999999997	0.087081000000000006	0.091928999999999997	0.090152999999999997	0.081075999999999995	0.070826	0.064408999999999994	0.060538000000000002	0.056215000000000001	0.051397999999999999	0.048682000000000003	0.046072000000000002	0.042389999999999997	0.039223000000000001	0.037532000000000003	0.039057000000000001	0.051137000000000002	0.091642000000000001	0.16289600000000001	0.27077499999999999	0.41029199999999999	0.51897700000000002	0.58535599999999999	0.62188900000000003	0.63570000000000004	0.64195899999999995	0.64659599999999995	0.65049100000000004	0.65598100000000004	0.65928500000000001	0.65892700000000004	0.65955699999999995	0.66293400000000002	0.66544000000000003	0.66890899999999998	0.67199600000000004	0.68091199999999996	0.73509899999999995	0101000020E61000004E1E60F767C01B40EA3B646FCE704A40	259383.50932679337	544916.5469682368	59.819196500000004	5
293_100614-100824_02	5012	6950416	2010-07-28 08:39:29	52.881309999999999	6.9378815999999999	14	11	474598.42999999999	5875700.5199999996	0.71999999999999997	32.920000000000002	56.890000000000001	0.53300000000000003	50.579999999999998	0.026879	0.029255	0.030762999999999999	0.032237000000000002	0.034016999999999999	0.036898	0.043081000000000001	0.056128999999999998	0.072681999999999997	0.083682000000000006	0.088361999999999996	0.086600999999999997	0.077862000000000001	0.06794	0.061676000000000002	0.057910999999999997	0.053721999999999999	0.049182999999999998	0.046633000000000001	0.044146999999999999	0.040661000000000003	0.037680999999999999	0.036014999999999998	0.037530000000000001	0.049137	0.088136000000000006	0.15714400000000001	0.26237500000000002	0.39873999999999998	0.50569299999999995	0.571407	0.60789300000000002	0.62229599999999996	0.62887199999999999	0.63374799999999998	0.63764699999999996	0.64296799999999998	0.646393	0.64558400000000005	0.64618900000000001	0.65006200000000003	0.65325599999999995	0.65678300000000001	0.65959599999999996	0.66814099999999998	0.71808300000000003	0101000020E6100000A314BE0864C01B40A2D11DC4CE704A40	259382.4755812115	544917.64900832914	59.819191599999996	5
293_100614-100824_02	5013	6951814	2010-07-28 08:39:30	52.881316599999998	6.9378732999999997	14	11	474597.85999999999	5875701.2599999998	0.93000000000000005	32.979999999999997	56.890000000000001	0.53300000000000003	50.590000000000003	0.026890000000000001	0.029267999999999999	0.03075	0.032191999999999998	0.033996999999999999	0.036880999999999997	0.043236999999999998	0.056561	0.073480000000000004	0.084648000000000001	0.089408000000000001	0.087648000000000004	0.078698000000000004	0.068571999999999994	0.062237000000000001	0.058400000000000001	0.054119	0.049407	0.046780000000000002	0.044206000000000002	0.040635999999999999	0.037519999999999998	0.035819999999999998	0.037372000000000002	0.049221000000000001	0.089026999999999995	0.15915299999999999	0.26574599999999998	0.40400900000000001	0.51263300000000001	0.57931900000000003	0.61636199999999997	0.63073900000000005	0.63736599999999999	0.64218799999999998	0.64593100000000003	0.65128399999999997	0.654416	0.65429999999999999	0.65491299999999997	0.65825299999999998	0.6613	0.66477900000000001	0.667439	0.675597	0.72794099999999995	0101000020E6100000982ABDDB61C01B4001367BFBCE704A40	259381.90115816536	544918.37132530042	59.819189899999998	5
293_100614-100824_02	5014	6953212	2010-07-28 08:39:31	52.8813216	6.9378666000000004	14	11	474597.40000000002	5875701.8099999996	0.71999999999999997	34.159999999999997	56.890000000000001	0.53300000000000003	50.600000000000001	0.027734000000000002	0.030159999999999999	0.031635000000000003	0.033071000000000003	0.034835999999999999	0.037659999999999999	0.043887000000000002	0.057077999999999997	0.073946999999999999	0.085079000000000002	0.089726	0.087817999999999993	0.078745999999999997	0.068584999999999993	0.062268999999999998	0.058474999999999999	0.054239999999999997	0.049575000000000001	0.046868	0.044346999999999998	0.040875000000000002	0.037909999999999999	0.036485999999999998	0.038068999999999999	0.049555000000000002	0.088847999999999996	0.159548	0.26871800000000001	0.41224499999999997	0.52638200000000002	0.59685500000000002	0.63593	0.65109700000000004	0.65755600000000003	0.66200700000000001	0.66586500000000004	0.67129399999999995	0.67459999999999998	0.67486500000000005	0.67558700000000005	0.67844899999999997	0.68093199999999998	0.68391000000000002	0.68761099999999997	0.69668399999999997	0.75284600000000002	0101000020E6100000F90A1C1A60C01B4013A16C25CF704A40	259381.43825070735	544918.91793925804	59.819188199999999	5
293_100614-100824_02	5015	6954610	2010-07-28 08:39:32	52.8813283	6.9378583000000003	14	10	474596.83000000002	5875702.5599999996	0.93999999999999995	33.600000000000001	56.890000000000001	0.53300000000000003	50.600000000000001	0.028138	0.030575999999999999	0.032112000000000002	0.033516999999999998	0.035306999999999998	0.038281999999999997	0.044588999999999997	0.057914	0.074940000000000007	0.086156999999999997	0.090831999999999996	0.088821999999999998	0.079680000000000001	0.069505999999999998	0.063171000000000005	0.059320999999999999	0.055120000000000002	0.050428000000000001	0.047638	0.045097999999999999	0.041617000000000001	0.038706999999999998	0.037135000000000001	0.038743	0.050383999999999998	0.090056999999999998	0.160938	0.270125	0.41295799999999999	0.52557299999999996	0.59496899999999997	0.63322800000000001	0.64772200000000002	0.65385300000000002	0.65819399999999995	0.66189600000000004	0.66730400000000001	0.67119600000000001	0.67142199999999996	0.67164699999999999	0.67436700000000005	0.67649899999999996	0.67881599999999997	0.68253900000000001	0.69224399999999997	0.74972000000000005	0101000020E6100000EE201BED5DC01B4007C5A05DCF704A40	259380.86358893468	544919.65138239774	59.819186600000002	5
293_100614-100824_02	5016	6956008	2010-07-28 08:39:33	52.8813283	6.9378583000000003	14	10	474596.83000000002	5875702.5599999996	0	32.5	56.890000000000001	0.53300000000000003	50.600000000000001	0.027564999999999999	0.029998	0.031542000000000001	0.033035000000000002	0.034861999999999997	0.037893999999999997	0.044290000000000003	0.057634999999999999	0.074505000000000002	0.085653999999999994	0.090448000000000001	0.088623999999999994	0.079704999999999998	0.069595000000000004	0.063196000000000002	0.059332999999999997	0.055017999999999997	0.050332000000000002	0.047721	0.045191000000000002	0.041625000000000002	0.03866	0.036891	0.038341	0.050201000000000003	0.090080999999999994	0.160554	0.26783800000000002	0.40629999999999999	0.51413299999999995	0.57996999999999999	0.61612999999999996	0.630081	0.63644500000000004	0.64134800000000003	0.64553899999999997	0.65102199999999999	0.65413399999999999	0.65311200000000003	0.653393	0.656532	0.66036799999999996	0.66439400000000004	0.66777200000000003	0.67675399999999997	0.729464	0101000020E6100000EE201BED5DC01B4007C5A05DCF704A40	259380.86358893468	544919.65138239774	59.819186600000002	5
293_100614-100824_02	5017	6957406	2010-07-28 08:39:34	52.881340000000002	6.9378432999999999	14	10	474595.81	5875703.8600000003	1.6599999999999999	32.409999999999997	56.890000000000001	0.53300000000000003	50.590000000000003	0.026964999999999999	0.029321	0.030806	0.032253999999999998	0.034097000000000002	0.037010000000000001	0.043334999999999999	0.056620999999999998	0.073376999999999998	0.084428000000000003	0.089163000000000006	0.087395	0.078611	0.068683999999999995	0.062408999999999999	0.058620999999999999	0.054313	0.049653000000000003	0.046954000000000003	0.044443000000000003	0.040883000000000003	0.037823000000000002	0.036119999999999999	0.037737	0.049539	0.089049000000000003	0.15845000000000001	0.26344699999999999	0.39884999999999998	0.50448199999999999	0.56914200000000004	0.60506800000000005	0.618946	0.62505200000000005	0.62977899999999998	0.63389899999999999	0.63956100000000005	0.64341700000000002	0.64266199999999996	0.64316300000000004	0.64619800000000005	0.64895400000000003	0.65238700000000005	0.65606799999999998	0.66536300000000004	0.71746299999999996	0101000020E6100000431779FE59C01B400D54C6BFCF704A40	259379.8260202395	544920.93143971683	59.819183299999999	5
293_100614-100824_02	5018	6958804	2010-07-28 08:39:35	52.881344900000002	6.9378365999999998	14	10	474595.34999999998	5875704.4000000004	0.70999999999999996	32.469999999999999	56.890000000000001	0.53400000000000003	50.600000000000001	0.026564999999999998	0.028885000000000001	0.030386	0.031812	0.033596000000000001	0.036473999999999999	0.042736999999999997	0.055856000000000003	0.072463	0.08344	0.088160000000000002	0.086425000000000002	0.077729999999999994	0.067864999999999995	0.061661000000000001	0.057919999999999999	0.053661	0.049086999999999999	0.046448000000000003	0.043915000000000003	0.040430000000000001	0.03737	0.035763999999999997	0.037274000000000002	0.048934999999999999	0.088092000000000004	0.156664	0.26040200000000002	0.39412399999999997	0.49853700000000001	0.56271599999999999	0.598665	0.612564	0.61870099999999995	0.62363999999999997	0.62753000000000003	0.63276399999999999	0.63664299999999996	0.63642100000000001	0.63639400000000002	0.63936400000000004	0.64230299999999996	0.64518799999999998	0.64835699999999996	0.65713600000000005	0.70764199999999999	0101000020E6100000A3F7D73C58C01B408AFFE0E8CF704A40	259379.36335227062	544921.46692782722	59.819181499999999	5
293_100614-100824_02	5019	6960202	2010-07-28 08:39:36	52.881349999999998	6.9378282999999996	14	10	474594.78000000003	5875704.9699999997	0.80000000000000004	33.810000000000002	56.890000000000001	0.53400000000000003	50.600000000000001	0.027505999999999999	0.029912999999999999	0.031448999999999998	0.032902000000000001	0.034659000000000002	0.037572000000000001	0.043876999999999999	0.057279999999999998	0.074413000000000007	0.085722000000000007	0.090531	0.088649000000000006	0.079466999999999996	0.069191000000000003	0.062761999999999998	0.058889999999999998	0.054533999999999999	0.049813000000000003	0.047128000000000003	0.044623999999999997	0.041029000000000003	0.037971999999999999	0.036449000000000002	0.037932	0.049701000000000002	0.089752999999999999	0.16129399999999999	0.27100000000000002	0.41452600000000001	0.52815299999999998	0.59848100000000004	0.63755499999999998	0.65282799999999996	0.65960799999999997	0.664435	0.66825400000000001	0.67361599999999999	0.67697300000000005	0.676867	0.677261	0.68076199999999998	0.68365500000000001	0.68707300000000004	0.69001100000000004	0.69983600000000001	0.75543899999999997	0101000020E6100000980DD70F56C01B40302AA913D0704A40	259378.79251541625	544922.02235454868	59.819178299999997	5
293_100614-100824_02	5020	6961600	2010-07-28 08:39:37	52.881356599999997	6.9378200000000003	14	10	474594.21000000002	5875705.7000000002	0.93000000000000005	34.75	56.890000000000001	0.53400000000000003	50.600000000000001	0.027876000000000001	0.030269999999999998	0.031757000000000001	0.033258999999999997	0.035063999999999998	0.037860999999999999	0.043961	0.057137	0.073965000000000003	0.085070000000000007	0.089741000000000001	0.087813000000000002	0.078695000000000001	0.068500000000000005	0.062105	0.058303000000000001	0.054065000000000002	0.049397000000000003	0.046767999999999997	0.044380000000000003	0.040965000000000001	0.038094000000000003	0.036558	0.038138999999999999	0.049466000000000003	0.088645000000000002	0.159717	0.27025300000000002	0.416462	0.53319099999999997	0.60566600000000004	0.64593299999999998	0.66170600000000002	0.66842599999999996	0.67338600000000004	0.67728500000000003	0.68293099999999995	0.68623299999999998	0.68534399999999995	0.68596299999999999	0.68922099999999997	0.69192299999999995	0.69573399999999996	0.69955599999999996	0.70879700000000001	0.76528300000000005	0101000020E61000008E23D6E253C01B408F8E064BD0704A40	259378.21809341328	544922.74467195955	59.819176599999999	5
293_100614-100824_02	5021	6962998	2010-07-28 08:39:38	52.881361599999998	6.9378133000000002	14.1	10	474593.76000000001	5875706.2599999998	0.71999999999999997	34.75	56.890000000000001	0.53400000000000003	50.600000000000001	0.027876000000000001	0.030269999999999998	0.031757000000000001	0.033258999999999997	0.035063999999999998	0.037860999999999999	0.043961	0.057137	0.073965000000000003	0.085070000000000007	0.089741000000000001	0.087813000000000002	0.078695000000000001	0.068500000000000005	0.062105	0.058303000000000001	0.054065000000000002	0.049397000000000003	0.046767999999999997	0.044380000000000003	0.040965000000000001	0.038094000000000003	0.036558	0.038138999999999999	0.049466000000000003	0.088645000000000002	0.159717	0.27025300000000002	0.416462	0.53319099999999997	0.60566600000000004	0.64593299999999998	0.66170600000000002	0.66842599999999996	0.67338600000000004	0.67728500000000003	0.68293099999999995	0.68623299999999998	0.68534399999999995	0.68596299999999999	0.68922099999999997	0.69192299999999995	0.69573399999999996	0.69955599999999996	0.70879700000000001	0.76528300000000005	0101000020E6100000EE03352152C01B40A1F9F774D0704A40	259377.75518677087	544923.29128626827	59.8191749	5
293_100614-100824_02	5022	6964396	2010-07-28 08:39:39	52.881368299999998	6.9378048999999997	14.1	10	474593.17999999999	5875707	0.93999999999999995	34.219999999999999	56.890000000000001	0.53400000000000003	50.600000000000001	0.026919999999999999	0.029271999999999999	0.030754	0.032143999999999999	0.033918999999999998	0.036734000000000003	0.042934	0.056132000000000001	0.072827000000000003	0.083894999999999997	0.088626999999999997	0.086729000000000001	0.077744999999999995	0.067659999999999998	0.061367999999999999	0.057540000000000001	0.053312999999999999	0.048716000000000002	0.046008	0.043512000000000002	0.040053999999999999	0.037032000000000002	0.035478000000000003	0.037071	0.048612000000000002	0.087969000000000006	0.15804000000000001	0.26602599999999998	0.40823799999999999	0.52110900000000004	0.59109400000000001	0.63019800000000004	0.64557900000000001	0.651949	0.65662799999999999	0.66052699999999998	0.66566899999999996	0.66971499999999995	0.66932700000000001	0.66975700000000005	0.67276499999999995	0.67539400000000005	0.67852500000000004	0.68163899999999999	0.69034499999999999	0.746112	0101000020E61000003C1D7EED4FC01B40951D2CADD0704A40	259377.173795368	544924.02458525426	59.819173199999994	5
293_100614-100824_02	5023	6965794	2010-07-28 08:39:40	52.8813733	6.9377982999999999	14.1	10	474592.72999999998	5875707.5599999996	0.71999999999999997	32.649999999999999	56.890000000000001	0.53400000000000003	50.600000000000001	0.027130000000000001	0.029502	0.031060000000000001	0.032554	0.034410999999999997	0.037379999999999997	0.043750999999999998	0.057160000000000002	0.074111999999999997	0.085333999999999993	0.090157000000000001	0.088422000000000001	0.079477999999999993	0.069349999999999995	0.062961000000000003	0.059097999999999998	0.054778	0.050076000000000002	0.047409	0.044828	0.041241	0.038087000000000003	0.036324000000000002	0.037895999999999999	0.049924999999999997	0.090106000000000006	0.16064999999999999	0.26789600000000002	0.40643299999999999	0.51453300000000002	0.58086700000000002	0.61780000000000002	0.63203200000000004	0.63859699999999997	0.64357799999999998	0.64761400000000002	0.65318799999999999	0.65625699999999998	0.65569699999999997	0.65584600000000004	0.65914700000000004	0.66259800000000002	0.66603800000000002	0.66942000000000002	0.67765399999999998	0.72904899999999995	0101000020E610000043FA92324EC01B40A7881DD7D0704A40	259376.71761964099	544924.57134425151	59.819171599999997	5
293_100614-100824_02	5024	6967192	2010-07-28 08:39:41	52.881378300000002	6.9377899999999997	14.1	10	474592.15999999997	5875708.1100000003	0.79000000000000004	33.420000000000002	56.890000000000001	0.53300000000000003	50.600000000000001	0.027119999999999998	0.029489999999999999	0.030962	0.032416	0.034265999999999998	0.037211000000000001	0.043535999999999998	0.056756000000000001	0.073550000000000004	0.084613999999999995	0.089313000000000003	0.087531999999999999	0.078644000000000006	0.068669999999999995	0.062359999999999999	0.058574000000000001	0.054339999999999999	0.049641999999999999	0.046904000000000001	0.044387999999999997	0.040878999999999999	0.037916999999999999	0.036301	0.037817999999999997	0.049576000000000002	0.089074	0.15904099999999999	0.26626	0.40614600000000001	0.51661599999999996	0.58461099999999999	0.62224299999999999	0.63683699999999999	0.64317400000000002	0.64778999999999998	0.65224499999999996	0.6583	0.66197399999999995	0.66159000000000001	0.66153499999999998	0.66415400000000002	0.66729300000000003	0.67074999999999996	0.67505300000000001	0.68525599999999998	0.74035499999999999	0101000020E6100000381092054CC01B40B9F30E01D1704A40	259376.14702245779	544925.11564524285	59.819168300000001	5
293_100614-100824_02	5025	6968590	2010-07-28 08:39:43	52.881385000000002	6.9377816000000001	14.1	10	474591.59000000003	5875708.8600000003	0.93999999999999995	33.619999999999997	56.890000000000001	0.53400000000000003	50.609999999999999	0.027973000000000001	0.030395999999999999	0.031924000000000001	0.033466000000000003	0.035407000000000001	0.038351000000000003	0.044644000000000003	0.057992000000000002	0.075056999999999999	0.086388999999999994	0.091229000000000005	0.089367000000000002	0.080294000000000004	0.070061999999999999	0.063565999999999998	0.059648	0.055234999999999999	0.050573	0.047945000000000002	0.045470999999999998	0.042014000000000003	0.038962999999999998	0.037277999999999999	0.038731000000000002	0.050414	0.090416999999999997	0.16178799999999999	0.27129599999999998	0.41451300000000002	0.52768899999999996	0.597553	0.63617400000000002	0.65137599999999996	0.65840600000000005	0.66359000000000001	0.66799600000000003	0.67352999999999996	0.67653200000000002	0.675145	0.67535299999999998	0.67884199999999995	0.68263700000000005	0.68690600000000002	0.69016100000000002	0.69872699999999999	0.75285000000000002	0101000020E61000008729DBD149C01B40AD174339D1704A40	259375.56563150743	544925.84894442197	59.819166600000003	5
293_100614-100824_02	5026	6969988	2010-07-28 08:39:43	52.881389900000002	6.9377750000000002	14.199999999999999	10	474591.14000000001	5875709.4000000004	0.70999999999999996	34.799999999999997	56.890000000000001	0.53400000000000003	50.609999999999999	0.028407999999999999	0.030897000000000001	0.032437000000000001	0.033889000000000002	0.035732	0.038644999999999999	0.044905	0.058245999999999999	0.075292999999999999	0.086627999999999997	0.091338000000000003	0.089341000000000004	0.080160999999999996	0.069903000000000007	0.063481999999999997	0.059611999999999998	0.055323999999999998	0.050581000000000001	0.047941999999999999	0.045380999999999998	0.042019000000000001	0.039156999999999997	0.037568999999999998	0.039137999999999999	0.050638000000000002	0.090384999999999993	0.162053	0.27346700000000002	0.42123300000000002	0.53937999999999997	0.61316099999999996	0.65414399999999995	0.66971499999999995	0.67636399999999997	0.68130100000000005	0.68535100000000004	0.69124099999999999	0.69499299999999997	0.69413400000000003	0.69418100000000005	0.69735499999999995	0.69954400000000005	0.70295799999999997	0.707283	0.71739299999999995	0.77613399999999999	0101000020E61000008E06F01648C01B402AC35D62D1704A40	259375.10969513771	544926.38457752869	59.819164900000004	5
293_100614-100824_02	5027	6971386	2010-07-28 08:39:44	52.881394999999998	6.9377665999999998	14.199999999999999	10	474590.56	5875709.9699999997	0.81000000000000005	34.18	56.890000000000001	0.53500000000000003	50.630000000000003	0.027557000000000002	0.029940000000000001	0.031454999999999997	0.032938000000000002	0.034784000000000002	0.037687999999999999	0.043916999999999998	0.057251000000000003	0.074267	0.085550000000000001	0.090269000000000002	0.088360999999999995	0.079266000000000003	0.069044999999999995	0.062633999999999995	0.058767	0.054531999999999997	0.049838	0.047169999999999997	0.044630999999999997	0.041147000000000003	0.038193999999999999	0.036574000000000002	0.038152999999999999	0.049814999999999998	0.089649999999999994	0.16074099999999999	0.27030900000000002	0.414414	0.52902000000000005	0.60029600000000005	0.63997700000000002	0.65509499999999998	0.66174599999999995	0.666717	0.67106900000000003	0.67691800000000002	0.68001500000000004	0.67913299999999999	0.67903800000000003	0.68193199999999998	0.68474100000000004	0.68787600000000004	0.69112600000000002	0.69998400000000005	0.75646400000000003	0101000020E6100000DC1F39E345C01B40D0ED258DD1704A40	259374.53212865492	544926.93986016116	59.819161600000001	5
293_100614-100824_02	5028	6972784	2010-07-28 08:39:45	52.881401599999997	6.9377598999999996	14.199999999999999	10	474590.09999999998	5875710.7000000002	0.85999999999999999	33.530000000000001	56.890000000000001	0.53500000000000003	50.630000000000003	0.027411999999999999	0.029832000000000001	0.031392000000000003	0.032872999999999999	0.034687000000000003	0.037614000000000002	0.043985000000000003	0.057485000000000001	0.074643000000000001	0.086030999999999996	0.090899999999999995	0.089046	0.079870999999999998	0.069587999999999997	0.063121999999999998	0.059213000000000002	0.054852999999999999	0.050181999999999997	0.047497999999999999	0.044974	0.041371999999999999	0.038223	0.036511000000000002	0.038089999999999999	0.050116000000000001	0.090458999999999998	0.161855	0.27105400000000002	0.413572	0.52624400000000005	0.59590299999999996	0.63461199999999995	0.649783	0.65660099999999999	0.66144400000000003	0.66530500000000004	0.67062100000000002	0.67400300000000002	0.673292	0.67377500000000001	0.67718299999999998	0.68041200000000002	0.68338500000000002	0.68607700000000005	0.69456700000000005	0.74874200000000002	0101000020E61000003C00982144C01B402F5283C4D1704A40	259374.06539866305	544927.66449148499	59.819161499999993	5
293_100614-100824_02	5029	6974182	2010-07-28 08:39:46	52.881406599999998	6.9377516000000004	14.199999999999999	10	474589.53999999998	5875711.2599999998	0.79000000000000004	34.299999999999997	56.890000000000001	0.53500000000000003	50.630000000000003	0.027269000000000002	0.029628000000000002	0.031116999999999999	0.032551999999999998	0.034379	0.037249999999999998	0.043518000000000001	0.056807000000000003	0.073749999999999996	0.084971000000000005	0.089703000000000005	0.087822999999999998	0.078722	0.068481	0.062052000000000003	0.058234000000000001	0.053928999999999998	0.049276	0.046621000000000003	0.044107	0.040651	0.037643999999999997	0.036079	0.037686999999999998	0.049306000000000003	0.089082999999999996	0.16022800000000001	0.27014700000000003	0.41472500000000001	0.52948300000000004	0.60094899999999996	0.64084700000000006	0.65637900000000005	0.662968	0.667933	0.67223699999999997	0.67803999999999998	0.68210300000000001	0.68114200000000003	0.68060200000000004	0.68400000000000005	0.68703599999999998	0.690083	0.69423000000000001	0.70337700000000003	0.76111099999999998	0101000020E6100000321697F441C01B4041BD74EED1704A40	259373.49480213117	544928.20879278868	59.819158199999997	5
293_100614-100824_02	5030	6975580	2010-07-28 08:39:47	52.881413299999998	6.9377433000000002	14.199999999999999	10	474588.96999999997	5875712	0.93999999999999995	34.829999999999998	56.890000000000001	0.53600000000000003	50.640000000000001	0.027948000000000001	0.030342999999999998	0.031866999999999999	0.033342999999999998	0.035152999999999997	0.038027999999999999	0.044253000000000001	0.057597000000000002	0.074686000000000002	0.085989999999999997	0.090702000000000005	0.088737999999999997	0.079455999999999999	0.069102999999999998	0.062599000000000002	0.058775000000000001	0.054429999999999999	0.049731999999999998	0.047143999999999998	0.044649000000000001	0.041175000000000003	0.038316000000000003	0.036825999999999998	0.038360999999999999	0.049835999999999998	0.089533000000000001	0.16140299999999999	0.273233	0.42107899999999998	0.53907300000000002	0.61260700000000001	0.65395700000000001	0.669682	0.676373	0.68142100000000005	0.68574999999999997	0.69162999999999997	0.69503499999999996	0.69408899999999996	0.69376000000000004	0.69671400000000006	0.69949600000000001	0.70298799999999995	0.70662599999999998	0.71544099999999999	0.77344299999999999	0101000020E6100000272C96C73FC01B4035E1A826D2704A40	259372.92014261038	544928.94223687251	59.819156599999999	5
293_100614-100824_02	5031	6976978	2010-07-28 08:39:48	52.8814183	6.9377366	14.199999999999999	10	474588.51000000001	5875712.5599999996	0.71999999999999997	35.280000000000001	56.890000000000001	0.53600000000000003	50.649999999999999	0.028386000000000002	0.030873000000000001	0.032412000000000003	0.033891999999999999	0.035700999999999997	0.038600000000000002	0.044861999999999999	0.058320999999999998	0.075634000000000007	0.087110000000000007	0.091954999999999995	0.089897000000000005	0.080420000000000005	0.069862999999999995	0.063348000000000002	0.059455000000000001	0.055113000000000002	0.050430999999999997	0.047761999999999999	0.045252000000000001	0.041718999999999999	0.038858999999999998	0.037371000000000001	0.038982999999999997	0.050499000000000002	0.090770000000000003	0.16392599999999999	0.27793099999999998	0.42955100000000002	0.551315	0.62757700000000005	0.67017800000000005	0.68648299999999995	0.69325000000000003	0.69832399999999994	0.70263100000000001	0.70841799999999999	0.71171499999999999	0.711121	0.71123199999999998	0.71420399999999995	0.71762000000000004	0.72062000000000004	0.72350000000000003	0.73279000000000005	0.79340599999999994	0101000020E6100000870CF5053EC01B40474C9A50D2704A40	259372.45723713248	544929.48885168415	59.819154900000001	5
293_100614-100824_02	5032	6978376	2010-07-28 08:39:49	52.881425	6.9377282999999998	14.199999999999999	10	474587.94	5875713.2999999998	0.93999999999999995	34.68	56.890000000000001	0.53700000000000003	50.659999999999997	0.027775000000000001	0.030179999999999998	0.031746000000000003	0.033248	0.035111000000000003	0.038033999999999998	0.044205000000000001	0.057402000000000002	0.074371000000000007	0.085653999999999994	0.090472999999999998	0.088622999999999993	0.079477000000000006	0.069224999999999995	0.062753000000000003	0.058874999999999997	0.05466	0.050043999999999998	0.047500000000000001	0.045033999999999998	0.041589000000000001	0.038587000000000003	0.036910999999999999	0.038452	0.050167000000000003	0.090040999999999996	0.16184000000000001	0.27294200000000002	0.41981800000000002	0.53732899999999995	0.61061500000000002	0.651617	0.66777399999999998	0.67486199999999996	0.68028999999999995	0.68431799999999998	0.68987799999999999	0.69235500000000005	0.69117099999999998	0.69128900000000004	0.69477500000000003	0.69861700000000004	0.70247000000000004	0.70474599999999998	0.71267800000000003	0.76822100000000004	0101000020E61000007C22F4D83BC01B403B70CE88D2704A40	259371.8825779132	544930.22229589068	59.819153299999996	5
293_100614-100824_02	5033	6979774	2010-07-28 08:39:50	52.881430000000002	6.9377199999999997	14.199999999999999	10	474587.37	5875713.8600000003	0.79000000000000004	34.600000000000001	56.890000000000001	0.53700000000000003	50.659999999999997	0.028122999999999999	0.030561000000000001	0.032129999999999999	0.033647000000000003	0.035501999999999999	0.038367999999999999	0.044652999999999998	0.058130000000000001	0.075393000000000002	0.086871000000000004	0.091763999999999998	0.089811000000000002	0.080459000000000003	0.070004999999999998	0.063431000000000001	0.059514999999999998	0.055222	0.050555999999999997	0.047898999999999997	0.045399000000000002	0.041874000000000001	0.038780000000000002	0.037241999999999997	0.038893999999999998	0.050611999999999997	0.090966000000000005	0.16353100000000001	0.27576899999999999	0.42386699999999999	0.54209499999999999	0.615838	0.657447	0.67364500000000005	0.68046700000000004	0.68543699999999996	0.68929799999999997	0.69489100000000004	0.69794500000000004	0.69721200000000005	0.69724200000000003	0.700596	0.70309699999999997	0.706071	0.70890699999999995	0.71707799999999999	0.77436300000000002	0101000020E61000007138F3AB39C01B404DDBBFB2D2704A40	259371.31198191829	544930.76659744733	59.81915	5
293_100614-100824_02	5034	6981172	2010-07-28 08:39:51	52.881434900000002	6.9377133000000004	14.199999999999999	10	474586.91999999998	5875714.4000000004	0.70999999999999996	35.159999999999997	56.890000000000001	0.53700000000000003	50.659999999999997	0.028750000000000001	0.031167	0.032759999999999997	0.034289	0.036181999999999999	0.039144999999999999	0.045482000000000002	0.059082000000000003	0.076559000000000002	0.088203000000000004	0.093099000000000001	0.091065999999999994	0.081500000000000003	0.070896000000000001	0.064271999999999996	0.060246000000000001	0.055746999999999998	0.050946999999999999	0.048314999999999997	0.045831999999999998	0.042387000000000001	0.039536000000000002	0.037984999999999998	0.039417000000000001	0.051109000000000002	0.091667999999999999	0.16551399999999999	0.28065299999999999	0.43344100000000002	0.55587699999999995	0.63249100000000003	0.675427	0.69180799999999998	0.69898400000000005	0.70476399999999995	0.70895600000000003	0.71513599999999999	0.71892599999999995	0.71709500000000004	0.71674499999999997	0.71983900000000001	0.72301099999999996	0.727545	0.73152300000000003	0.74111000000000005	0.80438699999999996	0101000020E6100000D21852EA37C01B40CA86DADBD2704A40	259370.84931579113	544931.30208637367	59.819148200000001	5
293_100614-100824_02	5035	6982570	2010-07-28 08:39:52	52.881441600000002	6.9377050000000002	14.199999999999999	10	474586.34999999998	5875715.1500000004	0.93999999999999995	35.210000000000001	56.890000000000001	0.53800000000000003	50.68	0.02861	0.031063	0.032621999999999998	0.034141999999999999	0.036025000000000001	0.038979	0.045332999999999998	0.058879000000000001	0.076300000000000007	0.087906999999999999	0.092775999999999997	0.090701000000000004	0.081189999999999998	0.070586999999999997	0.063961000000000004	0.059934000000000001	0.055511999999999999	0.050804000000000002	0.048092999999999997	0.045601999999999997	0.042151000000000001	0.039259000000000002	0.037670000000000002	0.039191999999999998	0.050841999999999998	0.091252	0.16472800000000001	0.27959299999999998	0.43178800000000001	0.55387500000000001	0.630382	0.67342999999999997	0.69000799999999995	0.69686700000000001	0.702206	0.70654700000000004	0.71283399999999997	0.71638400000000002	0.71461200000000002	0.71393099999999998	0.71700799999999998	0.72054399999999996	0.72411599999999998	0.72731800000000002	0.735927	0.797906	0101000020E6100000C72E51BD35C01B40BEAA0E14D3704A40	259370.27465702029	544932.0355307709	59.819146600000003	5
293_100614-100824_02	5036	6983968	2010-07-28 08:39:53	52.881446599999997	6.9376983000000001	14.199999999999999	10	474585.89000000001	5875715.7000000002	0.71999999999999997	35.289999999999999	56.890000000000001	0.53800000000000003	50.670000000000002	0.028466000000000002	0.030929999999999999	0.032478	0.033959000000000003	0.035830000000000001	0.038754999999999998	0.045113	0.058874999999999997	0.076597999999999999	0.088381000000000001	0.093287999999999996	0.091231000000000007	0.081554000000000001	0.070765999999999996	0.064088999999999993	0.060104999999999999	0.055652	0.050784999999999997	0.048018999999999999	0.045433000000000001	0.041926999999999999	0.038948000000000003	0.037408999999999998	0.039060999999999998	0.050868999999999998	0.091871999999999995	0.16628699999999999	0.28205999999999998	0.43570199999999998	0.55921200000000004	0.63667700000000005	0.680253	0.697106	0.70403800000000005	0.70913499999999996	0.71360999999999997	0.71958800000000001	0.72350300000000001	0.72216100000000005	0.72229299999999996	0.72541500000000003	0.72821599999999997	0.73130700000000004	0.73446400000000001	0.74416499999999997	0.80711900000000003	0101000020E6100000270FB0FB33C01B40CF15003ED3704A40	259369.81175212382	544932.58214583329	59.819144899999998	5
293_100614-100824_02	5037	6985366	2010-07-28 08:39:54	52.881446599999997	6.9376983000000001	14.199999999999999	10	474585.89000000001	5875715.7000000002	0	35.450000000000003	56.890000000000001	0.53800000000000003	50.689999999999998	0.028392000000000001	0.030825000000000002	0.032363999999999997	0.033808999999999999	0.035699000000000002	0.038591	0.044861999999999999	0.058435000000000001	0.075955999999999996	0.087599999999999997	0.092480000000000007	0.090417999999999998	0.080857999999999999	0.070209999999999995	0.063558000000000003	0.059561000000000003	0.055206999999999999	0.050484000000000001	0.047753999999999998	0.045252000000000001	0.041782	0.038849000000000002	0.037360999999999998	0.038968000000000003	0.050598999999999998	0.091238	0.16504199999999999	0.28015000000000001	0.43329400000000001	0.55663200000000002	0.63415699999999997	0.67750600000000005	0.694411	0.70152899999999996	0.70679899999999996	0.71116500000000005	0.71678799999999998	0.72034600000000004	0.71941100000000002	0.71943400000000002	0.72262300000000002	0.72571300000000005	0.72866399999999998	0.731993	0.74129	0.80187200000000003	0101000020E6100000270FB0FB33C01B40CF15003ED3704A40	259369.81175212382	544932.58214583329	59.819144899999998	5
293_100614-100824_02	5038	6986764	2010-07-28 08:39:55	52.881458299999998	6.9376832999999998	14.1	10	474584.85999999999	5875717	1.6599999999999999	35.32	56.890000000000001	0.53900000000000003	50.700000000000003	0.027574000000000001	0.029957000000000001	0.031476999999999998	0.032932000000000003	0.034747	0.037565000000000001	0.043718	0.056897999999999997	0.073875999999999997	0.085192000000000004	0.089956999999999995	0.087918999999999997	0.078657000000000005	0.068334000000000006	0.061802000000000003	0.057869999999999998	0.05364	0.049071999999999998	0.046488000000000002	0.044003	0.040662999999999998	0.037768999999999997	0.036254000000000002	0.037816000000000002	0.049175000000000003	0.088803000000000007	0.16090599999999999	0.27348800000000001	0.42294900000000002	0.54285700000000003	0.61787599999999998	0.65995700000000002	0.67637999999999998	0.68337999999999999	0.68875200000000003	0.69276499999999996	0.69838599999999995	0.701955	0.70046799999999998	0.70013099999999995	0.70326	0.706789	0.70991800000000005	0.71273900000000001	0.72162999999999999	0.77836000000000005	0101000020E61000007C050E0D30C01B40D5A425A0D3704A40	259368.77418899201	544933.86220551422	59.819141599999995	5
293_100614-100824_02	5040	6989560	2010-07-28 08:39:57	52.881468300000002	6.9376683000000003	14.1	10	474583.84000000003	5875718.1100000003	0.71999999999999997	36.100000000000001	56.890000000000001	0.54100000000000004	50.729999999999997	0.029149000000000001	0.031653000000000001	0.033210999999999997	0.034730999999999998	0.036644999999999997	0.039524999999999998	0.045747999999999997	0.059267	0.076768000000000003	0.088355000000000003	0.093229000000000006	0.091092999999999993	0.081450999999999996	0.070780999999999997	0.064134999999999998	0.060193999999999998	0.055788999999999998	0.051093	0.048418000000000003	0.045876	0.042508999999999998	0.039634999999999997	0.038228999999999999	0.039913999999999998	0.051283000000000002	0.091533000000000003	0.165412	0.28179900000000002	0.43766699999999997	0.56428699999999998	0.644146	0.68876099999999996	0.70628100000000005	0.71349099999999999	0.71862499999999996	0.72310600000000003	0.72897000000000001	0.73252799999999996	0.73085800000000001	0.73059799999999997	0.733765	0.73692599999999997	0.74066699999999996	0.74404599999999999	0.75313399999999997	0.81599699999999997	0101000020E6100000D2FB6B1E2CC01B40F97A08F4D3704A40	259367.7406893163	544934.95312269975	59.8191366	5
293_100614-100824_02	5041	6990958	2010-07-28 08:39:59	52.881475000000002	6.9376600000000002	14.1	10	474583.27000000002	5875718.8600000003	0.93999999999999995	35.289999999999999	56.890000000000001	0.54100000000000004	50.740000000000002	0.028695999999999999	0.031154000000000001	0.032726999999999999	0.034224999999999998	0.036138999999999998	0.039100999999999997	0.045376	0.058911999999999999	0.076352000000000003	0.087913000000000005	0.092788999999999996	0.090727000000000002	0.081187999999999996	0.070578000000000002	0.063920000000000005	0.059894999999999997	0.055479000000000001	0.050738999999999999	0.048053999999999999	0.045593000000000002	0.042181000000000003	0.039215	0.037723	0.039283999999999999	0.050792999999999998	0.091143000000000002	0.16469700000000001	0.27948299999999998	0.43187399999999998	0.55431399999999997	0.63116700000000003	0.67403400000000002	0.69072900000000004	0.69778700000000005	0.70333800000000002	0.70769199999999999	0.71356699999999995	0.71661399999999997	0.71468299999999996	0.71423599999999998	0.71726199999999996	0.72110099999999999	0.724638	0.72802900000000004	0.73660899999999996	0.79546899999999998	0101000020E6100000C7116BF129C01B40ED9E3C2CD4704A40	259367.16603142812	544935.68656746694	59.819135000000003	5
293_100614-100824_02	5042	6992356	2010-07-28 08:39:59	52.881479900000002	6.9376533	14.1	10	474582.81	5875719.4000000004	0.70999999999999996	35.109999999999999	56.890000000000001	0.54300000000000004	50.759999999999998	0.027481999999999999	0.029905999999999999	0.031452000000000001	0.032931000000000002	0.034742000000000002	0.037599	0.043817000000000002	0.057301999999999999	0.074648999999999993	0.086152000000000006	0.091037000000000007	0.089084999999999998	0.079675999999999997	0.069109000000000004	0.062521999999999994	0.058557999999999999	0.054218000000000002	0.049540000000000001	0.046890000000000001	0.044394000000000003	0.040791000000000001	0.037731000000000001	0.036216999999999999	0.037828000000000001	0.049546	0.090000999999999998	0.162718	0.27559699999999998	0.42509999999999998	0.54483000000000004	0.62017900000000004	0.66265099999999999	0.67938900000000002	0.68637499999999996	0.69167599999999996	0.69591400000000003	0.70118000000000003	0.70449499999999998	0.70348100000000002	0.70410499999999998	0.70746299999999995	0.71035599999999999	0.71370400000000001	0.71651600000000004	0.72436	0.78008699999999997	0101000020E610000027F2C92F28C01B406A4A5755D4704A40	259366.7033662094	544936.22205678478	59.819133200000003	5
293_100614-100824_02	5043	6993754	2010-07-28 08:40:00	52.881484999999998	6.9376449999999998	14.1	10	474582.23999999999	5875719.9699999997	0.80000000000000004	35.109999999999999	56.890000000000001	0.54300000000000004	50.759999999999998	0.027481999999999999	0.029905999999999999	0.031452000000000001	0.032931000000000002	0.034742000000000002	0.037599	0.043817000000000002	0.057301999999999999	0.074648999999999993	0.086152000000000006	0.091037000000000007	0.089084999999999998	0.079675999999999997	0.069109000000000004	0.062521999999999994	0.058557999999999999	0.054218000000000002	0.049540000000000001	0.046890000000000001	0.044394000000000003	0.040791000000000001	0.037731000000000001	0.036216999999999999	0.037828000000000001	0.049546	0.090000999999999998	0.162718	0.27559699999999998	0.42509999999999998	0.54483000000000004	0.62017900000000004	0.66265099999999999	0.67938900000000002	0.68637499999999996	0.69167599999999996	0.69591400000000003	0.70118000000000003	0.70449499999999998	0.70348100000000002	0.70410499999999998	0.70746299999999995	0.71035599999999999	0.71370400000000001	0.71651600000000004	0.72436	0.78008699999999997	0101000020E61000001C08C90226C01B4010751F80D4704A40	259366.13253248989	544936.77748499706	59.819130000000001	5
293_100614-100824_02	5044	6995152	2010-07-28 08:40:01	52.881491599999997	6.9376382999999997	14.1	10	474581.78999999998	5875720.7000000002	0.85999999999999999	34.770000000000003	56.890000000000001	0.54300000000000004	50.780000000000001	0.028004999999999999	0.030398999999999999	0.031934999999999998	0.033472000000000002	0.035340999999999997	0.03823	0.044517000000000001	0.058136	0.075652999999999998	0.087318000000000007	0.092229000000000005	0.090246000000000007	0.080685000000000007	0.070019999999999999	0.063367000000000007	0.059344000000000001	0.054887999999999999	0.050143	0.047449999999999999	0.044942000000000003	0.041468999999999999	0.038464999999999999	0.036797000000000003	0.038330000000000003	0.050129	0.091047000000000003	0.16484799999999999	0.27949200000000002	0.43068299999999998	0.55119300000000004	0.62635600000000002	0.66822999999999999	0.68455100000000002	0.69168799999999997	0.69709600000000005	0.70125899999999997	0.70689599999999997	0.70981399999999994	0.708457	0.70843100000000003	0.71164499999999997	0.71535199999999999	0.71887400000000001	0.72165699999999999	0.73014699999999999	0.78608800000000001	0101000020E61000007CE8274124C01B406FD97CB7D4704A40	259365.66580464298	544937.5021171323	59.819129899999993	5
293_100614-100824_02	5045	6996550	2010-07-28 08:40:02	52.881496599999998	6.9376300000000004	14.1	10	474581.21999999997	5875721.2599999998	0.79000000000000004	34.219999999999999	56.890000000000001	0.54300000000000004	50.780000000000001	0.02794	0.030377999999999999	0.031909	0.033411000000000003	0.035243999999999998	0.038216	0.044683	0.058578999999999999	0.076391000000000001	0.088199	0.093160999999999994	0.091163999999999995	0.081583000000000003	0.070818999999999993	0.064035999999999996	0.060016	0.055563000000000001	0.050731999999999999	0.047983999999999999	0.045272	0.041534000000000001	0.038440000000000002	0.036790000000000003	0.038420000000000003	0.050577999999999998	0.092151999999999998	0.16635800000000001	0.280468	0.43018400000000001	0.54913000000000001	0.62305299999999997	0.66441600000000001	0.680288	0.68685799999999997	0.69175699999999996	0.69567800000000002	0.70142499999999997	0.704847	0.70383700000000005	0.703739	0.70650400000000002	0.70935400000000004	0.71216999999999997	0.71528199999999997	0.72433599999999998	0.78159699999999999	0101000020E610000072FE261422C01B4081446EE1D4704A40	259365.09521017782	544938.04641942214	59.819126599999997	5
293_100614-100824_02	5046	6997948	2010-07-28 08:40:03	52.8815016	6.9376233000000003	14.1	10	474580.76000000001	5875721.8099999996	0.71999999999999997	34.229999999999997	56.890000000000001	0.54400000000000004	50.789999999999999	0.028562000000000001	0.031078000000000001	0.032643999999999999	0.034099999999999998	0.036061999999999997	0.039099000000000002	0.045607000000000002	0.059493999999999998	0.077143000000000003	0.088852	0.093853000000000006	0.091939000000000007	0.082489000000000007	0.071861999999999995	0.065225000000000005	0.061259000000000001	0.056785000000000002	0.051887999999999997	0.049119000000000003	0.046489000000000003	0.042875000000000003	0.039750000000000001	0.038027999999999999	0.039655999999999997	0.051808	0.093129000000000003	0.16695399999999999	0.28035199999999999	0.42957899999999999	0.54854599999999998	0.62285100000000004	0.66425900000000004	0.68022300000000002	0.68705899999999998	0.69234200000000001	0.69696499999999995	0.70283700000000005	0.70657099999999995	0.70532899999999998	0.70534600000000003	0.70799699999999999	0.71083300000000005	0.71442799999999995	0.71822299999999994	0.72751100000000002	0.78461899999999996	0101000020E6100000D2DE855220C01B4093AF5F0BD5704A40	259364.63230641565	544938.59303497954	59.819124899999998	5
293_100614-100824_02	5047	6999346	2010-07-28 08:40:04	52.8815016	6.9376233000000003	14.1	10	474580.76000000001	5875721.8099999996	0	35.240000000000002	56.890000000000001	0.54400000000000004	50.799999999999997	0.028135	0.030542	0.032060999999999999	0.033570999999999997	0.035414000000000001	0.038296999999999998	0.044545000000000001	0.057959999999999998	0.075135999999999994	0.086582000000000006	0.091430999999999998	0.089460999999999999	0.080121999999999999	0.069670999999999997	0.063149999999999998	0.059207000000000003	0.054917000000000001	0.050188000000000003	0.047627999999999997	0.045081999999999997	0.041586999999999999	0.038595999999999998	0.037071	0.038663999999999997	0.050316	0.090498999999999996	0.16320100000000001	0.27613399999999999	0.42619200000000002	0.54708299999999999	0.62298799999999999	0.66539599999999999	0.682033	0.68908700000000001	0.69432499999999997	0.69880200000000003	0.70442499999999997	0.70712699999999995	0.70653200000000005	0.70679899999999996	0.71000799999999997	0.71288099999999999	0.71627200000000002	0.71954499999999999	0.72783299999999995	0.78713699999999998	0101000020E6100000D2DE855220C01B4093AF5F0BD5704A40	259364.63230641565	544938.59303497954	59.819124899999998	5
293_100614-100824_02	5048	7000744	2010-07-28 08:40:05	52.881511600000003	6.9376049999999996	14.300000000000001	11	474579.51000000001	5875722.9199999999	1.6699999999999999	35.369999999999997	56.890000000000001	0.54700000000000004	50.840000000000003	0.027421000000000001	0.029784999999999999	0.031241999999999999	0.032677999999999999	0.034410999999999997	0.037189	0.043314999999999999	0.056512	0.073413000000000006	0.084575999999999998	0.089250999999999997	0.087193000000000007	0.077958	0.067652000000000004	0.061235999999999999	0.057408000000000001	0.053134000000000001	0.048521000000000002	0.045926000000000002	0.043471000000000003	0.040099000000000003	0.037249999999999998	0.035843	0.037481	0.048744999999999997	0.087974999999999998	0.159526	0.27146799999999999	0.42002699999999998	0.53905099999999995	0.61367000000000005	0.65558099999999997	0.67149300000000001	0.67819600000000002	0.683091	0.68705499999999997	0.69291899999999995	0.69677100000000003	0.69570799999999999	0.69506800000000002	0.69785299999999995	0.70029600000000003	0.70287599999999995	0.706094	0.71500799999999998	0.77041099999999996	0101000020E6100000AA436E861BC01B40B785425FD5704A40	259363.37669688158	544939.67918212141	59.819116600000001	5
293_100614-100824_02	5049	7002142	2010-07-28 08:40:06	52.881518300000003	6.9375983000000003	14.300000000000001	11	474579.04999999999	5875723.6699999999	0.87	35.020000000000003	56.890000000000001	0.54700000000000004	50.850000000000001	0.027907999999999999	0.030290999999999998	0.031815000000000003	0.033258000000000003	0.035084999999999998	0.037947000000000002	0.044188999999999999	0.057542999999999997	0.074657000000000001	0.086038000000000003	0.090809000000000001	0.088766999999999999	0.079399999999999998	0.068977999999999998	0.062465	0.058561000000000002	0.054198999999999997	0.049578999999999998	0.046893999999999998	0.044353999999999998	0.040939000000000003	0.038101000000000003	0.036592	0.038164999999999998	0.049674000000000003	0.089620000000000005	0.16212299999999999	0.275399	0.42526799999999998	0.54491299999999998	0.61953899999999995	0.66128600000000004	0.67716399999999999	0.68384100000000003	0.68887900000000002	0.69315800000000005	0.69930599999999998	0.70302100000000001	0.70157700000000001	0.70091000000000003	0.70367900000000005	0.70616199999999996	0.70950400000000002	0.71248900000000004	0.72256500000000001	0.77995000000000003	0101000020E61000000B24CDC419C01B40ABA97697D5704A40	259362.90973072505	544940.41494056594	59.819116600000001	5
293_100614-100824_02	5050	7003540	2010-07-28 08:40:07	52.881518300000003	6.9375983000000003	14.300000000000001	11	474579.04999999999	5875723.6699999999	0	34.560000000000002	56.890000000000001	0.54800000000000004	50.869999999999997	0.026986	0.029308000000000001	0.030806	0.032219999999999999	0.034015999999999998	0.036871000000000001	0.043085999999999999	0.056350999999999998	0.073326000000000002	0.084613999999999995	0.089345999999999995	0.087429000000000007	0.078242999999999993	0.067961999999999995	0.061540999999999998	0.057632000000000003	0.053281000000000002	0.048661999999999997	0.046056	0.043582000000000003	0.040098000000000002	0.037118999999999999	0.035490000000000001	0.037060999999999997	0.048656999999999999	0.088488999999999998	0.160131	0.27111000000000002	0.41725099999999998	0.533447	0.60570299999999999	0.64593599999999995	0.66167900000000002	0.66834800000000005	0.67324399999999995	0.67743799999999998	0.68324300000000004	0.68661799999999995	0.68531299999999995	0.68508599999999997	0.68802700000000006	0.69128800000000001	0.69487500000000002	0.69808099999999995	0.70656799999999997	0.75838399999999995	0101000020E61000000B24CDC419C01B40ABA97697D5704A40	259362.90973072505	544940.41494056594	59.819116600000001	5
293_100614-100824_02	5051	7004938	2010-07-28 08:40:08	52.881528299999999	6.9375815999999997	14.4	11	474577.90999999997	5875724.7800000003	1.5900000000000001	34.210000000000001	56.890000000000001	0.54900000000000004	50.869999999999997	0.027230000000000001	0.029597999999999999	0.031120999999999999	0.032584000000000002	0.034431999999999997	0.037282999999999997	0.043403999999999998	0.056619000000000003	0.073584999999999998	0.084879999999999997	0.089654999999999999	0.087757000000000002	0.078623999999999999	0.068348000000000006	0.061827	0.057902000000000002	0.053603999999999999	0.049014000000000002	0.046406999999999997	0.043992000000000003	0.040617	0.037635000000000002	0.035998000000000002	0.037490000000000002	0.048971000000000001	0.088663000000000006	0.160245	0.27107100000000001	0.41630200000000001	0.53129899999999997	0.602607	0.64207599999999998	0.65780000000000005	0.66486100000000004	0.66992399999999996	0.67386299999999999	0.67944499999999997	0.68233200000000005	0.681037	0.68100799999999995	0.68436699999999995	0.68847999999999998	0.69217600000000001	0.695295	0.70333900000000005	0.75440300000000005	0101000020E61000004E53156415C01B40CE7F59EBD5704A40	259361.7618125497	544941.50340128446	59.819109900000001	5
293_100614-100824_02	5052	7006336	2010-07-28 08:40:09	52.881535	6.9375733000000004	14.5	11	474577.34000000003	5875725.5199999996	0.93999999999999995	33.950000000000003	56.890000000000001	0.54900000000000004	50.880000000000003	0.028018999999999999	0.030435	0.031926000000000003	0.033450000000000001	0.035312000000000003	0.038199999999999998	0.044538000000000001	0.058061000000000001	0.075217999999999993	0.086621000000000004	0.091406000000000001	0.089454000000000006	0.080203999999999998	0.069873000000000005	0.063407000000000005	0.059566000000000001	0.055234999999999999	0.050511	0.047796999999999999	0.045294000000000001	0.041715000000000002	0.03875	0.037192000000000003	0.038793000000000001	0.050528000000000003	0.090562000000000004	0.16229299999999999	0.27254800000000001	0.41712900000000003	0.53179299999999996	0.60300100000000001	0.642737	0.65785000000000005	0.66430699999999998	0.668771	0.672763	0.67834099999999997	0.68199799999999999	0.68124200000000001	0.68107200000000001	0.68325000000000002	0.686056	0.68914299999999995	0.69300200000000001	0.70182100000000003	0.75490100000000004	0101000020E61000004469143713C01B40C2A38D23D6704A40	259361.18715630786	544942.23684676096	59.819108299999996	5
293_100614-100824_02	5053	7007734	2010-07-28 08:40:10	52.881535	6.9375733000000004	14.5	11	474577.34000000003	5875725.5199999996	0	34.990000000000002	56.890000000000001	0.55000000000000004	50.890000000000001	0.027772000000000002	0.030168	0.031685999999999999	0.033145000000000001	0.034959999999999998	0.037811999999999998	0.044089999999999997	0.057383000000000003	0.074434	0.085752999999999996	0.090496999999999994	0.088482000000000005	0.079236000000000001	0.068898000000000001	0.062483999999999998	0.058604999999999997	0.054276999999999999	0.049624000000000001	0.047033999999999999	0.044469000000000002	0.041038999999999999	0.038122000000000003	0.036613	0.038182000000000001	0.049709000000000003	0.089443999999999996	0.16143399999999999	0.27351799999999998	0.42193999999999998	0.54062200000000005	0.61493900000000001	0.65644000000000002	0.67230599999999996	0.67915099999999995	0.684195	0.68834200000000001	0.69406199999999996	0.69738800000000001	0.69694500000000004	0.69666799999999995	0.69905899999999999	0.70200099999999999	0.705063	0.70879499999999995	0.71830899999999998	0.77179699999999996	0101000020E61000004469143713C01B40C2A38D23D6704A40	259361.18715630786	544942.23684676096	59.819108299999996	5
293_100614-100824_02	5054	7009132	2010-07-28 08:40:11	52.8815466	6.9375583000000001	14.5	11	474576.31	5875726.8099999996	1.6499999999999999	35.5	56.890000000000001	0.55000000000000004	50.890000000000001	0.027869000000000001	0.030299	0.031829000000000003	0.033267999999999999	0.035029999999999999	0.037852999999999998	0.043926	0.057133999999999997	0.074082999999999996	0.085335999999999995	0.090018000000000001	0.088026999999999994	0.078799999999999995	0.068482000000000001	0.062043000000000001	0.058219	0.053955999999999997	0.049357999999999999	0.046717000000000002	0.044268000000000002	0.040878999999999999	0.038004000000000003	0.036500999999999999	0.038157000000000003	0.049477	0.088890999999999998	0.16096199999999999	0.273756	0.42390299999999997	0.54474299999999998	0.62041000000000002	0.662574	0.67901800000000001	0.68584100000000003	0.69089500000000004	0.69497699999999996	0.70052300000000001	0.70407600000000004	0.70341600000000004	0.70337899999999998	0.70643299999999998	0.70924900000000002	0.71199900000000005	0.71524200000000004	0.72392999999999996	0.77971500000000005	0101000020E6100000995F72480FC01B403373DC84D6704A40	259360.14983640867	544943.50578224368	59.819104899999999	5
293_100614-100824_02	5055	7010530	2010-07-28 08:40:12	52.8815466	6.9375583000000001	14.5	11	474576.31	5875726.8099999996	0	34.579999999999998	56.890000000000001	0.55100000000000005	50.909999999999997	0.027300000000000001	0.029699	0.031175999999999999	0.032554	0.034334999999999997	0.037206999999999997	0.043333999999999998	0.056589	0.073562000000000002	0.084802000000000002	0.089527999999999996	0.087577000000000002	0.078421000000000005	0.068196000000000007	0.061790999999999999	0.057932999999999998	0.053664000000000003	0.049070999999999997	0.046462000000000003	0.043922000000000003	0.040388	0.037430999999999999	0.035897999999999999	0.037576999999999999	0.049125000000000002	0.088552000000000006	0.159691	0.26971000000000001	0.41467500000000002	0.53031600000000001	0.60237399999999997	0.64281100000000002	0.65852699999999997	0.66506799999999999	0.66961099999999996	0.67374299999999998	0.67959599999999998	0.68331699999999995	0.68230500000000005	0.68215899999999996	0.68474699999999999	0.68702200000000002	0.68972900000000004	0.69298000000000004	0.70185900000000001	0.75489899999999999	0101000020E6100000995F72480FC01B403373DC84D6704A40	259360.14983640867	544943.50578224368	59.819104899999999	5
293_100614-100824_02	5056	7011928	2010-07-28 08:40:13	52.881556600000003	6.9375432999999997	14.5	11	474575.28999999998	5875727.9199999999	1.51	34.740000000000002	56.890000000000001	0.55200000000000005	50.93	0.027882000000000001	0.030332000000000001	0.031869000000000001	0.033341000000000003	0.035164000000000001	0.038036	0.044308	0.057723999999999998	0.074968999999999994	0.086401000000000006	0.091211	0.089159000000000002	0.079829999999999998	0.069365999999999997	0.062851000000000004	0.058840000000000003	0.054470999999999999	0.049743999999999997	0.047150999999999998	0.044650000000000002	0.041165	0.038258	0.036750999999999999	0.038231000000000001	0.049813999999999997	0.089915999999999996	0.16269500000000001	0.27546599999999999	0.42437000000000002	0.54321299999999995	0.61706700000000003	0.65828299999999995	0.67436399999999996	0.68112099999999998	0.68616299999999997	0.69007700000000005	0.69566099999999997	0.69913599999999998	0.697542	0.697631	0.700793	0.70389000000000002	0.70726	0.71019600000000005	0.71872400000000003	0.77217599999999997	0101000020E6100000EE55D0590BC01B405749BFD8D6704A40	259359.11634065968	544944.59670126857	59.819099900000005	5
293_100614-100824_02	5057	7013326	2010-07-28 08:40:14	52.881561599999998	6.9375333000000001	14.699999999999999	11	474574.59999999998	5875728.4800000004	0.88	35.479999999999997	56.890000000000001	0.55200000000000005	50.939999999999998	0.028496	0.030952	0.032515000000000002	0.033961999999999999	0.035763000000000003	0.038634000000000002	0.044863	0.058173000000000002	0.075291999999999998	0.086673	0.091420000000000001	0.089351	0.079946000000000003	0.069536000000000001	0.063057000000000002	0.059138000000000003	0.054792	0.050131000000000002	0.047518999999999999	0.044984999999999997	0.041609	0.038800000000000001	0.037336000000000001	0.038932000000000001	0.050270000000000002	0.089927000000000007	0.16256300000000001	0.276453	0.42814600000000003	0.55003199999999997	0.62648199999999998	0.66890499999999997	0.68525199999999997	0.69227799999999995	0.69729300000000005	0.70116800000000001	0.70684899999999995	0.71034299999999995	0.70936200000000005	0.70947800000000005	0.71257599999999999	0.71545700000000001	0.71879999999999999	0.72184899999999996	0.73136800000000002	0.78905400000000003	0101000020E6100000D2A4B9BA08C01B4068B4B002D7704A40	259358.43132665887	544945.13854668871	59.819094899999996	5
293_100614-100824_02	5058	7014724	2010-07-28 08:40:14	52.881561599999998	6.9375333000000001	14.699999999999999	11	474574.59999999998	5875728.4800000004	0	35.219999999999999	56.890000000000001	0.55400000000000005	50.969999999999999	0.027314000000000001	0.029687999999999999	0.031140999999999999	0.032596	0.034348999999999998	0.037087000000000002	0.043207000000000002	0.056216000000000002	0.072940000000000005	0.08405	0.088693999999999995	0.086709999999999995	0.077626000000000001	0.067459000000000005	0.061119	0.057339000000000001	0.053086000000000001	0.048572999999999998	0.045968000000000002	0.043526000000000002	0.040141000000000003	0.037286	0.035847999999999998	0.037481	0.048662999999999998	0.087540999999999994	0.15828500000000001	0.26879199999999998	0.415379	0.53280000000000005	0.60633099999999995	0.64750300000000005	0.66344199999999998	0.67010099999999995	0.67502700000000004	0.67906200000000005	0.68471199999999999	0.68827700000000003	0.68731299999999995	0.68725400000000003	0.68978899999999999	0.69246600000000003	0.69565500000000002	0.69856499999999999	0.70733699999999999	0.75981200000000004	0101000020E6100000D2A4B9BA08C01B4068B4B002D7704A40	259358.43132665887	544945.13854668871	59.819094899999996	5
293_100614-100824_02	5059	7016122	2010-07-28 08:40:16	52.881573299999999	6.9375182999999998	14.6	11	474573.58000000002	5875729.7800000003	1.6599999999999999	34.850000000000001	56.890000000000001	0.55500000000000005	50.979999999999997	0.027845999999999999	0.030244	0.031772000000000002	0.033176999999999998	0.034958999999999997	0.037782000000000003	0.043936000000000003	0.057159000000000001	0.074075000000000002	0.085318000000000005	0.090010999999999994	0.087970999999999994	0.078746999999999998	0.068519999999999998	0.062099000000000001	0.058313999999999998	0.054110999999999999	0.049477	0.046847	0.044308	0.040876000000000003	0.037989000000000002	0.036541999999999998	0.038204000000000002	0.049542999999999997	0.088819999999999996	0.16018199999999999	0.271283	0.41835899999999998	0.53553700000000004	0.60860599999999998	0.64945399999999998	0.66506699999999996	0.67133200000000004	0.67608199999999996	0.68004900000000001	0.685361	0.68912300000000004	0.68830800000000003	0.68836299999999995	0.69067199999999995	0.69252199999999997	0.69522799999999996	0.698376	0.707345	0.75980499999999995	0101000020E6100000279B17CC04C01B406E43D664D7704A40	259357.39376910389	544946.41860880842	59.8190916	5
293_100614-100824_02	5060	7017520	2010-07-28 08:40:17	52.881578300000001	6.9375115999999997	14.6	11	474573.12	5875730.3300000001	0.71999999999999997	34.439999999999998	56.890000000000001	0.55500000000000005	50.990000000000002	0.027559	0.029956	0.031486	0.032929	0.034724999999999999	0.037544000000000001	0.043695999999999999	0.056987000000000003	0.073923000000000003	0.085210999999999995	0.089946999999999999	0.088012999999999994	0.078785999999999995	0.068486000000000005	0.062102999999999998	0.058317000000000001	0.054052000000000003	0.049464000000000001	0.046842000000000002	0.044351000000000002	0.040795999999999999	0.037815000000000001	0.036324000000000002	0.037926000000000001	0.049488999999999998	0.089082999999999996	0.16049099999999999	0.27111499999999999	0.41663699999999998	0.53229499999999996	0.60423700000000002	0.64461999999999997	0.660134	0.66665700000000006	0.67146600000000001	0.67519899999999999	0.68050200000000005	0.68415199999999998	0.68311599999999995	0.68330000000000002	0.68586999999999998	0.68850900000000004	0.69107200000000002	0.69336100000000001	0.70178499999999999	0.75293500000000002	0101000020E6100000877B760A03C01B4080AEC78ED7704A40	259356.93086697761	544946.96522510157	59.819089900000002	5
293_100614-100824_02	5061	7018918	2010-07-28 08:40:18	52.881583300000003	6.9375033000000004	14.6	11	474572.54999999999	5875730.8899999997	0.79000000000000004	34.25	56.890000000000001	0.55600000000000005	51.009999999999998	0.028139000000000001	0.030557999999999998	0.032143999999999999	0.033659000000000001	0.035555999999999997	0.038427999999999997	0.044692000000000003	0.058175999999999999	0.075471999999999997	0.087006	0.091908000000000004	0.089946999999999999	0.080603999999999995	0.070106000000000002	0.063492000000000007	0.059492000000000003	0.055141000000000003	0.050410000000000003	0.047732999999999998	0.045291999999999999	0.041835999999999998	0.038774000000000003	0.037089999999999998	0.038717000000000001	0.050464000000000002	0.090854000000000004	0.163796	0.276474	0.42418699999999998	0.54160699999999995	0.61463100000000004	0.65532699999999999	0.67130199999999995	0.67831600000000003	0.68357999999999997	0.68770799999999999	0.69301199999999996	0.69591599999999998	0.694608	0.69481800000000005	0.69862800000000003	0.70225000000000004	0.70573699999999995	0.70827700000000005	0.71592800000000001	0.76660200000000001	0101000020E61000007D9175DD00C01B409219B9B8D7704A40	259356.3602745758	544947.50952841435	59.819086600000006	5
293_100614-100824_02	5062	7020316	2010-07-28 08:40:19	52.881590000000003	6.9374966000000002	14.5	11	474572.09000000003	5875731.6299999999	0.87	34.950000000000003	56.890000000000001	0.55800000000000005	51.030000000000001	0.027413	0.029818000000000001	0.031288000000000003	0.032724000000000003	0.034568000000000002	0.037376	0.043526000000000002	0.056759999999999998	0.073701000000000003	0.084964999999999999	0.089714000000000002	0.087738999999999998	0.078524999999999998	0.068273	0.061813	0.057962	0.053677999999999997	0.049027000000000001	0.046442999999999998	0.043958999999999998	0.040538999999999999	0.037615999999999997	0.036084999999999999	0.037672999999999998	0.049077000000000003	0.088653999999999997	0.16037499999999999	0.27190599999999998	0.41946800000000001	0.53723799999999999	0.61077499999999996	0.65212499999999995	0.66818200000000005	0.67494200000000004	0.67996500000000004	0.68395899999999998	0.68961700000000004	0.69291700000000001	0.69185399999999997	0.69208800000000004	0.69484900000000005	0.69752499999999995	0.70084900000000006	0.70384800000000003	0.71168799999999999	0.76317500000000005	0101000020E6100000DD71D41BFFBF1B40863DEDF0D7704A40	259355.8933101921	544948.24528753816	59.819086600000006	5
293_100614-100824_02	5063	7021714	2010-07-28 08:40:20	52.881590000000003	6.9374966000000002	14.5	11	474572.09000000003	5875731.6299999999	0	34.950000000000003	56.890000000000001	0.55800000000000005	51.030000000000001	0.027413	0.029818000000000001	0.031288000000000003	0.032724000000000003	0.034568000000000002	0.037376	0.043526000000000002	0.056759999999999998	0.073701000000000003	0.084964999999999999	0.089714000000000002	0.087738999999999998	0.078524999999999998	0.068273	0.061813	0.057962	0.053677999999999997	0.049027000000000001	0.046442999999999998	0.043958999999999998	0.040538999999999999	0.037615999999999997	0.036084999999999999	0.037672999999999998	0.049077000000000003	0.088653999999999997	0.16037499999999999	0.27190599999999998	0.41946800000000001	0.53723799999999999	0.61077499999999996	0.65212499999999995	0.66818200000000005	0.67494200000000004	0.67996500000000004	0.68395899999999998	0.68961700000000004	0.69291700000000001	0.69185399999999997	0.69208800000000004	0.69484900000000005	0.69752499999999995	0.70084900000000006	0.70384800000000003	0.71168799999999999	0.76317500000000005	0101000020E6100000DD71D41BFFBF1B40863DEDF0D7704A40	259355.8933101921	544948.24528753816	59.819086600000006	5
293_100614-100824_02	5064	7023112	2010-07-28 08:40:21	52.881599999999999	6.9374815999999999	14.4	11	474571.07000000001	5875732.75	1.51	34.899999999999999	56.890000000000001	0.55800000000000005	51.039999999999999	0.027836	0.030204999999999999	0.031732999999999997	0.033191999999999999	0.035034000000000003	0.037926000000000001	0.044177000000000001	0.057658000000000001	0.074888999999999997	0.086293999999999996	0.091159000000000004	0.089191000000000006	0.079815999999999998	0.069374000000000005	0.062836000000000003	0.058904999999999999	0.054475000000000003	0.049730000000000003	0.047070000000000001	0.044610999999999998	0.041149999999999999	0.038195	0.036658000000000003	0.038217000000000001	0.049797000000000001	0.090070999999999998	0.163021	0.27634500000000001	0.42614999999999997	0.54586400000000002	0.62063400000000002	0.66214499999999998	0.67823299999999997	0.68527300000000002	0.69046399999999997	0.69493899999999997	0.70075200000000004	0.70421500000000004	0.70293700000000003	0.70239200000000002	0.70542000000000005	0.70817300000000005	0.71184099999999995	0.71539600000000003	0.72412200000000004	0.77880099999999997	0101000020E61000003268322DFBBF1B40A913D044D8704A40	259354.85981637711	544949.33620746573	59.819081599999997	5
293_100614-100824_02	5065	7024510	2010-07-28 08:40:22	52.881606599999998	6.9374750000000001	14.4	11	474570.60999999999	5875733.4800000004	0.85999999999999999	34.969999999999999	56.890000000000001	0.56000000000000005	51.079999999999998	0.027407999999999998	0.029786	0.031282999999999998	0.032717999999999997	0.034469	0.037262999999999998	0.043355999999999999	0.056561	0.073530999999999999	0.084762000000000004	0.089525999999999994	0.087571999999999997	0.078361	0.068043999999999993	0.061622000000000003	0.057769000000000001	0.053537000000000001	0.048947999999999998	0.046339999999999999	0.043912	0.040474999999999997	0.037524000000000002	0.036045000000000001	0.037678000000000003	0.049089000000000001	0.088640999999999998	0.16023399999999999	0.27162399999999998	0.41893599999999998	0.53688899999999995	0.61060199999999998	0.651667	0.66781800000000002	0.67474500000000004	0.67951799999999996	0.68336799999999998	0.68878700000000004	0.69158900000000001	0.69121299999999997	0.69135899999999995	0.69437300000000002	0.69702900000000001	0.70007900000000001	0.70302699999999996	0.710812	0.76118200000000003	0101000020E610000039454772F9BF1B4008782D7CD8704A40	259354.39982199678	544950.06098525412	59.819081599999997	5
293_100614-100824_02	5066	7025908	2010-07-28 08:40:23	52.881611599999999	6.9374665999999996	14.5	11	474570.03999999998	5875734.0300000003	0.80000000000000004	34.079999999999998	56.890000000000001	0.56100000000000005	51.090000000000003	0.027424	0.0298	0.031274999999999997	0.032735	0.034573	0.037446	0.043698000000000001	0.057055000000000002	0.074122999999999994	0.085417000000000007	0.090186000000000002	0.088251999999999997	0.079092999999999997	0.068850999999999996	0.062368	0.058520999999999997	0.054191999999999997	0.049508000000000003	0.046901999999999999	0.044409999999999998	0.040881000000000001	0.037894999999999998	0.036325000000000003	0.038010000000000002	0.049682999999999998	0.089452000000000004	0.16105	0.271569	0.416327	0.53080700000000003	0.60193600000000003	0.64187099999999997	0.65702300000000002	0.66340600000000005	0.66826600000000003	0.672481	0.67797700000000005	0.68131600000000003	0.68008000000000002	0.67996500000000004	0.68295099999999997	0.685172	0.68816200000000005	0.69145800000000002	0.70001800000000003	0.75004499999999996	0101000020E6100000875E903EF7BF1B401AE31EA6D8704A40	259353.82249958819	544950.60514430271	59.8190782	5
293_100614-100824_02	5067	7027306	2010-07-28 08:40:24	52.881616600000001	6.9374599999999997	14.5	11	474569.59000000003	5875734.5899999999	0.71999999999999997	34.439999999999998	56.890000000000001	0.56200000000000006	51.119999999999997	0.027968	0.030394999999999998	0.031921999999999999	0.033416000000000001	0.035234000000000001	0.038101000000000003	0.044324000000000002	0.057688999999999997	0.074775999999999995	0.086158999999999999	0.090953000000000006	0.088939000000000004	0.079630999999999993	0.069264999999999993	0.062781000000000003	0.058938999999999998	0.054577000000000001	0.049935	0.047363000000000002	0.044860999999999998	0.041353000000000001	0.038421999999999998	0.036935999999999997	0.038559000000000003	0.050105999999999998	0.089796000000000001	0.16176499999999999	0.27342499999999997	0.42018299999999997	0.53688800000000003	0.60958599999999996	0.65009700000000004	0.66554899999999995	0.67215999999999998	0.677091	0.68081700000000001	0.68604799999999999	0.68930800000000003	0.68843500000000002	0.68852599999999997	0.69084400000000001	0.69349099999999997	0.69662400000000002	0.69881800000000005	0.70662000000000003	0.757297	0101000020E61000008E3BA583F5BF1B402C4E10D0D8704A40	259353.36632889131	544951.15190549637	59.819076600000002	5
293_100614-100824_02	5068	7028704	2010-07-28 08:40:25	52.881623300000001	6.9374532999999996	14.4	11	474569.13	5875735.3300000001	0.87	34.859999999999999	56.890000000000001	0.56399999999999995	51.140000000000001	0.028355000000000002	0.030769000000000001	0.032326000000000001	0.033815999999999999	0.035659999999999997	0.038551000000000002	0.044808000000000001	0.058264000000000003	0.075533000000000003	0.087022000000000002	0.091814000000000007	0.089806999999999998	0.080388000000000001	0.069894999999999999	0.063358999999999999	0.059454	0.055129999999999998	0.050389000000000003	0.047730000000000002	0.045208999999999999	0.041789	0.038864999999999997	0.037416999999999999	0.039004999999999998	0.050527000000000002	0.090565999999999994	0.16353000000000001	0.27715400000000001	0.42730699999999999	0.54738799999999999	0.622143	0.66365200000000002	0.67987299999999995	0.68652999999999997	0.691442	0.69564800000000004	0.70146600000000003	0.70485600000000004	0.70369999999999999	0.70328999999999997	0.70628500000000005	0.70904599999999995	0.71232099999999998	0.71592	0.724719	0.77803800000000001	0101000020E6100000EE1B04C2F3BF1B4020724408D9704A40	259352.89936529065	544951.8876649118	59.819076600000002	5
293_100614-100824_02	5069	7030102	2010-07-28 08:40:26	52.881628300000003	6.9374450000000003	14.300000000000001	11	474568.56	5875735.8899999997	0.79000000000000004	34.509999999999998	56.890000000000001	0.56499999999999995	51.149999999999999	0.027820999999999999	0.030185	0.031641000000000002	0.033091000000000002	0.03492	0.037835000000000001	0.044151999999999997	0.057599999999999998	0.074823000000000001	0.086182999999999996	0.090972999999999998	0.088991000000000001	0.079715999999999995	0.069320999999999994	0.062864000000000003	0.058942000000000001	0.054565000000000002	0.049757999999999997	0.047074999999999999	0.044580000000000002	0.041145000000000001	0.038279000000000001	0.036711000000000001	0.038314000000000001	0.049794999999999999	0.089903999999999998	0.16251099999999999	0.27499400000000002	0.423261	0.54111299999999996	0.61414100000000005	0.65462100000000001	0.67012899999999997	0.67686900000000005	0.68188599999999999	0.68628999999999996	0.69215000000000004	0.695546	0.69430999999999998	0.69389199999999995	0.69643100000000002	0.69907799999999998	0.70319299999999996	0.707561	0.717028	0.76985800000000004	0101000020E6100000E4310395F1BF1B4032DD3532D9704A40	259352.32877390328	544952.43196870142	59.819073299999999	5
293_100614-100824_02	5070	7031500	2010-07-28 08:40:27	52.881635000000003	6.9374383000000002	14.300000000000001	11	474568.09999999998	5875736.6299999999	0.87	33.960000000000001	56.890000000000001	0.56599999999999995	51.18	0.027647999999999999	0.030019000000000001	0.031511999999999998	0.032985	0.034838000000000001	0.037773000000000001	0.044148	0.057801999999999999	0.075269000000000003	0.086844000000000005	0.091777999999999998	0.089826000000000003	0.080432000000000003	0.069894999999999999	0.063325000000000006	0.059304000000000003	0.054819	0.050014999999999997	0.047359999999999999	0.044805999999999999	0.041218999999999999	0.038260000000000002	0.036649000000000001	0.038254000000000003	0.050103000000000002	0.091006000000000004	0.16445399999999999	0.27741700000000002	0.42519600000000002	0.54222999999999999	0.61450800000000005	0.65436399999999995	0.66983899999999996	0.67647599999999997	0.68160699999999996	0.68577999999999995	0.69127300000000003	0.69458399999999998	0.69337499999999996	0.69335800000000003	0.69619200000000003	0.69986800000000005	0.70360900000000004	0.70714500000000002	0.71587900000000004	0.76787399999999995	0101000020E6100000441262D3EFBF1B4026016A6AD9704A40	259351.86181057576	544953.16772821022	59.819073299999999	5
293_100614-100824_02	5071	7032898	2010-07-28 08:40:28	52.881639999999997	6.9374316	14.300000000000001	11	474567.65000000002	5875737.1900000004	0.71999999999999997	33.130000000000003	56.890000000000001	0.56699999999999995	51.189999999999998	0.026828999999999999	0.029198999999999999	0.030699000000000001	0.032124	0.033868000000000002	0.036734999999999997	0.043088000000000001	0.056757000000000002	0.074148000000000006	0.085694000000000006	0.090586	0.088650999999999994	0.079314999999999997	0.068840999999999999	0.062318999999999999	0.058408000000000002	0.054042	0.049313000000000003	0.046542	0.043914000000000002	0.040232999999999998	0.037191000000000002	0.035607	0.037226000000000002	0.049272000000000003	0.089776999999999996	0.16178500000000001	0.271399	0.41323100000000001	0.524505	0.59309800000000001	0.63110500000000003	0.64544599999999996	0.65166900000000005	0.65604200000000001	0.65985300000000002	0.66499900000000001	0.66839499999999996	0.66805800000000004	0.66832499999999995	0.67094900000000002	0.67322300000000002	0.675709	0.67841600000000002	0.68676999999999999	0.73288900000000001	0101000020E6100000A4F2C011EEBF1B40376C5B94D9704A40	259351.39890969047	544953.7143450341	59.819071600000001	5
293_100614-100824_02	5072	7034296	2010-07-28 08:40:29	52.881644999999999	6.9374232999999998	14.300000000000001	11	474567.08000000002	5875737.75	0.79000000000000004	32.469999999999999	56.890000000000001	0.56699999999999995	51.200000000000003	0.026748000000000001	0.029107999999999998	0.030603999999999999	0.032000000000000001	0.033853000000000001	0.036801	0.043284000000000003	0.057056000000000003	0.074618000000000004	0.086284	0.091261999999999996	0.089398000000000005	0.080104999999999996	0.069641999999999996	0.063048000000000007	0.059076999999999998	0.054640000000000001	0.049808999999999999	0.047039999999999998	0.044395999999999998	0.040749	0.037583999999999999	0.035734000000000002	0.037392000000000002	0.049736000000000002	0.090940999999999994	0.16328699999999999	0.27254800000000001	0.41277900000000001	0.52237199999999995	0.58951299999999995	0.62653499999999995	0.64065300000000003	0.64707199999999998	0.65159800000000001	0.65559699999999999	0.66074699999999997	0.66359900000000005	0.66338200000000003	0.66390199999999999	0.66682200000000003	0.66968799999999995	0.67245100000000002	0.67530299999999999	0.68338299999999996	0.72906499999999996	0101000020E61000009908C0E4EBBF1B4049D74CBED9704A40	259350.82831868	544954.25864899741	59.819068299999998	5
293_100614-100824_02	5073	7035694	2010-07-28 08:40:30	52.881651599999998	6.9374165999999997	14.300000000000001	11	474566.62	5875738.4800000004	0.85999999999999999	33.200000000000003	56.890000000000001	0.56799999999999995	51.219999999999999	0.027414999999999998	0.029811000000000001	0.031369000000000001	0.032835000000000003	0.034675999999999998	0.037617999999999999	0.044079	0.057891999999999999	0.075495999999999994	0.087183999999999998	0.092241000000000004	0.090357000000000007	0.080990000000000006	0.070417999999999994	0.063779000000000002	0.059782000000000002	0.055286000000000002	0.050472999999999997	0.047745999999999997	0.045173999999999999	0.041529000000000003	0.038327	0.036638999999999998	0.038290999999999999	0.050408000000000001	0.091701000000000005	0.16488800000000001	0.27623700000000001	0.42055900000000002	0.53434899999999996	0.60442600000000002	0.64309700000000003	0.65828699999999996	0.66507899999999998	0.66979900000000003	0.673732	0.67896400000000001	0.681948	0.681616	0.68220599999999998	0.68545	0.68856399999999995	0.69209900000000002	0.69440100000000005	0.70223400000000002	0.75105599999999995	0101000020E6100000F9E81E23EABF1B40A83BAAF5D9704A40	259350.36159470183	544954.98328261194	59.819068199999997	5
293_100614-100824_02	5074	7037092	2010-07-28 08:40:31	52.881656599999999	6.9374099999999999	14.199999999999999	11	474566.16999999998	5875739.0300000003	0.71999999999999997	33.810000000000002	56.890000000000001	0.56999999999999995	51.240000000000002	0.027046000000000001	0.029385999999999999	0.030882	0.032321999999999997	0.034161999999999998	0.037016	0.043353999999999997	0.056901	0.074212	0.085694000000000006	0.090624999999999997	0.088761000000000007	0.079509999999999997	0.069065000000000001	0.062496000000000003	0.058553000000000001	0.054167	0.049422000000000001	0.046809999999999997	0.044263999999999998	0.040639000000000002	0.037566000000000002	0.035889999999999998	0.037467	0.049390000000000003	0.089982999999999994	0.16234399999999999	0.27307500000000001	0.41774800000000001	0.53234400000000004	0.60313399999999995	0.64239599999999997	0.65779100000000001	0.66464599999999996	0.66941399999999995	0.67353799999999997	0.67883800000000005	0.68155500000000002	0.68092699999999995	0.68163899999999999	0.68523599999999996	0.68822099999999997	0.69150800000000001	0.69455100000000003	0.70251200000000003	0.750116	0101000020E610000000C63368E8BF1B40BAA69B1FDA704A40	259349.90542478912	544955.53004413366	59.819066599999999	5
293_100614-100824_02	5075	7038490	2010-07-28 08:40:32	52.8816633	6.9374016000000003	14.1	11	474565.59000000003	5875739.7800000003	0.93999999999999995	33.140000000000001	56.890000000000001	0.57099999999999995	51.259999999999998	0.026568000000000001	0.028864000000000001	0.030314000000000001	0.031748999999999999	0.033562000000000002	0.036436999999999997	0.042824000000000001	0.056458000000000001	0.073676000000000005	0.085145999999999999	0.090096999999999997	0.088267999999999999	0.079064999999999996	0.068708000000000005	0.062197000000000002	0.058229000000000003	0.053808000000000002	0.049010999999999999	0.046343000000000002	0.043714000000000003	0.040117	0.037059000000000002	0.035393000000000001	0.036906000000000001	0.048901	0.089605000000000004	0.161493	0.27085199999999998	0.41270000000000001	0.52403200000000005	0.59242600000000001	0.629965	0.64458899999999997	0.65111600000000003	0.65602400000000005	0.660242	0.66539099999999995	0.66846700000000003	0.66797300000000004	0.66820299999999999	0.671095	0.674682	0.67813599999999996	0.68159199999999998	0.68951700000000005	0.73487599999999997	0101000020E61000004FDF7C34E6BF1B40AECACF57DA704A40	259349.32404128974	544956.26334645611	59.819064900000001	5
293_100614-100824_02	5076	7039888	2010-07-28 08:40:33	52.8816633	6.9374016000000003	14.1	11	474565.59000000003	5875739.7800000003	0	31.649999999999999	56.890000000000001	0.57299999999999995	51.289999999999999	0.026719	0.029052000000000001	0.030547000000000001	0.032017999999999998	0.033898999999999999	0.036930999999999999	0.043646999999999998	0.057862999999999998	0.075791999999999998	0.087734999999999994	0.092894000000000004	0.091144000000000003	0.081708000000000003	0.071021000000000001	0.064242999999999995	0.060220000000000003	0.055586999999999998	0.050594	0.047753999999999998	0.044975000000000001	0.041110000000000001	0.037720999999999998	0.035922000000000003	0.037544000000000001	0.050242000000000002	0.092680999999999999	0.16642899999999999	0.27646500000000002	0.41663099999999997	0.52485099999999996	0.59045599999999998	0.62651299999999999	0.64034500000000005	0.64670000000000005	0.651505	0.65533399999999997	0.66047400000000001	0.66398000000000001	0.66347100000000003	0.66412599999999999	0.66696	0.670381	0.67397899999999999	0.67720400000000003	0.686029	0.731599	0101000020E61000004FDF7C34E6BF1B40AECACF57DA704A40	259349.32404128974	544956.26334645611	59.819064900000001	5
293_100614-100824_02	5077	7041286	2010-07-28 08:40:34	52.881673300000003	6.9373883000000003	14	11	474564.67999999999	5875740.8899999997	1.4399999999999999	30.43	56.890000000000001	0.57399999999999995	51.32	0.026317	0.028657999999999999	0.030169000000000001	0.031621000000000003	0.033505	0.036670000000000001	0.043561000000000002	0.057953999999999999	0.076022999999999993	0.087954000000000004	0.093239000000000002	0.091582999999999998	0.082285999999999998	0.071638999999999994	0.064921000000000006	0.060879000000000003	0.056184999999999999	0.051110000000000003	0.048229000000000001	0.045391000000000001	0.041391999999999998	0.037841	0.035915000000000002	0.037534999999999999	0.050742000000000002	0.093770000000000006	0.16694899999999999	0.27453899999999998	0.40957300000000002	0.51249299999999998	0.57459400000000005	0.60876300000000005	0.62167099999999997	0.62763800000000003	0.63244800000000001	0.63675999999999999	0.64211099999999999	0.64546199999999998	0.64464299999999997	0.64495400000000003	0.64817400000000003	0.65112000000000003	0.65501699999999996	0.65821399999999997	0.66652100000000003	0.70896800000000004	0101000020E6100000B69CF0B7E2BF1B40D2A0B2ABDA704A40	259348.40497139463	544957.35672518029	59.819061600000005	5
293_100614-100824_02	5078	7042684	2010-07-28 08:40:35	52.881680000000003	6.9373800000000001	14.1	11	474564.12	5875741.6299999999	0.93999999999999995	30.780000000000001	56.890000000000001	0.57599999999999996	51.350000000000001	0.026273000000000001	0.028608999999999999	0.03007	0.031515000000000001	0.033419999999999998	0.036572	0.043525000000000001	0.058184	0.076544000000000001	0.088770000000000002	0.094152	0.092482999999999996	0.082987000000000005	0.072108000000000005	0.065217999999999998	0.061085	0.056318	0.051160999999999998	0.048266000000000003	0.045405000000000001	0.041298000000000001	0.037758	0.035753	0.03737	0.050729000000000003	0.094626000000000002	0.16922400000000001	0.27883999999999998	0.41703600000000002	0.52321200000000001	0.58725099999999997	0.62218899999999999	0.63571100000000003	0.64208299999999996	0.64672600000000002	0.650953	0.65618200000000004	0.65910500000000005	0.658883	0.65969699999999998	0.66317599999999999	0.66636399999999996	0.67002799999999996	0.67396	0.68152900000000005	0.72560500000000006	0101000020E6100000ABB2EF8AE0BF1B40C6C4E6E3DA704A40	259347.83031896499	544958.09017223737	59.81906	5
293_100614-100824_02	5079	7044082	2010-07-28 08:40:36	52.881684999999997	6.9373733	14.1	11	474563.65999999997	5875742.1900000004	0.71999999999999997	30.989999999999998	56.890000000000001	0.57799999999999996	51.369999999999997	0.026594	0.028981	0.030530999999999999	0.032056000000000001	0.033933999999999999	0.037074999999999997	0.044019000000000003	0.058642	0.077075000000000005	0.089339000000000002	0.094788999999999998	0.093086000000000002	0.083556000000000005	0.072634000000000004	0.065665000000000001	0.061470999999999998	0.056787999999999998	0.051658000000000003	0.048777000000000001	0.045894999999999998	0.041782	0.038075999999999999	0.035982	0.037608000000000003	0.051204	0.095356999999999997	0.170324	0.28080300000000002	0.42053000000000001	0.52814899999999998	0.59327399999999997	0.62892000000000003	0.64308500000000002	0.64961599999999997	0.65421799999999997	0.65814499999999998	0.66293999999999997	0.66531799999999996	0.66551899999999997	0.66667799999999999	0.67079200000000005	0.67415700000000001	0.67700400000000005	0.67956300000000003	0.686778	0.73000600000000004	0101000020E61000000B934EC9DEBF1B40D72FD80DDB704A40	259347.36741898421	544958.63678944798	59.819058299999995	5
293_100614-100824_02	5080	7045480	2010-07-28 08:40:37	52.881689999999999	6.9373649999999998	14.1	11	474563.09000000003	5875742.75	0.79000000000000004	31.289999999999999	56.890000000000001	0.57899999999999996	51.399999999999999	0.026662000000000002	0.029031999999999999	0.030457000000000001	0.031893999999999999	0.033762	0.03687	0.043668999999999999	0.058073	0.076102000000000003	0.088037000000000004	0.093210000000000001	0.091424000000000005	0.082064999999999999	0.071428000000000005	0.064694000000000002	0.060650999999999997	0.056015000000000002	0.050890999999999999	0.047969999999999999	0.045164000000000003	0.041302999999999999	0.037923999999999999	0.036018000000000001	0.037633	0.050665000000000002	0.093490000000000004	0.16722000000000001	0.27649200000000002	0.41553600000000002	0.52270899999999998	0.58749899999999999	0.62258800000000003	0.63584300000000005	0.64191200000000004	0.64641300000000002	0.65059299999999998	0.65591699999999997	0.65932500000000005	0.65881999999999996	0.65920199999999995	0.66186699999999998	0.66453399999999996	0.66852199999999995	0.67279	0.68179199999999995	0.72709000000000001	0101000020E610000000A94D9CDCBF1B40E99AC937DB704A40	259346.79682898801	544959.18109388312	59.819054999999999	5
293_100614-100824_02	5081	7046878	2010-07-28 08:40:38	52.881696599999998	6.9373582999999996	14.1	11	474562.63	5875743.4800000004	0.85999999999999999	30.920000000000002	56.890000000000001	0.57999999999999996	51.420000000000002	0.025964000000000001	0.028271999999999999	0.02971	0.031106999999999999	0.032904000000000003	0.035972999999999998	0.042715999999999997	0.056792000000000002	0.074423000000000003	0.086093000000000003	0.091172000000000003	0.089516999999999999	0.080383999999999997	0.069976999999999998	0.063390000000000002	0.059426	0.054892999999999997	0.049903000000000003	0.047100000000000003	0.044353999999999998	0.040460999999999997	0.037081999999999997	0.035187999999999997	0.036777999999999998	0.049619000000000003	0.091591000000000006	0.16347100000000001	0.26974500000000001	0.40409699999999998	0.50739000000000001	0.56962299999999999	0.60347300000000004	0.61651299999999998	0.62256500000000004	0.62689499999999998	0.63092199999999998	0.63581900000000002	0.639042	0.63917000000000002	0.63963000000000003	0.64238399999999996	0.64543499999999998	0.64902899999999997	0.65273899999999996	0.66091999999999995	0.70185699999999995	0101000020E61000006089ACDADABF1B4048FF266FDB704A40	259346.33010605734	544959.90572788776	59.819054899999998	5
293_100614-100824_02	5082	7048276	2010-07-28 08:40:39	52.8817016	6.9373500000000003	14.199999999999999	11	474562.06	5875744.0300000003	0.79000000000000004	30.920000000000002	56.890000000000001	0.57999999999999996	51.420000000000002	0.025964000000000001	0.028271999999999999	0.02971	0.031106999999999999	0.032904000000000003	0.035972999999999998	0.042715999999999997	0.056792000000000002	0.074423000000000003	0.086093000000000003	0.091172000000000003	0.089516999999999999	0.080383999999999997	0.069976999999999998	0.063390000000000002	0.059426	0.054892999999999997	0.049903000000000003	0.047100000000000003	0.044353999999999998	0.040460999999999997	0.037081999999999997	0.035187999999999997	0.036777999999999998	0.049619000000000003	0.091591000000000006	0.16347100000000001	0.26974500000000001	0.40409699999999998	0.50739000000000001	0.56962299999999999	0.60347300000000004	0.61651299999999998	0.62256500000000004	0.62689499999999998	0.63092199999999998	0.63581900000000002	0.639042	0.63917000000000002	0.63963000000000003	0.64238399999999996	0.64543499999999998	0.64902899999999997	0.65273899999999996	0.66091999999999995	0.70185699999999995	0101000020E6100000569FABADD8BF1B405A6A1899DB704A40	259345.75951632255	544960.45003244549	59.819051600000002	5
293_100614-100824_02	5083	7049674	2010-07-28 08:40:40	52.881706600000001	6.9373433000000002	14.199999999999999	11	474561.60999999999	5875744.5899999999	0.71999999999999997	30.010000000000002	56.890000000000001	0.58299999999999996	51.469999999999999	0.025928	0.028233000000000001	0.029721999999999998	0.031177	0.033005	0.036028999999999999	0.042703999999999999	0.056686	0.074202000000000004	0.085823999999999998	0.090951000000000004	0.089324000000000001	0.080268000000000006	0.069892999999999997	0.063311000000000006	0.059284000000000003	0.054815999999999997	0.049978000000000002	0.047246000000000003	0.044521999999999999	0.040571999999999997	0.037116999999999997	0.035184	0.036776999999999997	0.049675999999999998	0.091439000000000006	0.16255	0.26674199999999998	0.396675	0.49550699999999998	0.55469400000000002	0.58700200000000002	0.59957499999999997	0.60556100000000002	0.60996099999999998	0.61343300000000001	0.61771699999999996	0.62098500000000001	0.62118600000000002	0.62199800000000005	0.62553499999999995	0.62851800000000002	0.63127999999999995	0.63377600000000001	0.64066100000000004	0.67719499999999999	0101000020E6100000B67F0AECD6BF1B406CD509C3DB704A40	259345.29661679149	544960.99664985191	59.819049900000003	5
293_100614-100824_02	5084	7051072	2010-07-28 08:40:41	52.881713300000001	6.937335	14.199999999999999	11	474561.03999999998	5875745.3300000001	0.93999999999999995	30.190000000000001	56.890000000000001	0.58399999999999996	51.479999999999997	0.026589000000000002	0.028972000000000001	0.030474000000000001	0.031891000000000003	0.033782	0.036914000000000002	0.043865000000000001	0.058272999999999998	0.076311000000000004	0.088234999999999994	0.093451999999999993	0.091730000000000006	0.082438999999999998	0.071777999999999995	0.065090999999999996	0.061096999999999999	0.056472000000000001	0.051410999999999998	0.048529999999999997	0.045692999999999998	0.041730999999999997	0.038256999999999999	0.036277999999999998	0.037994	0.051159000000000003	0.094016000000000002	0.16703000000000001	0.27417799999999998	0.40861900000000001	0.51100000000000001	0.572241	0.60533199999999998	0.61819599999999997	0.62407599999999996	0.62846299999999999	0.63230299999999995	0.637625	0.64102899999999996	0.64078500000000005	0.641679	0.64470400000000005	0.64748000000000006	0.65057299999999996	0.65472600000000003	0.66286599999999996	0.70451299999999994	0101000020E6100000AB9509BFD4BF1B4060F93DFBDB704A40	259344.72196524334	544961.73009727872	59.819048299999999	5
293_100614-100824_02	5086	7053868	2010-07-28 08:40:43	52.881725000000003	6.9373199999999997	14.199999999999999	11	474560.01000000001	5875746.6299999999	0.93999999999999995	29.969999999999999	56.890000000000001	0.58799999999999997	51.549999999999997	0.026873000000000001	0.029281000000000001	0.030842999999999999	0.032361000000000001	0.034303	0.037522	0.044567000000000002	0.059258999999999999	0.077727000000000004	0.090035000000000004	0.095496999999999999	0.093848000000000001	0.084388000000000005	0.073507000000000003	0.066614999999999994	0.062404000000000001	0.057723999999999998	0.052523	0.049557999999999998	0.046669000000000002	0.042499000000000002	0.038792	0.036641	0.038322000000000002	0.052080000000000001	0.096368999999999996	0.171095	0.27978799999999998	0.41584500000000002	0.51941199999999998	0.58167500000000005	0.61524999999999996	0.62848300000000001	0.63472499999999998	0.63923200000000002	0.64308100000000001	0.64788100000000004	0.65041700000000002	0.65044999999999997	0.65166500000000005	0.65523200000000004	0.65857600000000005	0.66203699999999999	0.66509099999999999	0.67248600000000003	0.71238900000000005	0101000020E6100000008C67D0D0BF1B406688635DDC704A40	259343.68441469991	544963.0101623286	59.819045000000003	5
293_100614-100824_02	5088	7056664	2010-07-28 08:40:45	52.881734999999999	6.9373050000000003	14.4	11	474558.98999999999	5875747.75	0.79000000000000004	29.309999999999999	56.890000000000001	0.59099999999999997	51.609999999999999	0.026585000000000001	0.028965000000000001	0.030453000000000001	0.031866999999999999	0.033724999999999998	0.036871000000000001	0.043831000000000002	0.058215000000000003	0.076134999999999994	0.088008000000000003	0.093192999999999998	0.091516	0.082425999999999999	0.071974999999999997	0.065354999999999996	0.061398000000000001	0.056824	0.051756999999999997	0.048772999999999997	0.045886999999999997	0.041894000000000001	0.038434000000000003	0.036511000000000002	0.038191000000000003	0.051443000000000003	0.093851000000000004	0.16525400000000001	0.26891100000000001	0.39761099999999999	0.49492700000000001	0.55288599999999999	0.584198	0.59585699999999997	0.601302	0.60544100000000001	0.60917200000000005	0.614699	0.61797199999999997	0.61776200000000003	0.61810299999999996	0.62034199999999995	0.62316400000000005	0.62691799999999998	0.63093900000000003	0.63939900000000005	0.67647199999999996	0101000020E61000005682C5E1CCBF1B40895E46B1DC704A40	259342.65092666808	544964.10108485608	59.819040000000001	5
293_100614-100824_02	5089	7058062	2010-07-28 08:40:46	52.881741599999998	6.9372965999999998	14.5	11	474558.40999999997	5875748.4800000004	0.93000000000000005	29.640000000000001	56.890000000000001	0.59399999999999997	51.649999999999999	0.027224999999999999	0.029621000000000001	0.031165999999999999	0.032696000000000003	0.034551999999999999	0.037687999999999999	0.044519999999999997	0.058739	0.076538999999999996	0.088339000000000001	0.093498999999999999	0.091776999999999997	0.082573999999999995	0.072116	0.065486000000000003	0.061467000000000001	0.056862999999999997	0.051873000000000002	0.049081	0.046308000000000002	0.042402000000000002	0.039032999999999998	0.037102000000000003	0.038766000000000002	0.051659999999999998	0.093766000000000002	0.16583100000000001	0.27142699999999997	0.40295500000000001	0.50218499999999999	0.56134600000000001	0.59330000000000005	0.60547700000000004	0.61120600000000003	0.61543300000000001	0.61931999999999998	0.62425600000000003	0.62749100000000002	0.62743000000000004	0.62775099999999995	0.63077000000000005	0.634108	0.63717400000000002	0.64078199999999996	0.64922899999999995	0.68740599999999996	0101000020E6100000A49B0EAECABF1B40E8C2A3E8DC704A40	259342.06978418509	544964.82326200604	59.819038199999994	5
293_100614-100824_02	5090	7059460	2010-07-28 08:40:47	52.8817466	6.9372882999999996	14.5	11	474557.84000000003	5875749.0300000003	0.79000000000000004	29.699999999999999	56.890000000000001	0.59699999999999998	51.689999999999998	0.027054999999999999	0.029454000000000001	0.031018	0.032490999999999999	0.034410000000000003	0.037555999999999999	0.044380999999999997	0.058534000000000003	0.076236999999999999	0.087981000000000004	0.093122999999999997	0.091505000000000003	0.082385	0.071998999999999994	0.065390000000000004	0.061462000000000003	0.056897999999999997	0.051917999999999999	0.049111000000000002	0.046436999999999999	0.042523999999999999	0.039047999999999999	0.037123999999999997	0.038785	0.051775000000000002	0.093883999999999995	0.16561000000000001	0.27063599999999999	0.40176099999999998	0.50090900000000005	0.56001999999999996	0.59216800000000003	0.60432200000000003	0.61014400000000002	0.61437699999999995	0.61809999999999998	0.62320299999999995	0.62610600000000005	0.62593799999999999	0.62677099999999997	0.62971999999999995	0.63258800000000004	0.63616200000000001	0.63955300000000004	0.64693400000000001	0.68461799999999995	0101000020E610000099B10D81C8BF1B40FA2D9512DD704A40	259341.4991954905	544965.36756706599	59.819034899999998	5
293_100614-100824_02	5091	7060858	2010-07-28 08:40:48	52.8817533	6.9372816000000004	14.6	11	474557.38	5875749.7800000003	0.87	29.469999999999999	56.890000000000001	0.59999999999999998	51.740000000000002	0.026797999999999999	0.029196	0.030738999999999999	0.032245999999999997	0.034151000000000001	0.037308000000000001	0.044146999999999999	0.058326000000000003	0.076008000000000006	0.087747000000000006	0.092951000000000006	0.091408000000000003	0.082341999999999999	0.071955000000000005	0.065442	0.061467000000000001	0.056899999999999999	0.051895999999999998	0.049196999999999998	0.046468000000000002	0.042472000000000003	0.038975000000000003	0.036976000000000002	0.038628000000000003	0.051782000000000002	0.094098000000000001	0.165686	0.269818	0.39942699999999998	0.49752800000000003	0.55606100000000003	0.587897	0.60002500000000003	0.60571900000000001	0.610178	0.61396700000000004	0.61872099999999997	0.62170499999999995	0.62141999999999997	0.62244600000000005	0.62579600000000002	0.62892499999999996	0.63223499999999999	0.63587499999999997	0.64328799999999997	0.68123500000000003	0101000020E6100000FA916CBFC6BF1B40EE51C94ADD704A40	259341.03223497479	544966.10332762601	59.819034899999998	5
293_100614-100824_02	5092	7062256	2010-07-28 08:40:49	52.881758300000001	6.9372715999999999	14.800000000000001	11	474556.70000000001	5875750.3300000001	0.88	29.829999999999998	56.890000000000001	0.60199999999999998	51.780000000000001	0.0263	0.028631	0.030148999999999999	0.031600999999999997	0.033445000000000003	0.036533999999999997	0.043333000000000003	0.057502999999999999	0.075187000000000004	0.086914000000000005	0.092072000000000001	0.090408000000000002	0.081289	0.070866999999999999	0.064299999999999996	0.060332999999999998	0.055717999999999997	0.050735000000000002	0.047986000000000001	0.045236999999999999	0.041321999999999998	0.037916999999999999	0.035983000000000001	0.037557	0.050492000000000002	0.092687000000000005	0.16425000000000001	0.268704	0.39920499999999998	0.49818200000000001	0.55733500000000002	0.58932899999999999	0.601572	0.60747499999999999	0.61162799999999995	0.61549900000000002	0.62046599999999996	0.62336899999999995	0.62346699999999999	0.62423099999999998	0.62745200000000001	0.63053400000000004	0.63391500000000001	0.63696699999999995	0.64514899999999997	0.68158600000000003	0101000020E6100000DDE05520C4BF1B4000BDBA74DD704A40	259340.34722596925	544966.64517559763	59.819029900000004	5
293_100614-100824_02	5093	7063654	2010-07-28 08:40:50	52.8817649	6.9372666000000001	14.699999999999999	11	474556.35999999999	5875751.0700000003	0.81000000000000005	29.559999999999999	56.890000000000001	0.60499999999999998	51.829999999999998	0.026693000000000001	0.029121999999999999	0.030664	0.032117	0.034014000000000003	0.037219000000000002	0.044172999999999997	0.058589000000000002	0.076633999999999994	0.088647000000000004	0.093912999999999996	0.092205999999999996	0.082977999999999996	0.072366	0.065617999999999996	0.061522	0.056862000000000003	0.051756999999999997	0.048917000000000002	0.046098	0.042139000000000003	0.038558000000000002	0.036500999999999999	0.038085000000000001	0.051373000000000002	0.094356999999999996	0.167327	0.273534	0.40557399999999999	0.50542200000000004	0.56484999999999996	0.59704100000000004	0.60937600000000003	0.61527699999999996	0.61970099999999995	0.62334000000000001	0.62819199999999997	0.63087700000000002	0.63127599999999995	0.63237500000000002	0.63610800000000001	0.6391	0.64255700000000004	0.64569299999999996	0.653424	0.68936799999999998	0101000020E61000004F88CAD0C2BF1B405F2118ACDD704A40	259339.99492523365	544967.37226742518	59.819031500000001	5
293_100614-100824_02	5095	7066450	2010-07-28 08:40:52	52.881776600000002	6.9372483000000003	14.9	11	474555.10999999999	5875752.3700000001	0.93000000000000005	28.59	56.890000000000001	0.61299999999999999	51.950000000000003	0.026551000000000002	0.028920000000000001	0.030450000000000001	0.031939000000000002	0.033871999999999999	0.037060999999999997	0.044081000000000002	0.058562000000000003	0.076560000000000003	0.088503999999999999	0.093843999999999997	0.092253000000000002	0.083136000000000002	0.072613999999999998	0.065918000000000004	0.061862	0.057213	0.052131999999999998	0.049260999999999999	0.046399000000000003	0.042284000000000002	0.038665999999999999	0.036628000000000001	0.038259000000000001	0.051742999999999997	0.094726000000000005	0.166738	0.27029700000000001	0.39757799999999999	0.49286999999999997	0.54907899999999998	0.57942499999999997	0.59085299999999996	0.59655999999999998	0.60068100000000002	0.60418799999999995	0.60909400000000002	0.61210299999999995	0.61217699999999997	0.61304099999999995	0.61614800000000003	0.61915699999999996	0.622363	0.62539	0.63308500000000001	0.66674299999999997	0101000020E610000028EDB204BEBF1B4065B03D0EDE704A40	259338.73526665923	544968.64756367647	59.819024900000002	5
293_100614-100824_02	5096	7067848	2010-07-28 08:40:53	52.881781599999997	6.9372416000000001	14.9	11	474554.65000000002	5875752.9199999999	0.71999999999999997	28.32	56.890000000000001	0.61899999999999999	52.039999999999999	0.026110000000000001	0.028500999999999999	0.030023000000000001	0.031460000000000002	0.033307000000000003	0.036488	0.043444999999999998	0.057676999999999999	0.075323000000000001	0.087062	0.092266000000000001	0.090761999999999995	0.081911999999999999	0.071692000000000006	0.065155000000000005	0.061196	0.056723999999999997	0.051652000000000003	0.048808999999999998	0.045966	0.041924999999999997	0.038268000000000003	0.036256999999999998	0.037953000000000001	0.051302	0.093619999999999995	0.16388800000000001	0.26432299999999997	0.387461	0.479792	0.53437999999999997	0.56384999999999996	0.575206	0.580515	0.584426	0.58791099999999996	0.59252000000000005	0.59535199999999999	0.59595299999999995	0.59713799999999995	0.59977599999999998	0.60219999999999996	0.60542200000000002	0.60846900000000004	0.615618	0.64538499999999999	0101000020E610000088CD1143BCBF1B40761B2F38DE704A40	259338.27236867067	544969.19418175193	59.819023199999997	5
293_100614-100824_02	5097	7069246	2010-07-28 08:40:55	52.881788299999997	6.9372332999999999	14.9	11	474554.08000000002	5875753.6699999999	0.93999999999999995	28.010000000000002	56.890000000000001	0.625	52.140000000000001	0.026561999999999999	0.028990999999999999	0.030603000000000002	0.032142999999999998	0.034047000000000001	0.037275999999999997	0.044368999999999999	0.058872000000000001	0.076856999999999995	0.088817999999999994	0.094220999999999999	0.092791999999999999	0.083790000000000003	0.073358999999999994	0.066700999999999996	0.062725000000000003	0.058132999999999997	0.053004999999999997	0.050176999999999999	0.047262999999999999	0.042955	0.039222	0.037083999999999999	0.038767000000000003	0.052613	0.095942	0.167181	0.26848699999999998	0.39214100000000002	0.48470299999999999	0.53953499999999999	0.56938500000000003	0.58095300000000005	0.586372	0.59029299999999996	0.59364700000000004	0.59814100000000003	0.60096899999999998	0.60167899999999996	0.603043	0.606375	0.60887199999999997	0.611348	0.61386799999999997	0.62058000000000002	0.65000599999999997	0101000020E61000007DE31016BABF1B406A3F6370DE704A40	259337.69771911201	544969.92763000459	59.819021599999999	5
293_100614-100824_02	5098	7070644	2010-07-28 08:40:55	52.881793299999998	6.9372265999999998	14.9	11	474553.62	5875754.2199999997	0.71999999999999997	28.84	56.890000000000001	0.63300000000000001	52.259999999999998	0.026466	0.028874	0.030363999999999999	0.031813000000000001	0.033696999999999998	0.036910999999999999	0.043966999999999999	0.058403999999999998	0.076272000000000006	0.088159000000000001	0.093406000000000003	0.091828999999999994	0.082817000000000002	0.072427000000000005	0.065828999999999999	0.061839999999999999	0.057264000000000002	0.052116999999999997	0.049197999999999999	0.046353999999999999	0.042290000000000001	0.038727999999999999	0.036662	0.038313	0.051825999999999997	0.094678999999999999	0.16628200000000001	0.26938600000000001	0.39672200000000002	0.49270700000000001	0.54958300000000004	0.58020400000000005	0.59172199999999997	0.59725099999999998	0.60128800000000004	0.60523800000000005	0.61018799999999995	0.61297000000000001	0.61339200000000005	0.61400200000000005	0.61658299999999999	0.61962099999999998	0.62323899999999999	0.62702400000000003	0.63475099999999995	0.66520000000000001	0101000020E6100000DDC36F54B8BF1B407CAA549ADE704A40	259337.23482135727	544970.47424818075	59.819019900000001	5
293_100614-100824_02	5099	7072042	2010-07-28 08:40:56	52.881799999999998	6.9372182999999996	15	11	474553.04999999999	5875754.9699999997	0.93999999999999995	28.890000000000001	56.890000000000001	0.64200000000000002	52.399999999999999	0.0263	0.02869	0.030217000000000001	0.031678999999999999	0.033571999999999998	0.036757999999999999	0.043686999999999997	0.057986000000000003	0.075767000000000001	0.087549000000000002	0.092759999999999995	0.091181999999999999	0.082147999999999999	0.071739999999999998	0.065164	0.061183000000000001	0.056625000000000002	0.051561000000000003	0.048686	0.045888999999999999	0.041884999999999999	0.038331999999999998	0.036292999999999999	0.037968000000000002	0.051296000000000001	0.093764	0.165052	0.26818900000000001	0.39522600000000002	0.49074600000000002	0.54747599999999996	0.57811599999999996	0.58953699999999998	0.59494100000000005	0.59897800000000001	0.60263699999999998	0.60741299999999998	0.61024500000000004	0.61052799999999996	0.61129999999999995	0.61402599999999996	0.61620799999999998	0.61910699999999996	0.62246699999999999	0.62961	0.65875099999999998	0101000020E6100000D2D96E27B6BF1B4070CE88D2DE704A40	259336.66017210012	544971.20769656112	59.819018299999996	5
293_100614-100824_02	5100	7073440	2010-07-28 08:40:57	52.881805	6.9372116000000004	15	11	474552.59999999998	5875755.5199999996	0.71999999999999997	29.07	56.890000000000001	0.65200000000000002	52.560000000000002	0.026211000000000002	0.028583000000000001	0.030088	0.031543000000000002	0.033445000000000003	0.036606	0.043513000000000003	0.057837	0.075661000000000006	0.087496000000000004	0.092776999999999998	0.091198000000000001	0.082138000000000003	0.071653999999999995	0.064977999999999994	0.060972999999999999	0.056362000000000002	0.051318999999999997	0.048486000000000001	0.045678000000000003	0.041716000000000003	0.038112	0.036056999999999999	0.037711000000000001	0.050964000000000002	0.093631000000000006	0.16546	0.26932400000000001	0.39781899999999998	0.494641	0.55182500000000001	0.58258100000000002	0.59443900000000005	0.60006700000000002	0.60422399999999998	0.60783799999999999	0.61222600000000005	0.61467499999999997	0.61492899999999995	0.61596899999999999	0.619224	0.62227299999999997	0.62553199999999998	0.62822299999999998	0.63529100000000005	0.66377600000000003	0101000020E610000033BACD65B4BF1B4082397AFCDE704A40	259336.19727457967	544971.75431483518	59.819016599999998	5
293_100614-100824_02	5101	7074838	2010-07-28 08:40:58	52.8818099	6.9372033000000002	15.1	11	474552.03000000003	5875756.0700000003	0.79000000000000004	29.309999999999999	56.890000000000001	0.66200000000000003	52.700000000000003	0.025672	0.027973000000000001	0.029430999999999999	0.030890999999999998	0.032774999999999999	0.035887000000000002	0.042666999999999997	0.056762	0.074362999999999999	0.086064000000000002	0.091231000000000007	0.089619000000000004	0.080617999999999995	0.070250999999999994	0.063634999999999997	0.059667999999999999	0.055107000000000003	0.050178	0.047404000000000002	0.044623999999999997	0.040707	0.037231	0.035213000000000001	0.036791999999999998	0.049840000000000002	0.091895000000000004	0.16291700000000001	0.265876	0.39349099999999998	0.48991000000000001	0.54714499999999999	0.577627	0.589592	0.59521999999999997	0.59913899999999998	0.60267199999999999	0.60694099999999995	0.608908	0.60935499999999998	0.61064200000000002	0.61434	0.61717299999999997	0.62031899999999995	0.62324199999999996	0.62917199999999995	0.65450799999999998	0101000020E610000028D0CC38B2BF1B40FFE49425DF704A40	259335.62692625989	544972.28749454219	59.819013200000001	5
293_100614-100824_02	5102	7076236	2010-07-28 08:40:59	52.881816600000001	6.937195	15.199999999999999	11	474551.46000000002	5875756.8099999996	0.93999999999999995	28.949999999999999	56.890000000000001	0.67100000000000004	52.840000000000003	0.026058000000000001	0.028424999999999999	0.029904	0.031338999999999999	0.033215000000000001	0.036254000000000002	0.042995999999999999	0.056897000000000003	0.074253	0.085789000000000004	0.090913999999999995	0.089318999999999996	0.080426999999999998	0.070260000000000003	0.063815999999999998	0.059894000000000003	0.055389000000000001	0.050523999999999999	0.047806000000000001	0.045067000000000003	0.041183999999999998	0.037871000000000002	0.035902999999999997	0.037537000000000001	0.050362999999999998	0.091658000000000003	0.16158600000000001	0.26287199999999999	0.38800099999999998	0.482012	0.53756000000000004	0.56733500000000003	0.57860699999999998	0.58401199999999998	0.58789899999999995	0.59128599999999998	0.59560800000000003	0.59787500000000005	0.59794499999999995	0.59887900000000005	0.60201199999999999	0.60450300000000001	0.607433	0.61050199999999999	0.61591899999999999	0.638853	0101000020E61000001DE6CB0BB0BF1B40F308C95DDF704A40	259335.05227745121	544973.02094311453	59.819011600000003	5
293_100614-100824_02	5103	7077634	2010-07-28 08:41:00	52.881821600000002	6.9371882999999999	15.199999999999999	11	474551	5875757.3700000001	0.71999999999999997	28.949999999999999	56.890000000000001	0.67100000000000004	52.840000000000003	0.026058000000000001	0.028424999999999999	0.029904	0.031338999999999999	0.033215000000000001	0.036254000000000002	0.042995999999999999	0.056897000000000003	0.074253	0.085789000000000004	0.090913999999999995	0.089318999999999996	0.080426999999999998	0.070260000000000003	0.063815999999999998	0.059894000000000003	0.055389000000000001	0.050523999999999999	0.047806000000000001	0.045067000000000003	0.041183999999999998	0.037871000000000002	0.035902999999999997	0.037537000000000001	0.050362999999999998	0.091658000000000003	0.16158600000000001	0.26287199999999999	0.38800099999999998	0.482012	0.53756000000000004	0.56733500000000003	0.57860699999999998	0.58401199999999998	0.58789899999999995	0.59128599999999998	0.59560800000000003	0.59787500000000005	0.59794499999999995	0.59887900000000005	0.60201199999999999	0.60450300000000001	0.607433	0.61050199999999999	0.61591899999999999	0.638853	0101000020E61000007DC62A4AAEBF1B400574BA87DF704A40	259334.58938027784	544973.56756154005	59.819009900000005	5
293_100614-100824_02	5104	7079032	2010-07-28 08:41:01	52.881826599999997	6.9371799999999997	15.199999999999999	11	474550.42999999999	5875757.9199999999	0.79000000000000004	28.850000000000001	56.890000000000001	0.68200000000000005	53	0.026379	0.028787	0.030301999999999999	0.031775999999999999	0.033688999999999997	0.036822000000000001	0.043581000000000002	0.057576000000000002	0.075108999999999995	0.086773000000000003	0.092006000000000004	0.090432999999999999	0.081539	0.071279999999999996	0.064703999999999998	0.060727999999999997	0.056277000000000001	0.051354999999999998	0.048593999999999998	0.045876	0.042011	0.038467000000000001	0.036509	0.038156000000000002	0.051196999999999999	0.092897999999999994	0.16322600000000001	0.26499699999999998	0.39044299999999998	0.48497400000000002	0.54089799999999999	0.57090099999999999	0.58238999999999996	0.58782599999999996	0.59183399999999997	0.59498799999999996	0.59915799999999997	0.60132300000000005	0.60133000000000003	0.60281399999999996	0.60621999999999998	0.60900500000000002	0.61192400000000002	0.61480999999999997	0.619923	0.64093599999999995	0101000020E610000072DC291DACBF1B4016DFABB1DF704A40	259334.01879342183	544974.1118674801	59.819006599999994	5
293_100614-100824_02	5105	7080430	2010-07-28 08:41:02	52.881833299999997	6.9371716000000001	15.199999999999999	11	474549.85999999999	5875758.6699999999	0.93999999999999995	28.620000000000001	56.890000000000001	0.69299999999999995	53.159999999999997	0.026197999999999999	0.028563999999999999	0.030086999999999999	0.031545999999999998	0.033412999999999998	0.036539000000000002	0.043388000000000003	0.057521000000000003	0.075174000000000005	0.086933999999999997	0.092186000000000004	0.090649999999999994	0.081670000000000006	0.071304999999999993	0.064721000000000001	0.060768999999999997	0.056231000000000003	0.051282000000000001	0.048473000000000002	0.045683000000000001	0.041732999999999999	0.038225000000000002	0.036228999999999997	0.037893000000000003	0.05117	0.093336000000000002	0.16420899999999999	0.26626899999999998	0.391706	0.48602299999999998	0.54173000000000004	0.57118999999999998	0.58252199999999998	0.587843	0.59153500000000003	0.59489599999999998	0.59904000000000002	0.60133599999999998	0.60165100000000005	0.60278100000000001	0.60568699999999998	0.60828000000000004	0.61103099999999999	0.61347099999999999	0.61951900000000004	0.64082799999999995	0101000020E6100000C1F572E9A9BF1B400A03E0E9DF704A40	259333.43741445226	544974.84517170698	59.819004899999996	5
293_100614-100824_02	5106	7081828	2010-07-28 08:41:03	52.881838299999998	6.9371650000000002	15.199999999999999	11	474549.40999999997	5875759.2199999997	0.71999999999999997	27.850000000000001	56.890000000000001	0.70299999999999996	53.289999999999999	0.025454999999999998	0.027805	0.029293	0.030707000000000002	0.032571999999999997	0.035768000000000001	0.042708999999999997	0.056964000000000001	0.074652999999999997	0.086407999999999999	0.091676999999999995	0.090193999999999996	0.081328999999999999	0.071038000000000004	0.064467999999999998	0.060543	0.055946000000000003	0.050871	0.048050000000000002	0.045235999999999998	0.041216999999999997	0.037581999999999997	0.035513000000000003	0.037149000000000001	0.050634999999999999	0.092982999999999996	0.16334299999999999	0.26330999999999999	0.38480500000000001	0.475497	0.52864699999999998	0.556732	0.56764199999999998	0.57287900000000003	0.57665299999999997	0.57991400000000004	0.58393200000000001	0.58597100000000002	0.58630899999999997	0.58777699999999999	0.59080900000000003	0.59304900000000005	0.59614400000000001	0.59903799999999996	0.60472499999999996	0.62140300000000004	0101000020E6100000C8D2872EA8BF1B401C6ED113E0704A40	259332.98124823789	544975.39193482301	59.819003299999999	5
293_100614-100824_02	5107	7083226	2010-07-28 08:41:04	52.8818433	6.9371583000000001	15.199999999999999	11	474548.95000000001	5875759.7800000003	0.71999999999999997	28.079999999999998	56.890000000000001	0.70799999999999996	53.369999999999997	0.025422	0.027727999999999999	0.029166999999999998	0.030615	0.032495000000000003	0.035712000000000001	0.042771999999999998	0.057335999999999998	0.075292999999999999	0.087209999999999996	0.092543	0.091061000000000003	0.082070000000000004	0.071659	0.065004000000000006	0.060988000000000001	0.056267999999999999	0.051042999999999998	0.048170999999999999	0.045367999999999999	0.041308999999999998	0.037678999999999997	0.035549999999999998	0.037143000000000002	0.050603000000000002	0.093436000000000005	0.16442899999999999	0.26513399999999998	0.38821800000000001	0.48055599999999998	0.53473199999999999	0.56295700000000004	0.57403400000000004	0.57952400000000004	0.58335499999999996	0.58702399999999999	0.59109800000000001	0.59308000000000005	0.59356699999999996	0.59477199999999997	0.59789300000000001	0.60101800000000005	0.60475500000000004	0.60827600000000004	0.61385500000000004	0.63208699999999995	0101000020E610000028B3E66CA6BF1B402ED9C23DE0704A40	259332.51835151541	544975.93855344481	59.8190016	5
293_100614-100824_02	5108	7084624	2010-07-28 08:41:05	52.88185	6.9371499999999999	15.300000000000001	11	474548.38	5875760.5199999996	0.93999999999999995	26.350000000000001	56.890000000000001	0.71499999999999997	53.460000000000001	0.025426000000000001	0.027805	0.029381000000000001	0.030886	0.032842000000000003	0.036131999999999997	0.043303000000000001	0.057814999999999998	0.075638999999999998	0.087540000000000007	0.093015	0.091749999999999998	0.083075999999999997	0.072872999999999993	0.066253000000000006	0.062252000000000002	0.057605000000000003	0.052521999999999999	0.049700000000000001	0.046855000000000001	0.042672000000000002	0.038736	0.036297000000000003	0.037948999999999997	0.051995	0.094935000000000005	0.16419600000000001	0.26020399999999999	0.37486799999999998	0.45927800000000002	0.50849800000000001	0.534501	0.54509399999999997	0.55060299999999995	0.55428500000000003	0.55753600000000003	0.56125599999999998	0.56289699999999998	0.56344000000000005	0.56571300000000002	0.56957500000000005	0.572662	0.57556099999999999	0.57752199999999998	0.58191300000000001	0.59630300000000003	0101000020E61000001DC9E53FA4BF1B4022FDF675E0704A40	259331.94370358961	544976.67200238409	59.819000000000003	5
293_100614-100824_02	5109	7086022	2010-07-28 08:41:06	52.8818549	6.9371432999999998	15.300000000000001	11	474547.91999999998	5875761.0700000003	0.70999999999999996	25.699999999999999	56.890000000000001	0.71899999999999997	53.520000000000003	0.025468999999999999	0.027848999999999999	0.029385000000000001	0.030863000000000002	0.032811	0.036178000000000002	0.043465999999999998	0.058175999999999999	0.076130000000000003	0.088012999999999994	0.093467999999999996	0.092218999999999995	0.083567000000000002	0.073411000000000004	0.066833000000000004	0.062867000000000006	0.058171	0.052956000000000003	0.050044999999999999	0.047097	0.042833000000000003	0.038892000000000003	0.03653	0.038122999999999997	0.052298999999999998	0.095423999999999995	0.16425200000000001	0.25837399999999999	0.36994199999999999	0.45191999999999999	0.49932799999999999	0.52404499999999998	0.53387300000000004	0.53895700000000002	0.542431	0.545624	0.54932499999999995	0.55122400000000005	0.55226500000000001	0.55395399999999995	0.55708000000000002	0.55982399999999999	0.562975	0.56594999999999995	0.57122200000000001	0.583013	0101000020E61000007DA9447EA2BF1B409FA8119FE0704A40	259331.4810460161	544977.20749506378	59.818998200000003	5
293_100614-100824_02	5111	7088818	2010-07-28 08:41:08	52.881861600000001	6.9371349999999996	15.300000000000001	11	474547.35999999999	5875761.8099999996	0	25.399999999999999	56.890000000000001	0.71999999999999997	53.530000000000001	0.025836999999999999	0.028247000000000001	0.029815999999999999	0.031337999999999998	0.033307999999999997	0.036644999999999997	0.043963000000000002	0.058679000000000002	0.076616000000000004	0.088516999999999998	0.094010999999999997	0.092752000000000001	0.084085999999999994	0.073900999999999994	0.067299999999999999	0.063368999999999995	0.058706000000000001	0.053504000000000003	0.050597999999999997	0.047713999999999999	0.043416000000000003	0.039514000000000001	0.037180999999999999	0.038827	0.052900000000000003	0.095813999999999996	0.164328	0.25787199999999999	0.36838100000000001	0.44916800000000001	0.49582799999999999	0.51995100000000005	0.52955300000000005	0.53466100000000005	0.53791800000000001	0.54083700000000001	0.54454999999999998	0.54637000000000002	0.54724899999999999	0.54932499999999995	0.55252299999999999	0.55542599999999998	0.55797099999999999	0.56090399999999996	0.56591499999999995	0.57761200000000001	0101000020E610000072BF4351A0BF1B4093CC45D7E0704A40	259330.90639839042	544977.94094413007	59.818996599999998	5
293_100614-100824_02	5112	7090216	2010-07-28 08:41:09	52.881873300000002	6.9371216000000002	15.300000000000001	11	474546.44	5875763.1100000003	1.5900000000000001	24.530000000000001	56.890000000000001	0.71699999999999997	53.490000000000002	0.025149000000000001	0.027483	0.029031999999999999	0.030511	0.032443	0.035770000000000003	0.042906	0.057301999999999999	0.074767	0.086332000000000006	0.091675999999999994	0.090531	0.082179000000000002	0.072276999999999994	0.065875000000000003	0.061984999999999998	0.057431000000000003	0.052361999999999999	0.049597000000000002	0.046762999999999999	0.042599999999999999	0.038775999999999998	0.036482000000000001	0.038072000000000002	0.051853999999999997	0.093853000000000006	0.16030700000000001	0.25013000000000002	0.35466700000000001	0.43004399999999998	0.47317399999999998	0.49559399999999998	0.50464699999999996	0.50960899999999998	0.51290100000000005	0.51584700000000006	0.51938300000000004	0.52131799999999995	0.52230200000000004	0.52438099999999999	0.52779600000000004	0.53070099999999998	0.53363799999999995	0.53609499999999999	0.54105199999999998	0.55068499999999998	0101000020E6100000338001CE9CBF1B40995B6B39E1704A40	259329.97654448196	544979.22332457709	59.8189949	5
293_100614-100824_02	5113	7091614	2010-07-28 08:41:11	52.881878299999997	6.9371133	15.300000000000001	11	474545.87	5875763.6699999999	0.79000000000000004	23.149999999999999	56.890000000000001	0.71399999999999997	53.460000000000001	0.024697	0.027033000000000001	0.028562000000000001	0.030081	0.032060999999999999	0.035470000000000002	0.042839000000000002	0.05738	0.074800000000000005	0.086323999999999998	0.091750999999999999	0.090745999999999993	0.082640000000000005	0.072914000000000007	0.066621	0.062799999999999995	0.058229000000000003	0.053141000000000001	0.050271999999999997	0.047341000000000001	0.04301	0.038941999999999997	0.036433	0.038022	0.052344000000000002	0.094592999999999997	0.15960299999999999	0.24516499999999999	0.342754	0.41226400000000002	0.45178600000000002	0.47225	0.48068499999999997	0.48549900000000001	0.48877300000000001	0.49188300000000001	0.49541000000000002	0.49730099999999999	0.49854399999999999	0.50071299999999996	0.50396399999999997	0.50659500000000002	0.50968100000000005	0.512347	0.51706600000000003	0.52425200000000005	0101000020E6100000289600A19ABF1B40AAC65C63E1704A40	259329.40595878923	544979.76763105625	59.818991599999997	5
293_100614-100824_02	5114	7093012	2010-07-28 08:41:11	52.881883299999998	6.9371049999999999	15.4	11	474545.29999999999	5875764.2199999997	0.79000000000000004	22.789999999999999	56.890000000000001	0.70999999999999996	53.399999999999999	0.025510999999999999	0.027958	0.029562000000000001	0.031116999999999999	0.033175000000000003	0.036718000000000001	0.044424999999999999	0.059575000000000003	0.077747999999999998	0.089775999999999995	0.095443	0.094410999999999995	0.085980000000000001	0.075883999999999993	0.069305000000000005	0.065323999999999993	0.060534999999999999	0.055183999999999997	0.052234999999999997	0.049148999999999998	0.044623000000000003	0.040356999999999997	0.037650999999999997	0.039289999999999999	0.054324999999999998	0.098410999999999998	0.16572400000000001	0.25365500000000002	0.35360900000000001	0.42444199999999999	0.46443400000000001	0.484958	0.49348799999999998	0.49841200000000002	0.50171299999999996	0.50466500000000003	0.50812999999999997	0.50986299999999996	0.51135299999999995	0.51389799999999997	0.51742299999999997	0.52051099999999995	0.52327800000000002	0.52624499999999996	0.53157799999999999	0.54115400000000002	0101000020E61000001DACFF7398BF1B40BC314E8DE1704A40	259328.83537322294	544980.3119376055	59.818988300000001	5
293_100614-100824_02	5116	7095808	2010-07-28 08:41:13	52.881895	6.9370883000000001	15.5	11	474544.15999999997	5875765.5199999996	0.93999999999999995	22.43	56.890000000000001	0.69499999999999995	53.189999999999998	0.024941999999999999	0.027331000000000001	0.028881	0.030408000000000001	0.032426999999999997	0.035910999999999998	0.043380000000000002	0.058058999999999999	0.075583999999999998	0.087173	0.092626	0.091629000000000002	0.083540000000000003	0.073841000000000004	0.067557000000000006	0.063702999999999996	0.059111999999999998	0.053908999999999999	0.051057999999999999	0.048204999999999998	0.043875999999999998	0.039861000000000001	0.037324999999999997	0.038921999999999998	0.053275000000000003	0.095698000000000005	0.160606	0.24526300000000001	0.340866	0.40817799999999999	0.44593899999999997	0.46531499999999998	0.47335899999999997	0.47831200000000001	0.48155300000000001	0.48470200000000002	0.48854300000000001	0.49058099999999999	0.49168600000000001	0.49410500000000002	0.49762200000000001	0.50100800000000001	0.50445099999999998	0.50760099999999997	0.51264600000000005	0.52190199999999998	0101000020E610000061DB471394BF1B40C2C073EFE1704A40	259327.683410456	544981.58954913961	59.818983299999999	5
293_100614-100824_02	5117	7097206	2010-07-28 08:41:14	52.881899900000001	6.9370816	15.5	11	474543.70000000001	5875766.0700000003	0.70999999999999996	22.440000000000001	56.890000000000001	0.69099999999999995	53.130000000000003	0.024662	0.027012000000000001	0.028621000000000001	0.030164	0.032195000000000001	0.035656	0.042945999999999998	0.057216000000000003	0.074259000000000006	0.085544999999999996	0.090912000000000007	0.090055999999999997	0.08226	0.072859999999999994	0.066697000000000006	0.062871999999999997	0.058409000000000003	0.053487	0.050790000000000002	0.047996999999999998	0.043753	0.039703000000000002	0.037117999999999998	0.038636999999999998	0.052858000000000002	0.094436000000000006	0.15782099999999999	0.240397	0.33381100000000002	0.39975899999999998	0.43698900000000002	0.45624300000000001	0.46464299999999997	0.46972000000000003	0.47318500000000002	0.476128	0.47934399999999999	0.48117900000000002	0.48255700000000001	0.48522100000000001	0.48943900000000001	0.49290899999999999	0.49607499999999999	0.49848300000000001	0.50278100000000003	0.510131	0101000020E6100000C1BBA65192BF1B403F6C8E18E2704A40	259327.22075380367	544982.12504222395	59.8189815	5
293_100614-100824_02	5118	7098604	2010-07-28 08:41:15	52.881906600000001	6.9370732999999998	15.5	11	474543.14000000001	5875766.8099999996	0.93999999999999995	22.25	56.890000000000001	0.68700000000000006	53.079999999999998	0.025219999999999999	0.027621	0.029194000000000001	0.030744	0.032791000000000001	0.036297000000000003	0.043873000000000002	0.058714000000000002	0.076433000000000001	0.088114999999999999	0.093634999999999996	0.092680999999999999	0.084501000000000007	0.074650999999999995	0.068246000000000001	0.064350000000000004	0.059671000000000002	0.054434999999999997	0.051558	0.048668999999999997	0.044288000000000001	0.040150999999999999	0.037547999999999998	0.039126000000000001	0.053689000000000001	0.096682000000000004	0.16236999999999999	0.24770800000000001	0.34363700000000003	0.41100500000000001	0.44874599999999998	0.468198	0.47635100000000002	0.481207	0.48460399999999998	0.487624	0.49110599999999999	0.49288199999999999	0.494118	0.49648799999999998	0.50016899999999997	0.50363500000000005	0.50729500000000005	0.510347	0.51534800000000003	0.52395400000000003	0101000020E6100000B6D1A52490BF1B403390C250E2704A40	259326.64610737859	544982.85849179316	59.818979900000002	5
293_100614-100824_02	5119	7100002	2010-07-28 08:41:16	52.881911600000002	6.9370665999999996	15.5	11	474542.67999999999	5875767.3700000001	0.71999999999999997	22.140000000000001	56.890000000000001	0.68300000000000005	53.020000000000003	0.024850000000000001	0.027262000000000002	0.028805999999999998	0.030318000000000001	0.032342999999999997	0.035868999999999998	0.043455000000000001	0.058337	0.076106999999999994	0.087820999999999996	0.093326999999999993	0.092363000000000001	0.084208000000000005	0.074416999999999997	0.067998000000000003	0.064135999999999999	0.059465999999999998	0.054223	0.051334999999999999	0.048410000000000002	0.043900000000000002	0.039627999999999997	0.036985999999999998	0.038621000000000003	0.053339999999999999	0.096480999999999997	0.161831	0.24629699999999999	0.34121499999999999	0.40782299999999999	0.44523499999999999	0.46442	0.47258299999999998	0.47733999999999999	0.480464	0.48341400000000001	0.48672399999999999	0.48870799999999998	0.49040699999999998	0.49285800000000002	0.496417	0.499471	0.50258100000000006	0.50547900000000001	0.51084600000000002	0.52029099999999995	0101000020E610000016B204638EBF1B4045FBB37AE2704A40	259326.18321205361	544983.40511102066	59.818978200000004	5
293_100614-100824_02	5120	7101400	2010-07-28 08:41:17	52.881916599999997	6.9370583000000003	15.5	11	474542.10999999999	5875767.9199999999	0.79000000000000004	23.09	56.890000000000001	0.68000000000000005	52.979999999999997	0.024604999999999998	0.026960000000000001	0.028499	0.029975999999999999	0.031944	0.035317000000000001	0.042525	0.056701000000000001	0.073694999999999997	0.084912000000000001	0.090196999999999999	0.089219000000000007	0.081339999999999996	0.071919999999999998	0.065773999999999999	0.062035	0.057603000000000001	0.052648	0.049888000000000002	0.047106000000000002	0.042909000000000003	0.038936999999999999	0.036438999999999999	0.038019999999999998	0.051931999999999999	0.093183000000000002	0.15670000000000001	0.240345	0.33595900000000001	0.40398899999999999	0.44256899999999999	0.46232800000000002	0.47086600000000001	0.47590399999999999	0.479155	0.48225600000000002	0.48579899999999998	0.48756300000000002	0.48912600000000001	0.49173099999999997	0.49561899999999998	0.498894	0.50239999999999996	0.50565599999999999	0.51061599999999996	0.52054599999999995	0101000020E61000000CC803368CBF1B405666A5A4E2704A40	259325.61262726496	544983.94941794861	59.818974900000001	5
293_100614-100824_02	5121	7102798	2010-07-28 08:41:18	52.881923299999997	6.9370516000000002	15.6	11	474541.65000000002	5875768.6699999999	0.87	22.550000000000001	56.890000000000001	0.68000000000000005	52.979999999999997	0.025315000000000001	0.027715	0.029274000000000001	0.030838999999999998	0.032854000000000001	0.036206000000000002	0.043305999999999997	0.057237000000000003	0.073944999999999997	0.085018999999999997	0.090219999999999995	0.089305999999999996	0.081642999999999993	0.072449	0.066484000000000001	0.062869999999999995	0.058473999999999998	0.053642000000000002	0.050997000000000001	0.048250000000000001	0.044144000000000003	0.040314000000000003	0.037905000000000001	0.039435999999999999	0.053157000000000003	0.093475000000000003	0.15534899999999999	0.23652799999999999	0.32874599999999998	0.39404899999999998	0.43090699999999998	0.44994800000000001	0.45796399999999998	0.462808	0.465943	0.468862	0.472414	0.474549	0.47578500000000001	0.47828700000000002	0.48207	0.48495899999999997	0.48792799999999997	0.49077100000000001	0.49606499999999998	0.50422999999999996	0101000020E61000006CA862748ABF1B404A8AD9DCE2704A40	259325.14567083929	544984.6851800374	59.818974900000001	5
293_100614-100824_02	5122	7104196	2010-07-28 08:41:19	52.881928299999998	6.9370433	15.6	11	474541.08000000002	5875769.2199999997	0.79000000000000004	22.620000000000001	56.890000000000001	0.68300000000000005	53.009999999999998	0.025433999999999998	0.027826	0.029418	0.030988999999999999	0.033010999999999999	0.036373999999999997	0.043512000000000002	0.057507000000000003	0.074254000000000001	0.085332000000000005	0.090545	0.089641999999999999	0.081906000000000007	0.072655999999999998	0.066608000000000001	0.062937999999999994	0.058573	0.053738000000000001	0.051053000000000001	0.048363000000000003	0.044242999999999998	0.040396000000000001	0.038024000000000002	0.039586999999999997	0.053324999999999997	0.093841999999999995	0.156223	0.23837700000000001	0.33166299999999999	0.39754299999999998	0.43479699999999999	0.45407700000000001	0.46224599999999999	0.46720099999999998	0.47038400000000002	0.47329199999999999	0.47673300000000002	0.47864400000000001	0.480236	0.482908	0.48642299999999999	0.48949599999999999	0.4924	0.49556699999999998	0.50090800000000002	0.50912500000000005	0101000020E610000061BE614788BF1B405CF5CA06E3704A40	259324.5750863131	544985.22948709107	59.818971599999998	5
293_100614-100824_02	5123	7105594	2010-07-28 08:41:20	52.881934999999999	6.9370365999999999	15.6	11	474540.62	5875769.9699999997	0.87	22.620000000000001	56.890000000000001	0.68300000000000005	53.009999999999998	0.025433999999999998	0.027826	0.029418	0.030988999999999999	0.033010999999999999	0.036373999999999997	0.043512000000000002	0.057507000000000003	0.074254000000000001	0.085332000000000005	0.090545	0.089641999999999999	0.081906000000000007	0.072655999999999998	0.066608000000000001	0.062937999999999994	0.058573	0.053738000000000001	0.051053000000000001	0.048363000000000003	0.044242999999999998	0.040396000000000001	0.038024000000000002	0.039586999999999997	0.053324999999999997	0.093841999999999995	0.156223	0.23837700000000001	0.33166299999999999	0.39754299999999998	0.43479699999999999	0.45407700000000001	0.46224599999999999	0.46720099999999998	0.47038400000000002	0.47329199999999999	0.47673300000000002	0.47864400000000001	0.480236	0.482908	0.48642299999999999	0.48949599999999999	0.4924	0.49556699999999998	0.50090800000000002	0.50912500000000005	0101000020E6100000C19EC08586BF1B405019FF3EE3704A40	259324.10813016025	544985.96524928208	59.818971599999998	5
293_100614-100824_02	5124	7106992	2010-07-28 08:41:21	52.88194	6.9370282999999997	15.6	11	474540.06	5875770.5199999996	0.79000000000000004	22.93	56.890000000000001	0.68500000000000005	53.039999999999999	0.024916000000000001	0.027276999999999999	0.028804	0.030296	0.032277	0.035652000000000003	0.042939999999999999	0.057342999999999998	0.074624999999999997	0.086032999999999998	0.091288999999999995	0.090250999999999998	0.082211999999999993	0.072580000000000006	0.066358	0.062632999999999994	0.058126999999999998	0.053013999999999999	0.050168999999999998	0.047391999999999997	0.043179000000000002	0.039239000000000003	0.036817000000000003	0.03841	0.052402999999999998	0.093918000000000001	0.15818599999999999	0.242673	0.33903499999999998	0.40721000000000002	0.445656	0.46532099999999998	0.47342699999999999	0.47828799999999999	0.48149700000000001	0.48463200000000001	0.48828100000000002	0.49011399999999999	0.49138900000000002	0.49416199999999999	0.497558	0.50060800000000005	0.50371200000000005	0.50716000000000006	0.51220699999999997	0.52192300000000003	0101000020E6100000B6B4BF5884BF1B406284F068E3704A40	259323.53754589683	544986.50955645344	59.818968300000002	5
293_100614-100824_02	5125	7108390	2010-07-28 08:41:22	52.881944900000001	6.9370215999999996	15.5	11	474539.59999999998	5875771.0700000003	0.70999999999999996	22.800000000000001	56.890000000000001	0.68899999999999995	53.090000000000003	0.024642000000000001	0.026998000000000001	0.028545000000000001	0.030046	0.032034	0.035410999999999998	0.042824000000000001	0.057350999999999999	0.074856000000000006	0.086383000000000001	0.091778999999999999	0.090746999999999994	0.082567000000000002	0.072796	0.066404000000000005	0.062518000000000004	0.057867000000000002	0.052718000000000001	0.049926999999999999	0.047098000000000001	0.042764000000000003	0.038695	0.036184000000000001	0.037713000000000003	0.051934000000000001	0.094216999999999995	0.159437	0.24504100000000001	0.34206500000000001	0.41044599999999998	0.44892399999999999	0.468557	0.476914	0.48195399999999999	0.48517500000000002	0.48811700000000002	0.49143399999999998	0.49296400000000001	0.49454799999999999	0.497253	0.50126499999999996	0.50443000000000005	0.50786399999999998	0.51041400000000003	0.51538700000000004	0.52442	0101000020E610000016951E9782BF1B40DF2F0B92E3704A40	259323.0748901527	544987.0450499329	59.818966500000002	5
293_100614-100824_02	5126	7109788	2010-07-28 08:41:23	52.881950000000003	6.9370149999999997	15.5	10	474539.15000000002	5875771.6299999999	0.71999999999999997	22.539999999999999	56.890000000000001	0.69299999999999995	53.149999999999999	0.025034000000000001	0.027439999999999999	0.029026	0.030571000000000001	0.032576000000000001	0.035933	0.043244999999999999	0.057695999999999997	0.074995999999999993	0.086485000000000006	0.091826000000000005	0.090852000000000002	0.082804000000000003	0.073141999999999999	0.066879999999999995	0.063084000000000001	0.058590999999999997	0.053577	0.050755000000000002	0.047903000000000001	0.043568999999999997	0.039496000000000003	0.036991999999999997	0.038621999999999997	0.052818999999999998	0.094763	0.158972	0.24287	0.337723	0.40469500000000003	0.442386	0.46185199999999998	0.46992800000000001	0.474634	0.47784500000000002	0.48039300000000001	0.483655	0.485738	0.48761500000000002	0.49045699999999998	0.49384	0.49667899999999998	0.49907000000000001	0.50157399999999996	0.50668999999999997	0.51515599999999995	0101000020E61000001D7233DC80BF1B40865AD3BCE3704A40	259322.61848731106	544987.60294006299	59.818965000000006	5
293_100614-100824_02	5127	7111186	2010-07-28 08:41:24	52.881950000000003	6.9370149999999997	15.5	10	474539.15000000002	5875771.6299999999	0	22.780000000000001	56.890000000000001	0.69899999999999995	53.240000000000002	0.024896999999999999	0.027224999999999999	0.028773	0.030297999999999999	0.032284	0.035707999999999997	0.043025000000000001	0.057484	0.074883000000000005	0.086410000000000001	0.091808000000000001	0.090796000000000002	0.082661999999999999	0.072909000000000002	0.066533999999999996	0.062629000000000004	0.057998000000000001	0.052888999999999999	0.050083999999999997	0.047260000000000003	0.043031	0.039065999999999997	0.036503000000000001	0.037992999999999999	0.052047999999999997	0.094273999999999997	0.159502	0.24528	0.34242299999999998	0.410806	0.44926300000000002	0.46887600000000001	0.47720400000000002	0.48220299999999999	0.485732	0.488624	0.49199199999999998	0.49382700000000002	0.49492700000000001	0.49751699999999999	0.50142100000000001	0.50482700000000003	0.508463	0.51110199999999995	0.51590100000000005	0.52426499999999998	0101000020E61000001D7233DC80BF1B40865AD3BCE3704A40	259322.61848731106	544987.60294006299	59.818965000000006	5
293_100614-100824_02	5128	7112584	2010-07-28 08:41:25	52.881961599999997	6.9370000000000003	15.5	11	474538.12	5875772.9199999999	1.6499999999999999	22.710000000000001	56.890000000000001	0.70799999999999996	53.369999999999997	0.025038999999999999	0.027428000000000001	0.028989999999999998	0.030494	0.032478	0.035874999999999997	0.043220000000000001	0.057666000000000002	0.075001999999999999	0.086469000000000004	0.091833999999999999	0.090851000000000001	0.082812999999999998	0.073145000000000002	0.066875000000000004	0.063055	0.058445999999999998	0.053297999999999998	0.050519000000000001	0.047729000000000001	0.043430999999999997	0.039386999999999998	0.036894000000000003	0.038462999999999997	0.052609999999999997	0.094476000000000004	0.15891	0.243282	0.33904800000000002	0.40669	0.44478800000000002	0.464341	0.47235700000000003	0.47717999999999999	0.48025299999999999	0.48332000000000003	0.486541	0.488593	0.49000300000000002	0.49217899999999998	0.49575000000000002	0.49882700000000002	0.50178900000000004	0.50449500000000003	0.50928399999999996	0.516594	0101000020E6100000736891ED7CBF1B40F629221EE4704A40	259321.5811867897	544988.87188380223	59.818961599999994	5
293_100614-100824_02	5132	7118176	2010-07-28 08:41:29	52.8819783	6.9369766000000004	15.4	11	474536.52000000002	5875774.7800000003	0	22.57	56.890000000000001	0.78400000000000003	54.380000000000003	0.024426	0.026786000000000001	0.028306000000000001	0.029722999999999999	0.031640000000000001	0.035032000000000001	0.042377999999999999	0.056897000000000003	0.074200000000000002	0.085625000000000007	0.090998999999999997	0.089990000000000001	0.081970000000000001	0.072377999999999998	0.066189999999999999	0.062480000000000001	0.057922000000000001	0.052784999999999999	0.049889999999999997	0.046933000000000002	0.042544999999999999	0.038391000000000002	0.035803000000000001	0.037479999999999999	0.052010000000000001	0.094400999999999999	0.15900800000000001	0.243174	0.338121	0.405528	0.44353100000000001	0.46272200000000002	0.47076200000000001	0.47537600000000002	0.478296	0.48106500000000002	0.48403000000000002	0.48569600000000002	0.48730200000000001	0.48994300000000002	0.493282	0.49602099999999999	0.49848900000000002	0.501081	0.50513600000000003	0.52216799999999997	0101000020E6100000177838CB76BF1B400E2439AAE4704A40	259319.9663339348	544990.69611688168	59.818954900000001	5
293_100614-100824_02	5133	7119574	2010-07-28 08:41:30	52.881983300000002	6.9369699999999996	15.4	11	474536.07000000001	5875775.3300000001	0.71999999999999997	22.530000000000001	56.890000000000001	0.78700000000000003	54.420000000000002	0.024598999999999999	0.026973	0.028513	0.030022	0.031953000000000002	0.035248000000000002	0.042426999999999999	0.056638000000000001	0.073751999999999998	0.085101999999999997	0.090428999999999995	0.089417999999999997	0.081486000000000003	0.072001999999999997	0.065838999999999995	0.062094999999999997	0.057652000000000002	0.052652999999999998	0.049832000000000001	0.046961000000000003	0.042651000000000001	0.038512999999999999	0.035992999999999997	0.037676000000000001	0.051902999999999998	0.093641000000000002	0.15743599999999999	0.24073	0.33460800000000002	0.40110000000000001	0.43862200000000001	0.45775199999999999	0.46573999999999999	0.47035199999999999	0.47318100000000002	0.47560999999999998	0.47824	0.47933300000000001	0.48148400000000002	0.48472799999999999	0.48825000000000002	0.49064099999999999	0.4924	0.49440899999999999	0.49836399999999997	0.51247799999999999	0101000020E61000001D554D1075BF1B40208F2AD4E4704A40	259319.51017066807	544991.24288126105	59.818953300000004	5
293_100614-100824_02	5134	7120972	2010-07-28 08:41:31	52.881993299999998	6.9369550000000002	15.4	11	474535.03999999998	5875776.4500000002	1.51	22.760000000000002	56.890000000000001	0.78100000000000003	54.350000000000001	0.024909000000000001	0.027311999999999999	0.028877	0.030367000000000002	0.032320000000000002	0.035596999999999997	0.042632000000000003	0.056758000000000003	0.073708999999999997	0.084884000000000001	0.090094999999999995	0.089062000000000002	0.081137000000000001	0.071714	0.065606999999999999	0.061894999999999999	0.057556999999999997	0.052648	0.049953999999999998	0.047100999999999997	0.042817000000000001	0.038825999999999999	0.036403999999999999	0.037987	0.052060000000000002	0.093496999999999997	0.15723000000000001	0.24085100000000001	0.33550799999999997	0.402696	0.44088500000000003	0.46020100000000003	0.46838800000000003	0.47303699999999999	0.475715	0.47779899999999997	0.48022700000000001	0.48168800000000001	0.48356399999999999	0.48644399999999999	0.49016500000000002	0.49207200000000001	0.49403000000000002	0.495309	0.49912299999999998	0.513513	0101000020E6100000734BAB2171BF1B4043650D28E5704A40	259318.47669388511	544992.33380893618	59.818948299999995	5
293_100614-100824_02	5135	7122370	2010-07-28 08:41:32	52.881998299999999	6.9369465999999997	15.4	11	474534.46999999997	5875777	0.80000000000000004	23.5	56.890000000000001	0.77100000000000002	54.219999999999999	0.024506	0.026845000000000001	0.028285000000000001	0.029661	0.031496999999999997	0.034786999999999998	0.042022999999999998	0.056284000000000001	0.073524000000000006	0.084875999999999993	0.090051999999999993	0.088844000000000006	0.080703999999999998	0.071095000000000005	0.064893000000000006	0.061164999999999997	0.056631000000000001	0.051491000000000002	0.048548000000000001	0.045779	0.041605999999999997	0.037768000000000003	0.035469000000000001	0.037016	0.050845000000000001	0.092411999999999994	0.15748100000000001	0.24390700000000001	0.34298499999999998	0.41347899999999999	0.453287	0.47319800000000001	0.48113499999999998	0.48578399999999999	0.488645	0.49165900000000001	0.49511500000000003	0.49682599999999999	0.49786999999999998	0.49930999999999998	0.50220200000000004	0.504749	0.50816600000000001	0.51134900000000005	0.51613200000000004	0.53633299999999995	0101000020E6100000C164F4ED6EBF1B4055D0FE51E5704A40	259317.89938039647	544992.87797225476	59.818944899999998	5
293_100614-100824_02	5136	7123768	2010-07-28 08:41:33	52.882003300000001	6.9369399999999999	15.300000000000001	11	474534.02000000002	5875777.5599999996	0.71999999999999997	23.309999999999999	56.890000000000001	0.76600000000000001	54.149999999999999	0.024723999999999999	0.027081000000000001	0.028537	0.029964000000000001	0.031817999999999999	0.035131999999999997	0.042497	0.057213	0.074945999999999999	0.086633000000000002	0.092008000000000006	0.090842999999999993	0.082362000000000005	0.072428000000000006	0.066009999999999999	0.062139	0.057504	0.052240000000000002	0.049292999999999997	0.046328000000000001	0.041880000000000001	0.037881999999999999	0.035517	0.037124999999999998	0.051395999999999997	0.094246999999999997	0.160778	0.24849199999999999	0.34849200000000002	0.419682	0.459926	0.48021000000000003	0.48819200000000001	0.49266700000000002	0.49572699999999997	0.49832199999999999	0.50157399999999996	0.50321400000000005	0.50472600000000001	0.50677700000000003	0.50962099999999999	0.51203399999999999	0.51468199999999997	0.51782700000000004	0.52265799999999996	0.54394100000000001	0101000020E6100000C84109336DBF1B40673BF07BE5704A40	259317.44321755972	544993.42473683134	59.818943300000001	5
293_100614-100824_02	5137	7125166	2010-07-28 08:41:34	52.882010000000001	6.9369316000000003	15.300000000000001	11	474533.44	5875778.2999999998	0.93999999999999995	22.859999999999999	56.890000000000001	0.76500000000000001	54.130000000000003	0.024122000000000001	0.026394000000000001	0.027910000000000001	0.029346000000000001	0.031213000000000001	0.034409000000000002	0.041466999999999997	0.055593999999999998	0.072576000000000002	0.083789000000000002	0.089015999999999998	0.087972999999999996	0.079952999999999996	0.070462999999999998	0.064269999999999994	0.060496000000000001	0.055983999999999999	0.051063999999999998	0.048346	0.045533999999999998	0.041216000000000003	0.037324999999999997	0.034889000000000003	0.036417999999999999	0.050312000000000003	0.091748999999999997	0.15556	0.239314	0.33397700000000002	0.40092800000000001	0.438751	0.458233	0.46610200000000002	0.47080300000000003	0.47375699999999998	0.476134	0.47934300000000002	0.48070200000000002	0.48223100000000002	0.48486699999999999	0.48794300000000002	0.49043999999999999	0.49304500000000001	0.49486799999999997	0.499137	0.51605299999999998	0101000020E6100000175B52FF6ABF1B405B5F24B4E5704A40	259316.86184330797	544994.15804304706	59.818941600000002	5
293_100614-100824_02	5138	7126564	2010-07-28 08:41:35	52.882015000000003	6.9369249999999996	15.199999999999999	11	474532.98999999999	5875778.8600000003	0.71999999999999997	23.129999999999999	56.890000000000001	0.76300000000000001	54.109999999999999	0.024240999999999999	0.026561000000000001	0.028014000000000001	0.029420000000000002	0.031336000000000003	0.034622	0.041850999999999999	0.056190999999999998	0.073468000000000006	0.084916000000000005	0.090271000000000004	0.089208999999999997	0.081096000000000001	0.071371000000000004	0.065105999999999997	0.061268000000000003	0.056723000000000003	0.051603999999999997	0.048793000000000003	0.045865999999999997	0.041556000000000003	0.037532999999999997	0.035095000000000001	0.036565	0.050765999999999999	0.093101000000000003	0.15815299999999999	0.243613	0.340864	0.41013100000000002	0.449355	0.46903600000000001	0.47745700000000002	0.482261	0.48536099999999999	0.48801699999999998	0.491062	0.49253200000000003	0.49387799999999998	0.49665500000000001	0.50006200000000001	0.50266999999999995	0.50550499999999998	0.50790900000000005	0.51140799999999997	0.53076500000000004	0101000020E61000001D38674469BF1B406DCA15DEE5704A40	259316.40568070373	544994.70480771794	59.818940000000005	5
293_100614-100824_02	5139	7127962	2010-07-28 08:41:36	52.882015000000003	6.9369249999999996	15.199999999999999	11	474532.98999999999	5875778.8600000003	0	22.699999999999999	56.890000000000001	0.76100000000000001	54.079999999999998	0.024087000000000001	0.026362	0.027838000000000002	0.029278999999999999	0.031147999999999999	0.034446999999999998	0.041452000000000003	0.055280999999999997	0.071776000000000006	0.082649	0.087746000000000005	0.086850999999999998	0.079329999999999998	0.070257	0.064393000000000006	0.060804999999999998	0.056538999999999999	0.051666999999999998	0.048957000000000001	0.046205999999999997	0.042028999999999997	0.038124999999999999	0.03567	0.037163000000000002	0.051041000000000003	0.091520000000000004	0.15312899999999999	0.23371500000000001	0.32500600000000002	0.39007500000000001	0.42699100000000001	0.44594299999999998	0.45399899999999999	0.45869700000000002	0.46152100000000001	0.46437600000000001	0.46759000000000001	0.46929700000000002	0.47086299999999998	0.47300500000000001	0.476047	0.47848800000000002	0.48155100000000001	0.48397400000000002	0.488429	0.50544999999999995	0101000020E61000001D38674469BF1B406DCA15DEE5704A40	259316.40568070373	544994.70480771794	59.818940000000005	5
293_100614-100824_02	5140	7129360	2010-07-28 08:41:37	52.882026600000003	6.9369100000000001	15.199999999999999	11	474531.96000000002	5875780.1500000004	1.6499999999999999	23.359999999999999	56.890000000000001	0.75600000000000001	54.020000000000003	0.024409	0.026681	0.028181000000000001	0.029645999999999999	0.031586999999999997	0.034860000000000002	0.041824	0.055529000000000002	0.071904999999999997	0.082756999999999997	0.087822999999999998	0.086841000000000002	0.079274999999999998	0.070189000000000001	0.064334000000000002	0.060699999999999997	0.056434999999999999	0.051621	0.048940999999999998	0.046234999999999998	0.042208000000000002	0.038343000000000002	0.035929000000000003	0.037435999999999997	0.051057999999999999	0.091202000000000005	0.15312400000000001	0.23519799999999999	0.32928600000000002	0.39662900000000001	0.435116	0.45499699999999998	0.46341199999999999	0.46844000000000002	0.47160000000000002	0.474331	0.47762700000000002	0.47922999999999999	0.48035699999999998	0.48290499999999997	0.48638599999999999	0.48954700000000001	0.49210599999999999	0.49446499999999999	0.49835800000000002	0.51533099999999998	0101000020E6100000732EC55565BF1B40DE99643FE6704A40	259315.36838326248	544995.97375278664	59.818936600000001	5
293_100614-100824_02	5142	7132156	2010-07-28 08:41:39	52.882036599999999	6.9368949999999998	15.1	11	474530.94	5875781.2599999998	0.79000000000000004	26.710000000000001	56.890000000000001	0.72799999999999998	53.640000000000001	0.024330999999999998	0.026577	0.02802	0.029354999999999999	0.031125	0.034181999999999997	0.040758999999999997	0.054164999999999998	0.070499999999999993	0.081297999999999995	0.086237999999999995	0.084930000000000005	0.076883999999999994	0.067537	0.061509000000000001	0.057868999999999997	0.053644999999999998	0.048915	0.046261999999999998	0.043681999999999999	0.039829999999999997	0.036325000000000003	0.034279999999999998	0.035748000000000002	0.048476999999999999	0.087925000000000003	0.15182300000000001	0.24058299999999999	0.34698499999999999	0.42645100000000002	0.47317399999999998	0.49767499999999998	0.50788999999999995	0.51328600000000002	0.51656599999999997	0.51947900000000002	0.52289099999999999	0.52480700000000002	0.52554900000000004	0.52760700000000005	0.53090499999999996	0.53353099999999998	0.53627599999999997	0.53856700000000002	0.54395700000000002	0.57623500000000005	0101000020E6100000C824236761BF1B4001704793E6704A40	259314.33490838553	544997.06468134071	59.818931599999999	5
293_100614-100824_02	5144	7134952	2010-07-28 08:41:41	52.882048300000001	6.9368816000000004	15.1	11	474530.02000000002	5875782.5599999996	0.71999999999999997	29.460000000000001	56.890000000000001	0.68999999999999995	53.119999999999997	0.025766000000000001	0.028088999999999999	0.029603000000000001	0.031042	0.032887	0.035888000000000003	0.042455	0.056136999999999999	0.073152999999999996	0.084482000000000002	0.089538000000000006	0.088067000000000006	0.079460000000000003	0.069506999999999999	0.063177999999999998	0.059386000000000001	0.054931000000000001	0.050168999999999998	0.047501000000000002	0.044881999999999998	0.040971	0.037471999999999998	0.035399	0.036930999999999999	0.049736000000000002	0.090757000000000004	0.159195	0.25781100000000001	0.380187	0.47438599999999997	0.53113500000000002	0.56166700000000003	0.57418899999999995	0.58015600000000001	0.58390600000000004	0.58702900000000002	0.590777	0.59240899999999996	0.59338500000000005	0.59600699999999995	0.59976799999999997	0.60230899999999998	0.60441900000000004	0.60701400000000005	0.61225700000000005	0.67077399999999998	0101000020E610000089E5E0E35DBF1B4007FF6CF5E6704A40	259313.40506233985	544998.34706497053	59.818929900000001	5
293_100614-100824_02	5145	7136350	2010-07-28 08:41:43	52.882053300000003	6.9368733000000002	15.1	11	474529.45000000001	5875783.1100000003	0.79000000000000004	29.460000000000001	56.890000000000001	0.68999999999999995	53.119999999999997	0.025766000000000001	0.028088999999999999	0.029603000000000001	0.031042	0.032887	0.035888000000000003	0.042455	0.056136999999999999	0.073152999999999996	0.084482000000000002	0.089538000000000006	0.088067000000000006	0.079460000000000003	0.069506999999999999	0.063177999999999998	0.059386000000000001	0.054931000000000001	0.050168999999999998	0.047501000000000002	0.044881999999999998	0.040971	0.037471999999999998	0.035399	0.036930999999999999	0.049736000000000002	0.090757000000000004	0.159195	0.25781100000000001	0.380187	0.47438599999999997	0.53113500000000002	0.56166700000000003	0.57418899999999995	0.58015600000000001	0.58390600000000004	0.58702900000000002	0.590777	0.59240899999999996	0.59338500000000005	0.59600699999999995	0.59976799999999997	0.60230899999999998	0.60441900000000004	0.60701400000000005	0.61225700000000005	0.67077399999999998	0101000020E61000007EFBDFB65BBF1B40196A5E1FE7704A40	259312.83448069263	544998.89137339732	59.818926600000005	5
293_100614-100824_02	5146	7137748	2010-07-28 08:41:43	52.882060000000003	6.9368666000000001	15	11	474529	5875783.8600000003	0.87	29.609999999999999	56.890000000000001	0.68000000000000005	52.979999999999997	0.025699	0.02802	0.029482999999999999	0.030873999999999999	0.032717000000000003	0.035722999999999998	0.042125000000000003	0.055355000000000001	0.071711999999999998	0.082506999999999997	0.087290999999999994	0.085929000000000005	0.077853000000000006	0.068358000000000002	0.062411000000000001	0.058823	0.054583	0.049794999999999999	0.047310999999999999	0.044832999999999998	0.041203999999999998	0.037870000000000001	0.035977000000000002	0.037455000000000002	0.049673000000000002	0.088969999999999994	0.154698	0.249533	0.36805300000000002	0.45961299999999999	0.514988	0.545103	0.55760799999999999	0.56363399999999997	0.567805	0.57134099999999999	0.57570200000000005	0.57796400000000003	0.57812699999999995	0.57975500000000002	0.58308800000000005	0.58632499999999999	0.58950499999999995	0.59220399999999995	0.59845300000000001	0.65209600000000001	0101000020E6100000DEDB3EF559BF1B400D8E9257E7704A40	259312.36752755597	544999.62713672605	59.818926600000005	5
293_100614-100824_02	5147	7139146	2010-07-28 08:41:44	52.882064999999997	6.9368600000000002	14.9	11	474528.53999999998	5875784.4100000001	0.71999999999999997	30.57	56.890000000000001	0.67400000000000004	52.880000000000003	0.02639	0.028736999999999999	0.030214000000000001	0.031690000000000003	0.033488999999999998	0.036526000000000003	0.043217999999999999	0.057061000000000001	0.074217000000000005	0.085612999999999995	0.090690000000000007	0.089112999999999998	0.080310000000000006	0.070238999999999996	0.063807000000000003	0.059998999999999997	0.055508000000000002	0.050637000000000001	0.047872999999999999	0.045238	0.041413999999999999	0.037976999999999997	0.036000999999999998	0.037495000000000001	0.050039	0.091315999999999994	0.16108500000000001	0.26339499999999999	0.392258	0.49197099999999999	0.55263700000000004	0.58554499999999998	0.59863599999999995	0.60491700000000004	0.60927699999999996	0.61300200000000005	0.61777700000000002	0.62001099999999998	0.62020500000000001	0.62108699999999994	0.62457300000000004	0.62790500000000005	0.63131400000000004	0.63478500000000004	0.64091600000000004	0.709175	0101000020E6100000E5B8533A58BF1B401EF98381E7704A40	259311.91136595112	545000.17390181811	59.818925	5
293_100614-100824_02	5148	7140544	2010-07-28 08:41:45	52.882069999999999	6.9368533000000001	14.9	11	474528.09000000003	5875784.9699999997	0.71999999999999997	31.870000000000001	56.890000000000001	0.67000000000000004	52.829999999999998	0.026577	0.028947000000000001	0.030394000000000001	0.031837999999999998	0.033600999999999999	0.036505000000000003	0.043046000000000001	0.056787999999999998	0.074073	0.085546999999999998	0.090551000000000006	0.088732000000000005	0.079669000000000004	0.069454000000000002	0.062941999999999998	0.059061000000000002	0.054675000000000001	0.049771000000000003	0.046996000000000003	0.044305999999999998	0.040550000000000003	0.037314	0.035563999999999998	0.037035999999999999	0.049452999999999997	0.090563000000000005	0.161718	0.26770899999999997	0.40303299999999997	0.50903799999999999	0.57409399999999999	0.60905600000000004	0.62303299999999995	0.62937200000000004	0.63358899999999996	0.63731899999999997	0.64235399999999998	0.64469699999999996	0.64474500000000001	0.64574600000000004	0.64886699999999997	0.65166500000000005	0.65445500000000001	0.65817899999999996	0.66590400000000005	0.74161600000000005	0101000020E61000004599B27856BF1B40306475ABE7704A40	259311.44847387215	545000.72052245203	59.818923300000002	5
293_100614-100824_02	5149	7141942	2010-07-28 08:41:46	52.882076599999998	6.9368449999999999	14.9	10	474527.52000000002	5875785.7000000002	0.93000000000000005	33.219999999999999	56.890000000000001	0.66900000000000004	52.810000000000002	0.026690999999999999	0.029072000000000001	0.030485000000000002	0.031890000000000002	0.033660000000000002	0.036476000000000001	0.042745999999999999	0.055978	0.072719000000000006	0.083873000000000003	0.088626999999999997	0.086796999999999999	0.077886999999999998	0.067877000000000007	0.061533999999999998	0.057861999999999997	0.053520999999999999	0.048849999999999998	0.046226000000000003	0.043572	0.040059999999999998	0.037032000000000002	0.035278999999999998	0.036824999999999997	0.048666000000000001	0.088221999999999995	0.158113	0.26416200000000001	0.40173199999999998	0.510992	0.57839499999999999	0.61521599999999999	0.62997199999999998	0.63624000000000003	0.64059900000000003	0.64422699999999999	0.64911399999999997	0.65214399999999995	0.65142699999999998	0.65214799999999995	0.65469900000000003	0.65760200000000002	0.66054000000000002	0.663574	0.67066300000000001	0.74982499999999996	0101000020E61000003AAFB14B54BF1B408FC8D2E2E7704A40	259310.87407080451	545001.44284784643	59.818921599999996	5
293_100614-100824_02	5150	7143340	2010-07-28 08:41:47	52.882081599999999	6.9368382999999998	14.9	10	474527.06	5875786.2599999998	0.71999999999999997	35.329999999999998	56.890000000000001	0.66700000000000004	52.780000000000001	0.026866000000000001	0.029183000000000001	0.030696000000000001	0.032071000000000002	0.033751000000000003	0.036433	0.042344	0.055163999999999998	0.071554000000000006	0.082470000000000002	0.087069999999999995	0.085149000000000002	0.076262999999999997	0.066310999999999995	0.060062999999999998	0.056357999999999998	0.052301	0.047716000000000001	0.045220000000000003	0.042809	0.039460000000000002	0.036563999999999999	0.035033000000000002	0.036572	0.04761	0.085983000000000004	0.15554399999999999	0.263768	0.407275	0.52368000000000003	0.59651100000000001	0.63655300000000004	0.65278899999999995	0.65951000000000004	0.66393400000000002	0.66746399999999995	0.67253200000000002	0.67496400000000001	0.67489299999999997	0.67541499999999999	0.67799900000000002	0.68057800000000002	0.68317499999999998	0.68598199999999998	0.69285699999999995	0.77924300000000002	0101000020E61000009A8F108A52BF1B40A133C40CE8704A40	259310.41117895863	545001.98946858174	59.818919899999997	5
293_100614-100824_02	5151	7144738	2010-07-28 08:41:48	52.882081599999999	6.9368382999999998	14.9	10	474527.06	5875786.2599999998	0	35.119999999999997	56.890000000000001	0.66400000000000003	52.740000000000002	0.026180999999999999	0.028441999999999999	0.029891000000000001	0.031269999999999999	0.032910000000000002	0.035553000000000001	0.041319000000000002	0.053893000000000003	0.069920999999999997	0.080554000000000001	0.085128999999999996	0.083264000000000005	0.074602000000000002	0.064939999999999998	0.058851000000000001	0.055246000000000003	0.051232	0.046813	0.044318999999999997	0.041856999999999998	0.038515000000000001	0.035742999999999997	0.034299999999999997	0.035812999999999998	0.046824999999999999	0.084503999999999996	0.15239800000000001	0.257851	0.39748	0.51035600000000003	0.581067	0.62008099999999999	0.635602	0.64241099999999995	0.64670799999999995	0.65035500000000002	0.65521799999999997	0.658246	0.65786	0.65848200000000001	0.661277	0.66333799999999998	0.66583400000000004	0.66737800000000003	0.67493400000000003	0.75625200000000004	0101000020E61000009A8F108A52BF1B40A133C40CE8704A40	259310.41117895863	545001.98946858174	59.818919899999997	5
293_100614-100824_02	5152	7146136	2010-07-28 08:41:49	52.882093300000001	6.9368233000000004	15	10	474526.03000000003	5875787.5599999996	1.6599999999999999	35.409999999999997	56.890000000000001	0.66200000000000003	52.710000000000001	0.027181	0.029571	0.03107	0.032467000000000003	0.034221000000000001	0.036971999999999998	0.042967999999999999	0.055960000000000003	0.072654999999999997	0.083796999999999996	0.088550000000000004	0.086617	0.077575000000000005	0.067516000000000007	0.061122999999999997	0.057366	0.053185999999999997	0.048607999999999998	0.045989000000000002	0.043568999999999997	0.040148000000000003	0.037154	0.035605999999999999	0.037176000000000001	0.048571999999999997	0.087767999999999999	0.158663	0.26867799999999997	0.414991	0.53356599999999998	0.60812500000000003	0.64927400000000002	0.66586900000000004	0.673068	0.67784599999999995	0.68143200000000004	0.68643200000000004	0.68891899999999995	0.68878099999999998	0.68934899999999999	0.69302600000000003	0.69581000000000004	0.69850999999999996	0.70089400000000002	0.70908800000000005	0.801902	0101000020E6100000F0856E9B4EBF1B40A7C2E96EE8704A40	259309.37364571003	545003.26954097347	59.818916600000001	5
293_100614-100824_02	5153	7147534	2010-07-28 08:41:50	52.882100000000001	6.9368150000000002	15	10	474525.46999999997	5875788.2999999998	0.93999999999999995	36.32	56.890000000000001	0.66100000000000003	52.689999999999998	0.027272999999999999	0.029635999999999999	0.031095999999999999	0.032534	0.034194000000000002	0.036762000000000003	0.042687000000000003	0.055542000000000001	0.072098999999999996	0.083143999999999996	0.087797	0.085806999999999994	0.076679999999999998	0.066504999999999995	0.060330000000000002	0.056642999999999999	0.052481	0.047960999999999997	0.045422999999999998	0.042899	0.039502000000000002	0.036797999999999997	0.035485000000000003	0.037055999999999999	0.047971	0.086574999999999999	0.15711	0.26791900000000002	0.41642299999999999	0.53786400000000001	0.61464700000000005	0.65720999999999996	0.67422499999999996	0.68113299999999999	0.68551300000000004	0.68890600000000002	0.69416900000000004	0.69737099999999996	0.69729699999999994	0.69756799999999997	0.70002699999999995	0.70188200000000001	0.70408899999999996	0.70657300000000001	0.71532399999999996	0.81243399999999999	0101000020E6100000E59B6D6E4CBF1B409BE61DA7E8704A40	259308.79900437448	545004.00299266004	59.818915000000004	5
293_100614-100824_02	5154	7148932	2010-07-28 08:41:51	52.882105000000003	6.9368065999999997	15	10	474524.89000000001	5875788.8600000003	0.80000000000000004	36.869999999999997	56.890000000000001	0.65900000000000003	52.670000000000002	0.027154000000000001	0.029418	0.030901999999999999	0.032294999999999997	0.034055000000000002	0.036726000000000002	0.042465999999999997	0.054822000000000003	0.070916999999999994	0.081634999999999999	0.086215	0.084260000000000002	0.075442999999999996	0.065590999999999997	0.059419	0.055541	0.051433	0.047101999999999998	0.044746000000000001	0.042569999999999997	0.039523999999999997	0.036804999999999997	0.035253	0.036643000000000002	0.047286000000000002	0.084983000000000003	0.15458	0.26495099999999999	0.41364400000000001	0.53536700000000004	0.61274700000000004	0.65572799999999998	0.67358799999999996	0.68142800000000003	0.68659000000000003	0.69040199999999996	0.694828	0.69631699999999996	0.69562400000000002	0.69721699999999998	0.70175399999999999	0.70587699999999998	0.70879899999999996	0.71030400000000005	0.71655999999999997	0.810701	0101000020E610000033B5B63A4ABF1B40AD510FD1E8704A40	259308.22169332067	545004.54715713288	59.8189116	5
293_100614-100824_02	5155	7150330	2010-07-28 08:41:52	52.882109999999997	6.9367983000000004	15.1	10	474524.32000000001	5875789.4100000001	0.79000000000000004	36.170000000000002	56.890000000000001	0.66100000000000003	52.689999999999998	0.027578999999999999	0.029881999999999999	0.031317999999999999	0.032729000000000001	0.034509999999999999	0.037226000000000002	0.043139999999999998	0.055918000000000002	0.072297	0.083141000000000007	0.087790999999999994	0.085874000000000006	0.076933000000000001	0.066945000000000005	0.060755999999999998	0.056966999999999997	0.052625999999999999	0.048118000000000001	0.045606000000000001	0.043325000000000002	0.040183000000000003	0.037482000000000001	0.035994999999999999	0.037414999999999997	0.048188000000000002	0.086615999999999999	0.15731300000000001	0.268507	0.41728599999999999	0.53872299999999995	0.61523300000000003	0.65708500000000003	0.67426200000000003	0.68191999999999997	0.68703000000000003	0.69142300000000001	0.69631600000000005	0.69852099999999995	0.69718100000000005	0.69697900000000002	0.70080500000000001	0.70492500000000002	0.70887999999999995	0.71132499999999999	0.71700299999999995	0.81337000000000004	0101000020E610000029CBB50D48BF1B40BEBC00FBE8704A40	259307.65111296336	545005.0914661662	59.818908299999997	5
293_100614-100824_02	5156	7151728	2010-07-28 08:41:53	52.882116600000003	6.9367916000000003	15.1	10	474523.87	5875790.1500000004	0.85999999999999999	35.759999999999998	56.890000000000001	0.66300000000000003	52.719999999999999	0.027564999999999999	0.029947999999999999	0.031438000000000001	0.032858999999999999	0.034686000000000002	0.037388999999999999	0.043321999999999999	0.056279000000000003	0.073006000000000001	0.084110000000000004	0.088900000000000007	0.086919999999999997	0.077793000000000001	0.067634	0.061265	0.057404999999999998	0.053185999999999997	0.048621999999999999	0.046148000000000002	0.043604999999999998	0.040266999999999997	0.037419000000000001	0.035941000000000001	0.03737	0.048531999999999999	0.087764999999999996	0.159169	0.27077099999999998	0.41912100000000002	0.54003000000000001	0.61616800000000005	0.65809200000000001	0.67529899999999998	0.68227800000000005	0.68731100000000001	0.69104600000000005	0.69603099999999996	0.69844200000000001	0.69767599999999996	0.698268	0.70190799999999998	0.70482500000000003	0.70740099999999995	0.70868500000000001	0.71653199999999995	0.81014699999999995	0101000020E610000089AB144C46BF1B401E215E32E9704A40	259307.18440003469	545005.81610394828	59.818908200000003	5
293_100614-100824_02	5157	7153126	2010-07-28 08:41:54	52.882121599999998	6.9367833000000001	15.1	10	474523.29999999999	5875790.7000000002	0.79000000000000004	35.659999999999997	56.890000000000001	0.66500000000000004	52.75	0.027202	0.029551000000000001	0.031005999999999999	0.032446999999999997	0.034157	0.036850000000000001	0.042869999999999998	0.055802999999999998	0.072416999999999995	0.083429000000000003	0.088161000000000003	0.086208000000000007	0.077157000000000003	0.067040000000000002	0.060768999999999997	0.056965000000000002	0.052735999999999998	0.048157999999999999	0.045605	0.043201999999999997	0.039856999999999997	0.037017000000000001	0.035479999999999998	0.037038000000000001	0.048237000000000002	0.087198999999999999	0.15812200000000001	0.26896100000000001	0.41641800000000001	0.53573899999999997	0.611043	0.65267600000000003	0.66968099999999997	0.67666599999999999	0.68150599999999995	0.68516999999999995	0.69083700000000003	0.693994	0.69272100000000003	0.69334600000000002	0.69681000000000004	0.69913899999999995	0.70227799999999996	0.70541100000000001	0.71258299999999997	0.80642999999999998	0101000020E61000007EC1131F44BF1B402F8C4F5CE9704A40	259306.61381993844	545006.36041310767	59.8189049	5
293_100614-100824_02	5158	7154524	2010-07-28 08:41:55	52.882128299999998	6.9367766	15.1	10	474522.84000000003	5875791.4500000002	0.87	35.109999999999999	56.890000000000001	0.66900000000000004	52.810000000000002	0.026467000000000001	0.028753000000000001	0.030189000000000001	0.031535000000000001	0.033193	0.035868999999999998	0.041915000000000001	0.054842000000000002	0.071281999999999998	0.082183000000000006	0.086805999999999994	0.084898000000000001	0.076046000000000002	0.066133999999999998	0.059964999999999997	0.056292000000000002	0.052124999999999998	0.047617	0.044988	0.042438999999999998	0.039093999999999997	0.036278999999999999	0.034758999999999998	0.036289000000000002	0.047621999999999998	0.086338999999999999	0.15634999999999999	0.26511000000000001	0.40893499999999999	0.52497300000000002	0.59752000000000005	0.63747299999999996	0.65348799999999996	0.66004799999999997	0.66487499999999999	0.66902300000000003	0.67443600000000004	0.67769500000000005	0.67667200000000005	0.67636700000000005	0.67888400000000004	0.68155299999999996	0.68411999999999995	0.68686599999999998	0.69494699999999998	0.782003	0101000020E6100000DEA1725D42BF1B4023B08394E9704A40	259306.14686842059	545007.09617703152	59.8189049	5
293_100614-100824_02	5159	7155922	2010-07-28 08:41:56	52.8821333	6.9367682999999998	15.1	10	474522.27000000002	5875792	0.79000000000000004	35.579999999999998	56.890000000000001	0.67200000000000004	52.859999999999999	0.026432000000000001	0.028752	0.030235999999999999	0.031592000000000002	0.033305000000000001	0.036011000000000001	0.041874000000000001	0.054579000000000003	0.070875999999999995	0.081677	0.086319999999999994	0.084430000000000005	0.075632000000000005	0.065712000000000007	0.059511000000000001	0.055844999999999999	0.051701999999999998	0.047280999999999997	0.044748999999999997	0.042285999999999997	0.039031000000000003	0.036221000000000003	0.034701999999999997	0.036229999999999998	0.047348000000000001	0.085777999999999993	0.15570600000000001	0.26512599999999997	0.410493	0.52803900000000004	0.60175500000000004	0.64250499999999999	0.659165	0.66613	0.67108800000000002	0.67485099999999998	0.68009799999999998	0.68295300000000003	0.68252999999999997	0.68294100000000002	0.685805	0.68891599999999997	0.69224799999999997	0.69435000000000002	0.70192299999999996	0.79102399999999995	0101000020E6100000D3B7713040BF1B40351B75BEE9704A40	259305.57628858695	545007.64048631419	59.818901599999997	5
293_100614-100824_02	5160	7157320	2010-07-28 08:41:57	52.882138300000001	6.9367615999999996	15.1	10	474521.81	5875792.5599999996	0.71999999999999997	35.850000000000001	56.890000000000001	0.67600000000000005	52.920000000000002	0.026690999999999999	0.029028000000000002	0.030495999999999999	0.031863000000000002	0.033534000000000001	0.036275000000000002	0.042189999999999998	0.055044000000000003	0.071498999999999993	0.082425999999999999	0.087109000000000006	0.08516	0.076247999999999996	0.066289000000000001	0.060158000000000003	0.056443	0.052249999999999998	0.047648999999999997	0.045144999999999998	0.042720000000000001	0.039444	0.036595999999999997	0.035147999999999999	0.036686999999999997	0.047791	0.086491999999999999	0.15674199999999999	0.26636500000000002	0.41272999999999999	0.53190000000000004	0.60707699999999998	0.64837500000000003	0.66527099999999995	0.67210199999999998	0.67695399999999994	0.68079599999999996	0.686083	0.68895399999999996	0.68847599999999998	0.68855299999999997	0.69141399999999997	0.69367999999999996	0.69726900000000003	0.69987200000000005	0.70780299999999996	0.79420299999999999	0101000020E61000003398D06E3EBF1B40478666E8E9704A40	259305.11339790578	545008.18710755359	59.818899899999998	5
293_100614-100824_02	5161	7158718	2010-07-28 08:41:58	52.882138300000001	6.9367615999999996	15.1	10	474521.81	5875792.5599999996	0	35.479999999999997	56.890000000000001	0.68000000000000005	52.979999999999997	0.026532	0.028812999999999998	0.030223	0.031621000000000003	0.033329999999999999	0.036051	0.041978000000000001	0.054788999999999997	0.071331000000000006	0.082303000000000001	0.086951000000000001	0.085123000000000004	0.076272000000000006	0.066316	0.060100000000000001	0.056356999999999997	0.052139999999999999	0.047522000000000002	0.044920000000000002	0.042581000000000001	0.039264	0.036433	0.034854999999999997	0.036302000000000001	0.047473000000000001	0.086437	0.15671599999999999	0.26590799999999998	0.41076800000000002	0.52827999999999997	0.60246100000000002	0.64331499999999997	0.65975700000000004	0.66708000000000001	0.672157	0.67604399999999998	0.68121100000000001	0.68327400000000005	0.68267699999999998	0.68299200000000004	0.68643399999999999	0.68989900000000004	0.69295499999999999	0.69542700000000002	0.70233699999999999	0.78583599999999998	0101000020E61000003398D06E3EBF1B40478666E8E9704A40	259305.11339790578	545008.18710755359	59.818899899999998	5
293_100614-100824_02	5162	7160116	2010-07-28 08:41:59	52.882150000000003	6.9367466000000002	15.1	10	474520.78999999998	5875793.8600000003	1.6599999999999999	35.880000000000003	56.890000000000001	0.68400000000000005	53.030000000000001	0.026839999999999999	0.029149999999999999	0.030633000000000001	0.032052999999999998	0.033689999999999998	0.036392000000000001	0.042227000000000001	0.054996999999999997	0.071405999999999997	0.082369999999999999	0.087067000000000005	0.085151000000000004	0.076211000000000001	0.066249000000000002	0.060047999999999997	0.056297	0.052125999999999999	0.047678999999999999	0.04505	0.042666000000000003	0.039371999999999997	0.036565	0.035068000000000002	0.036601000000000002	0.047677999999999998	0.086234000000000005	0.15654599999999999	0.26631300000000002	0.412715	0.53181900000000004	0.60696399999999995	0.64861400000000002	0.66539700000000002	0.67220100000000005	0.67711500000000002	0.68114399999999997	0.68624499999999999	0.68918000000000001	0.68853399999999998	0.68863799999999997	0.69148900000000002	0.693658	0.69699	0.69967199999999996	0.70755299999999999	0.79462500000000003	0101000020E6100000898E2E803ABF1B404D158C4AEA704A40	259304.07586732379	545009.46718108398	59.818896600000002	5
293_100614-100824_02	5163	7161514	2010-07-28 08:42:00	52.882156600000002	6.9367383	15.199999999999999	10	474520.21999999997	5875794.5899999999	0.93000000000000005	36.020000000000003	56.890000000000001	0.68799999999999994	53.090000000000003	0.026592000000000001	0.028958000000000001	0.030386	0.031751000000000001	0.033464000000000001	0.036102000000000002	0.041952999999999997	0.054427999999999997	0.070646	0.081448999999999994	0.086087999999999998	0.084236000000000005	0.075484999999999997	0.065648999999999999	0.059452999999999999	0.055764000000000001	0.051658999999999997	0.047293000000000002	0.044805999999999999	0.042437000000000002	0.039238000000000002	0.036297000000000003	0.034728000000000002	0.036320999999999999	0.047418000000000002	0.085620000000000002	0.15521499999999999	0.264156	0.40950700000000001	0.52797899999999998	0.60304000000000002	0.644845	0.66190000000000004	0.66880899999999999	0.67389699999999997	0.67764100000000005	0.68255100000000002	0.68530899999999995	0.68483899999999998	0.68594299999999997	0.688523	0.69100499999999998	0.69364599999999998	0.69597699999999996	0.70318099999999994	0.78805000000000003	0101000020E61000007EA42D5338BF1B40AC79E981EA704A40	259303.50146634353	545010.18950734707	59.818894900000004	5
293_100614-100824_02	5164	7162912	2010-07-28 08:42:01	52.882161600000003	6.9367315999999999	15.199999999999999	10	474519.76000000001	5875795.1500000004	0.71999999999999997	36.049999999999997	56.890000000000001	0.68999999999999995	53.109999999999999	0.026776000000000001	0.029114000000000001	0.030556	0.031885999999999998	0.033561000000000001	0.036240000000000001	0.042119999999999998	0.054787000000000002	0.071135000000000004	0.082081000000000001	0.086696999999999996	0.084806999999999994	0.075921000000000002	0.066022999999999998	0.059792999999999999	0.056084000000000002	0.052007999999999999	0.047489000000000003	0.044889999999999999	0.042527000000000002	0.039359999999999999	0.036496000000000001	0.035006000000000002	0.036600000000000001	0.047613999999999997	0.086124999999999993	0.15651599999999999	0.26665499999999998	0.413831	0.53364800000000001	0.609429	0.65125699999999997	0.66822499999999996	0.67525599999999997	0.68026299999999995	0.68423699999999998	0.68959099999999995	0.69230199999999997	0.69127300000000003	0.69186099999999995	0.69513199999999997	0.69776700000000003	0.70128299999999999	0.70457400000000003	0.71081000000000005	0.79680499999999999	0101000020E6100000DE848C9136BF1B40BEE4DAABEA704A40	259303.0385761293	545010.73612878716	59.818893200000005	5
293_100614-100824_02	5165	7164310	2010-07-28 08:42:02	52.882166599999998	6.9367232999999997	15.199999999999999	10	474519.19	5875795.7000000002	0.79000000000000004	35.759999999999998	56.890000000000001	0.69099999999999995	53.119999999999997	0.027050999999999999	0.029378000000000001	0.030806	0.032232999999999998	0.033971000000000001	0.036653999999999999	0.042557999999999999	0.055364999999999998	0.071820999999999996	0.082763000000000003	0.087475999999999998	0.085589999999999999	0.076624999999999999	0.066677	0.060406000000000001	0.056620999999999998	0.052465999999999999	0.04793	0.045360999999999999	0.043026000000000002	0.039671999999999999	0.036746000000000001	0.035318000000000002	0.036853999999999998	0.047973000000000002	0.086750999999999995	0.15737100000000001	0.26750000000000002	0.41415000000000002	0.53334899999999996	0.60859700000000005	0.65017999999999998	0.66704799999999997	0.67397200000000002	0.67898400000000003	0.68277699999999997	0.68771099999999996	0.69045000000000001	0.68968700000000005	0.69061899999999998	0.69328500000000004	0.69611599999999996	0.69909900000000003	0.701492	0.70847300000000002	0.79318	0101000020E6100000D39A8B6434BF1B40CF4FCCD5EA704A40	259302.46799706045	545011.28043843259	59.818889899999995	5
293_100614-100824_02	5166	7165708	2010-07-28 08:42:03	52.882173299999998	6.9367165999999996	15.199999999999999	10	474518.72999999998	5875796.4500000002	0.87	35.759999999999998	56.890000000000001	0.69099999999999995	53.119999999999997	0.027050999999999999	0.029378000000000001	0.030806	0.032232999999999998	0.033971000000000001	0.036653999999999999	0.042557999999999999	0.055364999999999998	0.071820999999999996	0.082763000000000003	0.087475999999999998	0.085589999999999999	0.076624999999999999	0.066677	0.060406000000000001	0.056620999999999998	0.052465999999999999	0.04793	0.045360999999999999	0.043026000000000002	0.039671999999999999	0.036746000000000001	0.035318000000000002	0.036853999999999998	0.047973000000000002	0.086750999999999995	0.15737100000000001	0.26750000000000002	0.41415000000000002	0.53334899999999996	0.60859700000000005	0.65017999999999998	0.66704799999999997	0.67397200000000002	0.67898400000000003	0.68277699999999997	0.68771099999999996	0.69045000000000001	0.68968700000000005	0.69061899999999998	0.69328500000000004	0.69611599999999996	0.69909900000000003	0.701492	0.70847300000000002	0.79318	0101000020E6100000337BEAA232BF1B40C373000EEB704A40	259302.00104661612	545012.01620275725	59.818889899999995	5
293_100614-100824_02	5167	7167106	2010-07-28 08:42:04	52.8821783	6.9367099999999997	15.300000000000001	10	474518.28000000003	5875797	0.71999999999999997	35.109999999999999	56.890000000000001	0.69099999999999995	53.130000000000003	0.026848	0.029197000000000001	0.030609999999999998	0.031987000000000002	0.033711999999999999	0.036433	0.042432999999999998	0.055329999999999997	0.071897000000000003	0.082935999999999996	0.087645000000000001	0.085777000000000006	0.076844999999999997	0.066825999999999997	0.060583999999999999	0.056875000000000002	0.05262	0.048027	0.045464999999999998	0.042998000000000001	0.039573999999999998	0.036649000000000001	0.035163	0.036698000000000001	0.048022000000000002	0.087284	0.157967	0.26769700000000002	0.41258400000000001	0.529362	0.60294300000000001	0.64365000000000006	0.65983599999999998	0.66664900000000005	0.67152199999999995	0.67530599999999996	0.68048200000000003	0.68361000000000005	0.68284100000000003	0.68304200000000004	0.685948	0.68851700000000005	0.69174999999999998	0.69411900000000004	0.70173600000000003	0.78620400000000001	0101000020E61000003A58FFE730BF1B40D5DEF137EB704A40	259301.5448872961	545012.56296883128	59.818888299999998	5
293_100614-100824_02	5168	7168504	2010-07-28 08:42:05	52.882185	6.9367016000000001	15.300000000000001	10	474517.71000000002	5875797.75	0.93999999999999995	35.439999999999998	56.890000000000001	0.69199999999999995	53.140000000000001	0.027019999999999999	0.029309000000000002	0.030776000000000001	0.032204999999999998	0.033938999999999997	0.036568000000000003	0.042509999999999999	0.055338999999999999	0.071790999999999994	0.082796999999999996	0.087542999999999996	0.085630999999999999	0.076662999999999995	0.066642999999999994	0.060458999999999999	0.0567	0.052498000000000003	0.047979000000000001	0.045421000000000003	0.042955	0.039530999999999997	0.036749999999999998	0.035258999999999999	0.036878000000000001	0.048055	0.086867	0.157559	0.26763700000000001	0.41358499999999998	0.53168800000000005	0.60601799999999995	0.64712000000000003	0.66356199999999999	0.67033900000000002	0.67510099999999995	0.67892600000000003	0.68416900000000003	0.68748100000000001	0.68684299999999998	0.68723199999999995	0.68961300000000003	0.69202799999999998	0.69478099999999998	0.69777800000000001	0.70540199999999997	0.79053600000000002	0101000020E6100000897148B42EBF1B40C9022670EB704A40	259300.96351763839	545013.2962769554	59.818886599999999	5
293_100614-100824_02	5169	7169902	2010-07-28 08:42:06	52.882190000000001	6.9366950000000003	15.300000000000001	11	474517.26000000001	5875798.2999999998	0.71999999999999997	35.539999999999999	56.890000000000001	0.69199999999999995	53.140000000000001	0.026723	0.028983999999999999	0.030422000000000001	0.031791	0.033508999999999997	0.036187999999999998	0.041997	0.054476999999999998	0.070523000000000002	0.081254999999999994	0.085866999999999999	0.084013000000000004	0.075311000000000003	0.065515000000000004	0.059436000000000003	0.055674000000000001	0.051490000000000001	0.047155000000000002	0.044629000000000002	0.042284000000000002	0.039115999999999998	0.036403999999999999	0.034911999999999999	0.036362999999999999	0.047334000000000001	0.085278999999999994	0.154671	0.263127	0.40702899999999997	0.52347500000000002	0.59675	0.63723200000000002	0.653613	0.660412	0.66544499999999995	0.66912099999999997	0.674203	0.676894	0.67556499999999997	0.675925	0.67910099999999995	0.682141	0.68486899999999995	0.68729099999999999	0.69427000000000005	0.77648700000000004	0101000020E6100000904E5DF92CBF1B40DB6D179AEB704A40	259300.50735855068	545013.84304312302	59.818885000000002	5
293_100614-100824_02	5170	7171300	2010-07-28 08:42:07	52.882195000000003	6.9366865999999998	15.4	11	474516.67999999999	5875798.8600000003	0.80000000000000004	36.109999999999999	56.890000000000001	0.69299999999999995	53.149999999999999	0.027104	0.029437999999999999	0.030877999999999999	0.032362000000000002	0.034065999999999999	0.036692000000000002	0.042441	0.054977999999999999	0.071175000000000002	0.082019999999999996	0.086655999999999997	0.084770999999999999	0.075935000000000002	0.066069000000000003	0.059845000000000002	0.056108999999999999	0.051951999999999998	0.047475000000000003	0.045045000000000002	0.042781	0.039497999999999998	0.036719000000000002	0.035293999999999999	0.036755999999999997	0.047691999999999998	0.085931999999999994	0.155971	0.26607799999999998	0.41294199999999998	0.53266899999999995	0.60837699999999995	0.65049599999999996	0.66735900000000004	0.67455299999999996	0.67949400000000004	0.68325599999999997	0.68800399999999995	0.69036600000000004	0.68992900000000001	0.69028800000000001	0.693774	0.69680500000000001	0.699712	0.70128699999999999	0.70774599999999999	0.79592099999999999	0101000020E6100000DE67A6C52ABF1B40EDD808C4EB704A40	259299.9300495651	545014.38720857853	59.818881600000005	5
293_100614-100824_02	5171	7172698	2010-07-28 08:42:08	52.882199999999997	6.9366782999999996	15.4	11	474516.10999999999	5875799.4100000001	0.79000000000000004	37.130000000000003	56.890000000000001	0.69399999999999995	53.170000000000002	0.027151999999999999	0.029453	0.030897000000000001	0.032334000000000002	0.033988999999999998	0.036563999999999999	0.042072999999999999	0.054288999999999997	0.070166000000000006	0.080745999999999998	0.085238999999999995	0.083289000000000002	0.074571999999999999	0.064810000000000006	0.058810000000000001	0.055155999999999997	0.051096000000000003	0.046822999999999997	0.044420000000000001	0.042144000000000001	0.039123999999999999	0.036489000000000001	0.035150000000000001	0.036613	0.047112000000000001	0.084211999999999995	0.15324399999999999	0.26285999999999998	0.41094000000000003	0.53262100000000001	0.610236	0.65329800000000005	0.670871	0.67805599999999999	0.683114	0.68696999999999997	0.69214500000000001	0.69490300000000005	0.69382500000000003	0.69435999999999998	0.69753500000000002	0.70013400000000003	0.70299500000000004	0.70557199999999998	0.71242000000000005	0.79924499999999998	0101000020E6100000D37DA59828BF1B40FE43FAEDEB704A40	259299.35947126226	545014.93151858833	59.818878299999994	5
293_100614-100824_02	5172	7174096	2010-07-28 08:42:09	52.882199999999997	6.9366782999999996	15.4	11	474516.10999999999	5875799.4100000001	0	35.899999999999999	56.890000000000001	0.69699999999999995	53.210000000000001	0.026842000000000001	0.029111999999999999	0.030532	0.031949999999999999	0.033727	0.036339999999999997	0.042097000000000002	0.054475000000000003	0.070379999999999998	0.081062999999999996	0.085717000000000002	0.083946000000000007	0.075221999999999997	0.065530000000000005	0.059424999999999999	0.055715000000000001	0.051534000000000003	0.047130999999999999	0.044770999999999998	0.042393	0.039191999999999998	0.036498000000000003	0.034942000000000001	0.036324000000000002	0.047161000000000002	0.085166000000000006	0.154415	0.26269500000000001	0.40683900000000001	0.524366	0.59866600000000003	0.63998699999999997	0.65699700000000005	0.66437900000000005	0.66957800000000001	0.67328399999999999	0.67819200000000002	0.68007399999999996	0.679809	0.68109500000000001	0.68461300000000003	0.68847999999999998	0.69136399999999998	0.69272800000000001	0.69933900000000004	0.78153300000000003	0101000020E6100000D37DA59828BF1B40FE43FAEDEB704A40	259299.35947126226	545014.93151858833	59.818878299999994	5
293_100614-100824_02	5173	7175494	2010-07-28 08:42:10	52.882211599999998	6.9366649999999996	15.4	11	474515.20000000001	5875800.7000000002	1.5800000000000001	35.729999999999997	56.890000000000001	0.70099999999999996	53.270000000000003	0.027532000000000001	0.029943999999999998	0.031564000000000002	0.032990999999999999	0.034716999999999998	0.037352999999999997	0.043152000000000003	0.055910000000000001	0.072356000000000004	0.083364999999999995	0.088080000000000006	0.086147000000000001	0.077171000000000003	0.067117999999999997	0.060860999999999998	0.057164	0.053033999999999998	0.048659000000000001	0.046134000000000001	0.043667999999999998	0.040197999999999998	0.037250999999999999	0.035837000000000001	0.037555999999999999	0.048702000000000002	0.087453000000000003	0.157945	0.267762	0.41397299999999998	0.53319799999999995	0.60855000000000004	0.65053700000000003	0.66742199999999996	0.67395099999999997	0.67811600000000005	0.68137000000000003	0.68594500000000003	0.68938200000000005	0.68995700000000004	0.69101800000000002	0.69357400000000002	0.69468700000000005	0.69615000000000005	0.69853500000000002	0.70650100000000005	0.79447500000000004	0101000020E61000003A3B191C25BF1B406F13494FEC704A40	259298.43660182095	545016.20292353444	59.818876599999996	5
293_100614-100824_02	5174	7176892	2010-07-28 08:42:11	52.8822166	6.9366566000000001	15.4	11	474514.63	5875801.2599999998	0.80000000000000004	35.939999999999998	56.890000000000001	0.70499999999999996	53.329999999999998	0.027338999999999999	0.029655000000000001	0.03117	0.032625000000000001	0.034383999999999998	0.03705	0.042811000000000002	0.055324999999999999	0.071637999999999993	0.082575999999999997	0.087222999999999995	0.085306000000000007	0.076366000000000003	0.066335000000000005	0.060079	0.056264000000000002	0.052177000000000001	0.047736000000000001	0.045337000000000002	0.043008999999999999	0.039757000000000001	0.036824999999999997	0.035342999999999999	0.036948000000000002	0.047985	0.086438000000000001	0.15698000000000001	0.26775500000000002	0.41541499999999998	0.53528200000000004	0.61089199999999999	0.65273899999999996	0.66980200000000001	0.676709	0.68128699999999998	0.68460500000000002	0.68918299999999999	0.69177299999999997	0.69139499999999998	0.69260699999999997	0.695828	0.69836699999999996	0.70107200000000003	0.70187699999999997	0.70810799999999996	0.79315599999999997	0101000020E6100000895462E822BF1B40817E3A79EC704A40	259297.859293341	545016.74708923313	59.818873199999999	5
293_100614-100824_02	5175	7178290	2010-07-28 08:42:12	52.8822233	6.9366500000000002	15.4	11	474514.17999999999	5875802	0.87	35.590000000000003	56.890000000000001	0.71099999999999997	53.409999999999997	0.027386000000000001	0.029742000000000001	0.031268999999999998	0.032682000000000003	0.034396000000000003	0.037034999999999998	0.042828999999999999	0.055395	0.071657999999999999	0.082587999999999995	0.087294999999999998	0.085373000000000004	0.076456999999999997	0.066497000000000001	0.060260000000000001	0.056515000000000003	0.052449000000000003	0.048029000000000002	0.045487	0.043131000000000003	0.039789999999999999	0.037032000000000002	0.035564999999999999	0.037109999999999997	0.048315999999999998	0.086715	0.157163	0.26742199999999999	0.41368300000000002	0.53223699999999996	0.60659200000000002	0.64819899999999997	0.66461300000000001	0.670991	0.67556499999999997	0.67893999999999999	0.68398199999999998	0.68718900000000005	0.68661099999999997	0.68723800000000002	0.68990200000000002	0.69182900000000003	0.69407099999999999	0.69551399999999997	0.70302200000000004	0.78768499999999997	0101000020E61000009031772D21BF1B4075A26EB1EC704A40	259297.39907464111	545017.48299848684	59.8188733	5
293_100614-100824_02	5176	7179688	2010-07-28 08:42:13	52.882228300000001	6.9366433000000001	15.4	11	474513.71999999997	5875802.5599999996	0.71999999999999997	35.93	56.890000000000001	0.71599999999999997	53.479999999999997	0.027653	0.030030999999999999	0.031462999999999998	0.032881000000000001	0.034646999999999997	0.037272	0.043068000000000002	0.055744000000000002	0.072119000000000003	0.083122000000000001	0.087809999999999999	0.085877999999999996	0.076869999999999994	0.066877000000000006	0.060614000000000001	0.056871999999999999	0.052697000000000001	0.048214	0.045650999999999997	0.043270000000000003	0.040055	0.037247000000000002	0.035851000000000001	0.037326999999999999	0.048402000000000001	0.086979000000000001	0.157997	0.26933800000000002	0.41767500000000002	0.53854599999999997	0.614761	0.65646800000000005	0.67308000000000001	0.67999299999999996	0.68465399999999998	0.68868099999999999	0.69371799999999995	0.69618800000000003	0.69545000000000001	0.69540599999999997	0.69828000000000001	0.70092900000000002	0.70416800000000002	0.70604500000000003	0.71326000000000001	0.79575099999999999	0101000020E6100000F011D66B1FBF1B40870D60DBEC704A40	259296.93618578213	545018.02962051122	59.818871600000001	5
293_100614-100824_02	5177	7181086	2010-07-28 08:42:14	52.882233300000003	6.9366348999999996	15.4	11	474513.15000000002	5875803.1100000003	0.80000000000000004	35.840000000000003	56.890000000000001	0.72199999999999998	53.560000000000002	0.027503	0.029864999999999999	0.031364999999999997	0.032778000000000002	0.034492000000000002	0.037137999999999997	0.042886000000000001	0.055389000000000001	0.071638999999999994	0.082520999999999997	0.087174000000000001	0.085247000000000003	0.076345999999999997	0.066422999999999996	0.060299999999999999	0.056541000000000001	0.052462000000000002	0.047968999999999998	0.045429999999999998	0.043062999999999997	0.039808000000000003	0.037088000000000003	0.035694999999999998	0.037241000000000003	0.048100999999999998	0.086203000000000002	0.156251	0.26603199999999999	0.41218900000000003	0.53120800000000001	0.60616899999999996	0.64748600000000001	0.66391699999999998	0.67047500000000004	0.67499799999999999	0.67890499999999998	0.68377100000000002	0.68634700000000004	0.68577299999999997	0.68607099999999999	0.68879699999999999	0.69032199999999999	0.693164	0.69628000000000001	0.70342899999999997	0.78021499999999999	0101000020E61000003E2B1F381DBF1B4099785105ED704A40	259296.35887768149	545018.57378639036	59.818868200000004	5
293_100614-100824_02	5178	7182484	2010-07-28 08:42:15	52.882240000000003	6.9366266000000003	15.5	11	474512.58000000002	5875803.8600000003	0.93999999999999995	35.710000000000001	56.890000000000001	0.72699999999999998	53.640000000000001	0.027507	0.029902999999999999	0.031413000000000003	0.032829999999999998	0.034588000000000001	0.037213000000000003	0.042949000000000001	0.055465	0.071719000000000005	0.082561999999999997	0.087202000000000002	0.085208000000000006	0.076295000000000002	0.066447999999999993	0.060317000000000003	0.056663999999999999	0.052533999999999997	0.048046999999999999	0.04555	0.043217999999999999	0.039938000000000001	0.037103999999999998	0.035722999999999998	0.037273000000000001	0.048218999999999998	0.086161000000000001	0.155999	0.26524900000000001	0.41075400000000001	0.52904499999999999	0.603487	0.64415699999999998	0.66064400000000001	0.66732899999999995	0.67138699999999996	0.67501599999999995	0.67956099999999997	0.68254000000000004	0.682114	0.68259700000000001	0.68505000000000005	0.687392	0.68949899999999997	0.691828	0.69849799999999995	0.774169	0101000020E610000034411E0B1BBF1B408D9C853DED704A40	259295.78424004489	545019.30723961967	59.818866600000007	5
293_100614-100824_02	5179	7183882	2010-07-28 08:42:16	52.882244999999998	6.9366199999999996	15.5	11	474512.13	5875804.4100000001	0.71999999999999997	35.539999999999999	56.890000000000001	0.73099999999999998	53.68	0.027415999999999999	0.029763999999999999	0.031184	0.032585999999999997	0.034286999999999998	0.036901000000000003	0.042703999999999999	0.055329000000000003	0.071640999999999996	0.082567000000000002	0.087175000000000002	0.085206000000000004	0.076250999999999999	0.066304000000000002	0.060123000000000003	0.056376999999999997	0.052207999999999997	0.047676999999999997	0.045125999999999999	0.042861999999999997	0.039675000000000002	0.036926	0.035541999999999997	0.037006999999999998	0.047883000000000002	0.086138000000000006	0.156662	0.26687100000000002	0.41303299999999998	0.53151800000000005	0.60575999999999997	0.64629599999999998	0.66230599999999995	0.66913500000000004	0.67368899999999998	0.67746499999999998	0.68219600000000002	0.68435100000000004	0.68331399999999998	0.68384599999999995	0.68645	0.689276	0.69233599999999995	0.69521999999999995	0.70091700000000001	0.774814	0101000020E61000003A1E335019BF1B409E077767ED704A40	259295.32808208294	545019.85400627519	59.818864999999995	5
293_100614-100824_02	5180	7185280	2010-07-28 08:42:17	52.882249999999999	6.9366116	15.6	11	474511.54999999999	5875804.9699999997	0.80000000000000004	35.840000000000003	56.890000000000001	0.73399999999999999	53.729999999999997	0.027369000000000001	0.029713	0.031210999999999999	0.032570000000000002	0.034270000000000002	0.036913000000000001	0.042641999999999999	0.055169000000000003	0.071410000000000001	0.082280000000000006	0.086905999999999997	0.084913000000000002	0.076000999999999999	0.066056000000000004	0.05985	0.056180000000000001	0.051975	0.047522000000000002	0.045046000000000003	0.042736000000000003	0.039486	0.036817999999999997	0.035443000000000002	0.036969000000000002	0.047808999999999997	0.085979	0.15649099999999999	0.26730100000000001	0.41483700000000001	0.534663	0.609684	0.65060799999999996	0.66683899999999996	0.67351099999999997	0.67815400000000003	0.68172500000000003	0.686477	0.68903199999999998	0.68845400000000001	0.68891599999999997	0.69130100000000005	0.69383899999999998	0.69656600000000002	0.69952700000000001	0.70620499999999997	0.78036099999999997	0101000020E610000089377C1C17BF1B40B0726891ED704A40	259294.75077437406	545020.39817234327	59.818861599999998	5
293_100614-100824_02	5181	7186678	2010-07-28 08:42:18	52.882256599999998	6.9366048999999999	15.6	11	474511.09000000003	5875805.7000000002	0.85999999999999999	35.479999999999997	56.890000000000001	0.73799999999999999	53.780000000000001	0.026967999999999999	0.029309999999999999	0.030737	0.032117	0.033789	0.036455000000000001	0.042241000000000001	0.054871000000000003	0.071208999999999995	0.082168000000000005	0.086824999999999999	0.084897	0.075946	0.065994999999999998	0.059754000000000002	0.056058999999999998	0.051889999999999999	0.047357000000000003	0.044777999999999998	0.042414	0.039111	0.036400000000000002	0.034970000000000001	0.036540999999999997	0.047509000000000003	0.086041999999999993	0.15663099999999999	0.26705699999999999	0.41354200000000002	0.53196399999999999	0.60598799999999997	0.64607099999999995	0.66201100000000002	0.66858600000000001	0.67312000000000005	0.67683199999999999	0.68149899999999997	0.68369100000000005	0.68330599999999997	0.68386000000000002	0.68656700000000004	0.68890799999999996	0.69184000000000001	0.69455999999999996	0.700488	0.77374600000000004	0101000020E6100000E917DB5A15BF1B400FD7C5C8ED704A40	259294.28406475723	545021.12281137053	59.818861499999997	5
293_100614-100824_02	5182	7188076	2010-07-28 08:42:19	52.8822616	6.9365983	15.6	11	474510.64000000001	5875806.2599999998	0.71999999999999997	35.32	56.890000000000001	0.748	53.909999999999997	0.027030999999999999	0.029373	0.030810000000000001	0.032148999999999997	0.033814999999999998	0.036491000000000003	0.042280999999999999	0.054896	0.071173	0.082059000000000007	0.086676000000000003	0.084759000000000001	0.075921000000000002	0.066041000000000002	0.059851000000000001	0.056139000000000001	0.052002	0.047461999999999997	0.044894000000000003	0.042507999999999997	0.039156999999999997	0.03635	0.034997	0.036492999999999998	0.047562	0.085844000000000004	0.15595700000000001	0.26517400000000002	0.40995999999999999	0.52721499999999999	0.60036299999999998	0.63981900000000003	0.655524	0.66202399999999995	0.66631799999999997	0.66998500000000005	0.67487200000000003	0.67682399999999998	0.67622300000000002	0.67650600000000005	0.67910099999999995	0.68146899999999999	0.68432499999999996	0.68695899999999999	0.69270699999999996	0.75991500000000001	0101000020E6100000F0F4EF9F13BF1B402142B7F2ED704A40	259293.82790712826	545021.66957816482	59.8188599	5
293_100614-100824_02	5183	7189474	2010-07-28 08:42:20	52.8822683	6.9365899000000004	15.699999999999999	11	474510.07000000001	5875807	0.93999999999999995	35.259999999999998	56.890000000000001	0.75800000000000001	54.039999999999999	0.026855	0.029145999999999998	0.030571999999999998	0.031927999999999998	0.033621999999999999	0.036221000000000003	0.041926999999999999	0.054378999999999997	0.070451	0.081195000000000003	0.085806999999999994	0.083960000000000007	0.075120999999999993	0.065275	0.059207000000000003	0.055500000000000001	0.051424999999999998	0.046998999999999999	0.04446	0.042118000000000003	0.038809999999999997	0.036093	0.034695999999999998	0.036183	0.047108999999999998	0.085070000000000007	0.154333	0.26243499999999997	0.40549400000000002	0.521177	0.59330300000000002	0.63258899999999996	0.64802099999999996	0.654366	0.658439	0.66176000000000001	0.66610000000000003	0.66854400000000003	0.66818299999999997	0.66841899999999999	0.67072299999999996	0.67287699999999995	0.67535000000000001	0.67699799999999999	0.68252800000000002	0.74591700000000005	0101000020E61000003F0E396C11BF1B401566EB2AEE704A40	259293.24653967982	545022.4028872191	59.818858200000001	5
293_100614-100824_02	5184	7190872	2010-07-28 08:42:21	52.882273300000001	6.9365832999999997	15.699999999999999	11	474509.62	5875807.5599999996	0.71999999999999997	34.75	56.890000000000001	0.76200000000000001	54.090000000000003	0.026856000000000001	0.029177999999999999	0.030609999999999998	0.031970999999999999	0.033710999999999998	0.036375999999999999	0.042091000000000003	0.054475000000000003	0.070471000000000006	0.081132999999999997	0.085736999999999994	0.083874000000000004	0.075191999999999995	0.065434000000000006	0.059341999999999999	0.055668000000000002	0.051629000000000001	0.047212999999999998	0.044712000000000002	0.042395000000000002	0.039185999999999999	0.036360999999999997	0.034895000000000002	0.036450000000000003	0.047351999999999998	0.085150000000000003	0.15406500000000001	0.26118999999999998	0.40217999999999998	0.51561299999999999	0.58613899999999997	0.62424900000000005	0.639351	0.64546800000000004	0.64978899999999995	0.65295700000000001	0.65689600000000004	0.65896399999999999	0.65923299999999996	0.65929499999999996	0.66211399999999998	0.66402099999999997	0.66657599999999995	0.66867299999999996	0.67341700000000004	0.735236	0101000020E610000045EB4DB10FBF1B4027D1DC54EE704A40	259292.79038228284	545022.94965411327	59.818856600000004	5
293_100614-100824_02	5185	7192270	2010-07-28 08:42:22	52.882278300000003	6.9365766000000004	15.699999999999999	11	474509.15999999997	5875808.1100000003	0.71999999999999997	34.420000000000002	56.890000000000001	0.75900000000000001	54.049999999999997	0.027032	0.029409999999999999	0.030898999999999999	0.032277	0.034035000000000003	0.036672000000000003	0.042486000000000003	0.055031999999999998	0.071109000000000006	0.081878999999999993	0.086517999999999998	0.084710999999999995	0.075967000000000007	0.066221000000000002	0.060162	0.056507000000000002	0.052430999999999998	0.047974000000000003	0.045434000000000002	0.043000999999999998	0.039669000000000003	0.036843000000000001	0.035434	0.037007999999999999	0.048080999999999999	0.086182999999999996	0.155057	0.26165899999999997	0.40170299999999998	0.514158	0.58401000000000003	0.62195299999999998	0.63680400000000004	0.64270700000000003	0.64698199999999995	0.65024899999999997	0.65464900000000004	0.65750500000000001	0.657663	0.65756499999999996	0.65988500000000005	0.66172900000000001	0.66389900000000002	0.666292	0.67280200000000001	0.73507900000000004	0101000020E6100000A6CBACEF0DBF1B40393CCE7EEE704A40	259292.32749444398	545023.49627657374	59.818854900000005	5
293_100614-100824_02	5186	7193668	2010-07-28 08:42:23	52.882283299999997	6.9365683000000002	15.699999999999999	11	474508.59000000003	5875808.6699999999	0.79000000000000004	34.689999999999998	56.890000000000001	0.754	53.990000000000002	0.027171000000000001	0.029491	0.030984000000000001	0.032333000000000001	0.034098000000000003	0.036752	0.042570999999999998	0.055240999999999998	0.071609000000000006	0.082512000000000002	0.087262000000000006	0.085388000000000006	0.076494999999999994	0.066610000000000003	0.060416999999999998	0.056683999999999998	0.052458999999999999	0.047953999999999997	0.045393000000000003	0.042935000000000001	0.039702000000000001	0.036852000000000003	0.035437999999999997	0.036944999999999999	0.048141999999999997	0.086904999999999996	0.15737000000000001	0.26659100000000002	0.41041100000000003	0.52575499999999997	0.59753699999999998	0.63651500000000005	0.65176000000000001	0.65815199999999996	0.66276500000000005	0.66625500000000004	0.67088800000000004	0.67337499999999995	0.67283499999999996	0.67330199999999996	0.67632899999999996	0.67870399999999997	0.68157900000000005	0.683917	0.69040299999999999	0.75753300000000001	0101000020E61000009BE1ABC20BBF1B404AA7BFA8EE704A40	259291.75691803469	545024.04058747389	59.818851599999995	5
293_100614-100824_02	5187	7195066	2010-07-28 08:42:24	52.882289999999998	6.9365616000000001	15.699999999999999	11	474508.13	5875809.4100000001	0.87	34.729999999999997	56.890000000000001	0.748	53.909999999999997	0.026890000000000001	0.029225000000000001	0.030692000000000001	0.032029000000000002	0.033737999999999997	0.036457000000000003	0.042326000000000003	0.055024000000000003	0.071401999999999993	0.082388000000000003	0.087152999999999994	0.085308999999999996	0.076457999999999998	0.066491999999999996	0.060297999999999997	0.056562000000000001	0.052394000000000003	0.047826	0.045211000000000001	0.042788	0.039444	0.036566000000000001	0.035015999999999999	0.036589999999999998	0.047896000000000001	0.086817000000000005	0.15728400000000001	0.266291	0.40994000000000003	0.525474	0.59732799999999997	0.63631499999999996	0.651833	0.65834899999999996	0.66268899999999997	0.666188	0.67077500000000001	0.67298100000000005	0.67237199999999997	0.67311500000000002	0.67591199999999996	0.67832999999999999	0.68093599999999999	0.68341600000000002	0.689967	0.75835600000000003	0101000020E6100000FBC10A010ABF1B403ECBF3E0EE704A40	259291.28997036832	545024.77635283896	59.818851599999995	5
293_100614-100824_02	5188	7196464	2010-07-28 08:42:25	52.882294999999999	6.9365550000000002	15.699999999999999	11	474507.67999999999	5875809.9699999997	0.71999999999999997	34.729999999999997	56.890000000000001	0.748	53.909999999999997	0.026890000000000001	0.029225000000000001	0.030692000000000001	0.032029000000000002	0.033737999999999997	0.036457000000000003	0.042326000000000003	0.055024000000000003	0.071401999999999993	0.082388000000000003	0.087152999999999994	0.085308999999999996	0.076457999999999998	0.066491999999999996	0.060297999999999997	0.056562000000000001	0.052394000000000003	0.047826	0.045211000000000001	0.042788	0.039444	0.036566000000000001	0.035015999999999999	0.036589999999999998	0.047896000000000001	0.086817000000000005	0.15728400000000001	0.266291	0.40994000000000003	0.525474	0.59732799999999997	0.63631499999999996	0.651833	0.65834899999999996	0.66268899999999997	0.666188	0.67077500000000001	0.67298100000000005	0.67237199999999997	0.67311500000000002	0.67591199999999996	0.67832999999999999	0.68093599999999999	0.68341600000000002	0.689967	0.75835600000000003	0101000020E6100000029F1F4608BF1B405036E50AEF704A40	259290.8338134058	545025.32311991532	59.818849999999998	5
293_100614-100824_02	5189	7197862	2010-07-28 08:42:26	52.882300000000001	6.9365483000000001	15.699999999999999	11	474507.21999999997	5875810.5199999996	0.71999999999999997	34.409999999999997	56.890000000000001	0.74299999999999999	53.850000000000001	0.026835999999999999	0.029207	0.030636	0.032052999999999998	0.033807999999999998	0.036458999999999998	0.042368999999999997	0.055100999999999997	0.071564000000000003	0.082631999999999997	0.087433999999999998	0.085613999999999996	0.076727000000000004	0.066724000000000006	0.060475000000000001	0.056713	0.052462000000000002	0.047968999999999998	0.045397	0.042950000000000002	0.039507	0.036540000000000003	0.034993000000000003	0.036503000000000001	0.047920999999999998	0.087044999999999997	0.15758	0.26644000000000001	0.40916599999999997	0.523559	0.59449300000000005	0.63326899999999997	0.64852100000000001	0.65509200000000001	0.65946700000000003	0.66285899999999998	0.66724099999999997	0.66997399999999996	0.67001699999999997	0.67052800000000001	0.67366099999999995	0.67566999999999999	0.67785200000000001	0.67993400000000004	0.68682600000000005	0.75759900000000002	0101000020E6100000627F7E8406BF1B4062A1D634EF704A40	259290.3709260046	545025.86974256067	59.818848299999999	5
293_100614-100824_02	5190	7199260	2010-07-28 08:42:27	52.882304900000001	6.9365416	15.800000000000001	11	474506.76000000001	5875811.0700000003	0.70999999999999996	34.659999999999997	56.890000000000001	0.73699999999999999	53.759999999999998	0.026870999999999999	0.029172	0.030634000000000002	0.032098000000000002	0.033778000000000002	0.036457999999999997	0.042292999999999997	0.054857000000000003	0.071152000000000007	0.082064999999999999	0.086791999999999994	0.085020999999999999	0.076228000000000004	0.066320000000000004	0.060131999999999998	0.056399999999999999	0.052177000000000001	0.047660000000000001	0.045155000000000001	0.042729999999999997	0.039426000000000003	0.036567000000000002	0.035006000000000002	0.036514999999999999	0.047739999999999998	0.086548	0.15676699999999999	0.26572499999999999	0.40906799999999999	0.52386999999999995	0.59525700000000004	0.63414099999999995	0.64980000000000004	0.65638799999999997	0.66071899999999995	0.66459000000000001	0.66880099999999998	0.67155100000000001	0.67130299999999998	0.67218599999999995	0.67480499999999999	0.67730800000000002	0.68008100000000005	0.68259899999999996	0.68875699999999995	0.76089200000000001	0101000020E6100000C25FDDC204BF1B40DF4CF15DEF704A40	259289.90827752871	545026.40523920709	59.818846499999999	5
293_100614-100824_02	5191	7200658	2010-07-28 08:42:28	52.882304900000001	6.9365416	15.800000000000001	11	474506.76000000001	5875811.0700000003	0	34.880000000000003	56.890000000000001	0.73099999999999998	53.689999999999998	0.026741999999999998	0.029111999999999999	0.030612	0.032078000000000002	0.033756000000000001	0.036364	0.042034000000000002	0.054325999999999999	0.070308999999999996	0.080994999999999998	0.085646	0.083885000000000001	0.075194999999999998	0.065480999999999998	0.059435000000000002	0.055777	0.051767000000000001	0.047456999999999999	0.045027999999999999	0.042626999999999998	0.039273000000000002	0.036455000000000001	0.034958999999999997	0.036615000000000002	0.047626000000000002	0.085484000000000004	0.15421099999999999	0.26062299999999999	0.40113900000000002	0.51446999999999998	0.58527099999999999	0.62426300000000001	0.63983500000000004	0.64609799999999995	0.65015299999999998	0.65357500000000002	0.65800999999999998	0.66080000000000005	0.661161	0.66209300000000004	0.66471100000000005	0.66608900000000004	0.66749800000000004	0.66973199999999999	0.67666099999999996	0.75029400000000002	0101000020E6100000C25FDDC204BF1B40DF4CF15DEF704A40	259289.90827752871	545026.40523920709	59.818846499999999	5
293_100614-100824_02	5192	7202056	2010-07-28 08:42:29	52.882316600000003	6.9365283	15.800000000000001	11	474505.84999999998	5875812.3700000001	1.5900000000000001	33.920000000000002	56.890000000000001	0.72899999999999998	53.659999999999997	0.026866000000000001	0.029246999999999999	0.030707000000000002	0.032049000000000001	0.033769	0.036477999999999997	0.042431999999999997	0.055106000000000002	0.071253999999999998	0.082089999999999996	0.086761000000000005	0.085000000000000006	0.076370999999999994	0.066721000000000003	0.060661	0.057041000000000001	0.052942000000000003	0.048378999999999998	0.045782999999999997	0.043332000000000002	0.039942999999999999	0.037064	0.035493999999999998	0.037024000000000001	0.048453999999999997	0.087030999999999997	0.155916	0.26139000000000001	0.39940799999999999	0.50993100000000002	0.57847199999999999	0.61607000000000001	0.630629	0.63684399999999997	0.64109099999999997	0.64499399999999996	0.650227	0.65336700000000003	0.65278700000000001	0.65246300000000002	0.65444800000000003	0.65701799999999999	0.65947299999999998	0.66390800000000005	0.67077900000000001	0.73957799999999996	0101000020E6100000291D514601BF1B40E5DB16C0EF704A40	259288.98517381481	545027.6877720023	59.818844900000002	5
293_100614-100824_02	5193	7203454	2010-07-28 08:42:30	52.882321599999997	6.9365215999999998	15.800000000000001	11	474505.40000000002	5875812.9199999999	0.71999999999999997	34.479999999999997	56.890000000000001	0.72699999999999998	53.630000000000003	0.026929999999999999	0.02928	0.030741999999999998	0.032085000000000002	0.033717999999999998	0.036438999999999999	0.042410999999999997	0.055157999999999999	0.071552000000000004	0.082594000000000001	0.087344000000000005	0.085441000000000003	0.076560000000000003	0.066703999999999999	0.060507999999999999	0.056873	0.052690000000000001	0.048087999999999999	0.045467	0.042868999999999997	0.039502000000000002	0.036679000000000003	0.035184	0.036770999999999998	0.048127000000000003	0.087089	0.156968	0.26473400000000002	0.40642299999999998	0.52054199999999995	0.59147400000000006	0.62990699999999999	0.64481200000000005	0.65103299999999997	0.65558099999999997	0.659416	0.66457100000000002	0.66765200000000002	0.66705700000000001	0.66652500000000003	0.66850100000000001	0.67096100000000003	0.67477100000000001	0.67865500000000001	0.68657599999999996	0.75770400000000004	0101000020E610000089FDAF84FFBE1B40F64608EAEF704A40	259288.52228683798	545028.23439482448	59.818843199999996	5
293_100614-100824_02	5194	7204852	2010-07-28 08:42:31	52.882326599999999	6.936515	15.800000000000001	11	474504.94	5875813.4800000004	0.71999999999999997	34.43	56.890000000000001	0.72799999999999998	53.640000000000001	0.026294000000000001	0.028517000000000001	0.029877999999999998	0.031217000000000002	0.032899999999999999	0.035573	0.041383999999999997	0.053969000000000003	0.070139000000000007	0.080961000000000005	0.085588999999999998	0.083769999999999997	0.075053999999999996	0.065268999999999994	0.059152000000000003	0.055439000000000002	0.051253	0.046688	0.044129000000000002	0.041820000000000003	0.038553999999999998	0.035792999999999998	0.034287999999999999	0.035702999999999999	0.046736	0.085149000000000002	0.15468399999999999	0.26211400000000001	0.40285300000000002	0.51545099999999999	0.58531599999999995	0.62314599999999998	0.638015	0.64457900000000001	0.64954100000000004	0.65357100000000001	0.65847500000000003	0.66062699999999996	0.65978599999999998	0.66002300000000003	0.66264900000000004	0.66627800000000004	0.66980399999999995	0.67297200000000001	0.67920700000000001	0.75026700000000002	0101000020E610000090DAC4C9FDBE1B4008B2F913F0704A40	259288.06613049886	545028.78116216115	59.818841599999999	5
293_100614-100824_02	5195	7206250	2010-07-28 08:42:32	52.882331600000001	6.9365066000000004	15.800000000000001	11	474504.37	5875814.0300000003	0.80000000000000004	34.460000000000001	56.890000000000001	0.72799999999999998	53.649999999999999	0.025894	0.028157000000000001	0.029610000000000001	0.030984999999999999	0.032611000000000001	0.035277000000000003	0.041124000000000001	0.053703000000000001	0.069953000000000001	0.080895999999999996	0.085639000000000007	0.083833000000000005	0.075078000000000006	0.065254000000000006	0.059089999999999997	0.055336999999999997	0.051208999999999998	0.046711999999999997	0.044165999999999997	0.041805000000000002	0.038393999999999998	0.035550999999999999	0.033989999999999999	0.035465000000000003	0.046715	0.085579000000000002	0.15533	0.26273000000000002	0.40362300000000001	0.51630600000000004	0.58642099999999997	0.62490100000000004	0.64000299999999999	0.64647299999999996	0.65122199999999997	0.654694	0.65922099999999995	0.66193000000000002	0.66134800000000005	0.66239700000000001	0.66532199999999997	0.66796900000000003	0.67097600000000002	0.67311799999999999	0.67913199999999996	0.75110100000000002	0101000020E6100000DFF30D96FBBE1B401A1DEB3DF0704A40	259287.48882463638	545029.3253290907	59.818838200000002	5
293_100614-100824_02	5196	7207648	2010-07-28 08:42:33	52.882336600000002	6.9364999999999997	15.800000000000001	11	474503.91999999998	5875814.5899999999	0.71999999999999997	33.939999999999998	56.890000000000001	0.73199999999999998	53.689999999999998	0.026325000000000001	0.028622000000000002	0.030079999999999999	0.031476999999999998	0.033169999999999998	0.035867999999999997	0.041715000000000002	0.054344000000000003	0.070664000000000005	0.081587000000000007	0.086437	0.084727999999999998	0.075925999999999993	0.066108	0.059919	0.056242	0.052077999999999999	0.047555	0.045065000000000001	0.042611999999999997	0.039205999999999998	0.036319999999999998	0.034684	0.036260000000000001	0.04768	0.086655999999999997	0.156282	0.26308500000000001	0.40246700000000002	0.51361199999999996	0.58247800000000005	0.62026400000000004	0.63538499999999998	0.64177200000000001	0.64605500000000005	0.64942	0.65420400000000001	0.65695599999999998	0.65656899999999996	0.65791699999999997	0.66042299999999998	0.66247999999999996	0.66516699999999995	0.66706900000000002	0.67416699999999996	0.74456299999999997	0101000020E6100000E5D022DBF9BE1B402C88DC67F0704A40	259287.03266851226	545029.87209653214	59.818836600000004	5
293_100614-100824_02	5197	7209046	2010-07-28 08:42:34	52.882343300000002	6.9364916000000001	15.800000000000001	11	474503.34000000003	5875815.3300000001	0.93999999999999995	34.119999999999997	56.890000000000001	0.73499999999999999	53.740000000000002	0.026630000000000001	0.028948000000000002	0.030386	0.031793000000000002	0.033503999999999999	0.03628	0.042264999999999997	0.055029000000000002	0.071363999999999997	0.082292000000000004	0.087096000000000007	0.085358000000000003	0.076615000000000003	0.066802	0.060691000000000002	0.056961999999999999	0.052743999999999999	0.048179	0.045565000000000001	0.043087	0.039732000000000003	0.03687	0.035230999999999998	0.036611999999999999	0.048152	0.087430999999999995	0.15754799999999999	0.26527299999999998	0.40634399999999998	0.51921700000000004	0.58926299999999998	0.62739699999999998	0.64251499999999995	0.64914300000000003	0.65396600000000005	0.65784900000000002	0.66280399999999995	0.66508999999999996	0.66444800000000004	0.66457200000000005	0.66727999999999998	0.67076199999999997	0.67373499999999997	0.67718999999999996	0.68289900000000003	0.75277700000000003	0101000020E610000034EA6BA7F7BE1B4020AC10A0F0704A40	259286.45130302999	545030.60540639784	59.818834899999999	5
293_100614-100824_02	5198	7210444	2010-07-28 08:42:35	52.882348299999997	6.9364832999999999	15.9	11	474502.78000000003	5875815.8899999997	0.79000000000000004	34.520000000000003	56.890000000000001	0.73699999999999999	53.770000000000003	0.026872	0.029179	0.030639	0.032057000000000002	0.033820999999999997	0.036500999999999999	0.042463000000000001	0.055355000000000001	0.071927000000000005	0.083098000000000005	0.087867000000000001	0.086065000000000003	0.077126	0.067119999999999999	0.060861999999999999	0.057061000000000001	0.052814	0.048212999999999999	0.045615999999999997	0.043149	0.039738000000000002	0.036815000000000001	0.035185000000000001	0.036762999999999997	0.048216000000000002	0.087745000000000004	0.158746	0.268206	0.41191	0.52742800000000001	0.59933000000000003	0.63859100000000002	0.65425	0.660829	0.66536600000000001	0.66917400000000005	0.67385499999999998	0.67605300000000002	0.67574400000000001	0.67627499999999996	0.67942499999999995	0.68165399999999998	0.68468300000000004	0.68686599999999998	0.69237000000000004	0.764903	0101000020E610000029006B7AF5BE1B40311702CAF0704A40	259285.88072809193	545031.14971798914	59.818831599999996	5
293_100614-100824_02	5199	7211842	2010-07-28 08:42:36	52.882353299999998	6.9364749999999997	15.9	11	474502.21000000002	5875816.4500000002	0.79000000000000004	34.25	56.890000000000001	0.73699999999999999	53.770000000000003	0.027136	0.029461000000000001	0.030984999999999999	0.032424000000000001	0.034118000000000002	0.036838000000000003	0.042835999999999999	0.055794999999999997	0.072559999999999999	0.083807000000000006	0.088720999999999994	0.086884000000000003	0.077859999999999999	0.067741999999999997	0.061436999999999999	0.05756	0.053286	0.048668999999999997	0.046091	0.043639999999999998	0.040183000000000003	0.037124999999999998	0.035555999999999997	0.037151999999999998	0.048787999999999998	0.088768	0.160325	0.270451	0.41448499999999999	0.52988599999999997	0.601576	0.64102300000000001	0.65679699999999996	0.66322300000000001	0.66780899999999999	0.67135400000000001	0.67601599999999995	0.67886199999999997	0.67843600000000004	0.67904200000000003	0.68242000000000003	0.68472100000000002	0.68712399999999996	0.68847999999999998	0.69566300000000003	0.76813399999999998	0101000020E61000001E166A4DF3BE1B404382F3F3F0704A40	259285.31015328038	545031.69402964867	59.8188283	5
293_100614-100824_02	5200	7213240	2010-07-28 08:42:37	52.882359999999998	6.9364682999999996	16	11	474501.75	5875817.1900000004	0.87	34.979999999999997	56.890000000000001	0.73799999999999999	53.780000000000001	0.026883000000000001	0.029224	0.030726	0.032063000000000001	0.033737999999999997	0.036368999999999999	0.042283000000000001	0.055206999999999999	0.071914000000000006	0.083141999999999994	0.087973999999999997	0.086021	0.076971999999999999	0.066836999999999994	0.060520999999999998	0.056767999999999999	0.052519999999999997	0.047905000000000003	0.045227000000000003	0.042750000000000003	0.039397000000000001	0.036614000000000001	0.035186000000000002	0.036769999999999997	0.048049000000000001	0.087563000000000002	0.15903400000000001	0.26986700000000002	0.41605700000000001	0.53393199999999996	0.60754399999999997	0.64754800000000001	0.66355600000000003	0.67017300000000002	0.67462599999999995	0.67867999999999995	0.68360299999999996	0.68614900000000001	0.68554300000000001	0.68545800000000001	0.68805899999999998	0.69055800000000001	0.69369499999999995	0.696349	0.70336399999999999	0.77611799999999997	0101000020E61000007EF6C88BF1BE1B4037A6272CF1704A40	259284.84320728376	545032.42979563354	59.8188283	5
293_100614-100824_02	5201	7214638	2010-07-28 08:42:38	52.882365	6.9364600000000003	16.100000000000001	11	474501.17999999999	5875817.75	0.79000000000000004	34.329999999999998	56.890000000000001	0.73799999999999999	53.770000000000003	0.027168999999999999	0.029533	0.031023999999999999	0.032426000000000003	0.034160999999999997	0.036964999999999998	0.043048999999999997	0.056168999999999997	0.073130000000000001	0.084537000000000001	0.089470999999999995	0.087626999999999997	0.078458	0.068266999999999994	0.061822000000000002	0.057963000000000001	0.053703000000000001	0.048993000000000002	0.046382	0.043872000000000001	0.040438000000000002	0.037381999999999999	0.035739	0.037267000000000002	0.049048000000000001	0.089375999999999997	0.161719	0.27269300000000002	0.41803299999999999	0.53471400000000002	0.60744100000000001	0.64722100000000005	0.66307400000000005	0.66972699999999996	0.674377	0.67841200000000002	0.68299600000000005	0.68550800000000001	0.68488400000000005	0.68575200000000003	0.68863799999999997	0.69084100000000004	0.69403899999999996	0.69625700000000001	0.70198499999999997	0.77616399999999997	0101000020E6100000740CC85EEFBE1B4049111956F1704A40	259284.2726327347	545032.97410742019	59.818825000000004	5
293_100614-100824_02	5202	7216036	2010-07-28 08:42:39	52.882371599999999	6.9364515999999998	16.100000000000001	11	474500.60999999999	5875818.4800000004	0.93000000000000005	34.060000000000002	56.890000000000001	0.73599999999999999	53.75	0.027064000000000001	0.029456	0.030977000000000001	0.032455999999999999	0.034195999999999997	0.037005000000000003	0.043142	0.056415	0.073452000000000003	0.084913000000000002	0.089934	0.088100999999999999	0.078981999999999997	0.068652000000000005	0.062210000000000001	0.058303000000000001	0.053995000000000001	0.049286000000000003	0.046609999999999999	0.044034999999999998	0.040453999999999997	0.037393999999999997	0.035687999999999998	0.037282000000000003	0.049313999999999997	0.089874999999999997	0.16217100000000001	0.27234900000000001	0.41624	0.53161700000000001	0.60368200000000005	0.64346099999999995	0.65911299999999995	0.66555399999999998	0.67011500000000002	0.673844	0.67875099999999999	0.68162100000000003	0.68077299999999996	0.68168300000000004	0.68414600000000003	0.686643	0.68945100000000004	0.69134600000000002	0.69798199999999999	0.77136499999999997	0101000020E6100000C225112BEDBE1B40A875768DF1704A40	259283.69150683444	545033.69629156799	59.818823199999997	5
293_100614-100824_02	5203	7217434	2010-07-28 08:42:40	52.882376600000001	6.9364448999999997	16.199999999999999	11	474500.15000000002	5875819.0300000003	0.71999999999999997	34.859999999999999	56.890000000000001	0.73299999999999998	53.710000000000001	0.026938	0.029319999999999999	0.03075	0.032174000000000001	0.033897999999999998	0.036637000000000003	0.042727000000000001	0.055814999999999997	0.072668999999999997	0.083962999999999996	0.088869000000000004	0.087026999999999993	0.077909999999999993	0.067702999999999999	0.061377000000000001	0.057550999999999998	0.053234999999999998	0.048558999999999998	0.045997000000000003	0.043455000000000001	0.039962999999999999	0.037025000000000002	0.035508999999999999	0.036967	0.048485	0.088516999999999998	0.16039400000000001	0.27104499999999998	0.41676999999999997	0.53478800000000004	0.60868199999999995	0.649057	0.66532000000000002	0.67218800000000001	0.67688400000000004	0.680705	0.68544700000000003	0.68806900000000004	0.68746399999999996	0.68741300000000005	0.69038100000000002	0.69322399999999995	0.69662999999999997	0.69944200000000001	0.70550400000000002	0.77960399999999996	0101000020E610000022067069EBBE1B40BAE067B7F1704A40	259283.22862100485	545034.24291489902	59.818821499999999	5
293_100614-100824_02	5204	7218832	2010-07-28 08:42:41	52.882383300000001	6.9364366000000004	16.199999999999999	11	474499.58000000002	5875819.7800000003	0.93999999999999995	35.840000000000003	56.890000000000001	0.72699999999999998	53.630000000000003	0.02681	0.029114000000000001	0.030599999999999999	0.031975999999999997	0.033693000000000001	0.036274000000000001	0.042167999999999997	0.055017999999999997	0.071710999999999997	0.082903000000000004	0.087725999999999998	0.085783999999999999	0.076659000000000005	0.066469	0.060227999999999997	0.056410000000000002	0.052266	0.047747999999999999	0.045102999999999997	0.042622	0.039305	0.036402999999999998	0.035032000000000001	0.036547999999999997	0.047803999999999999	0.086972999999999995	0.158386	0.269681	0.41773199999999999	0.53845500000000002	0.61459799999999998	0.65631799999999996	0.67286699999999999	0.67974299999999999	0.68439499999999998	0.68815000000000004	0.69347899999999996	0.69586199999999998	0.69525199999999998	0.69574400000000003	0.69822600000000001	0.70059099999999996	0.70337300000000003	0.70660599999999996	0.71366099999999999	0.79319600000000001	0101000020E6100000181C6F3CE9BE1B40AE049CEFF1704A40	259282.65398712538	545034.97636968456	59.818819900000001	5
293_100614-100824_02	5205	7220230	2010-07-28 08:42:42	52.882388300000002	6.9364299999999997	16.199999999999999	11	474499.13	5875820.3300000001	0.71999999999999997	35.840000000000003	56.890000000000001	0.72199999999999998	53.560000000000002	0.027137000000000001	0.029471000000000001	0.03099	0.032432000000000002	0.034216000000000003	0.036864000000000001	0.042785999999999998	0.055792000000000001	0.072679999999999995	0.084045999999999996	0.088938000000000003	0.087022000000000002	0.077826000000000006	0.067526000000000003	0.061096999999999999	0.057275	0.053005999999999998	0.048430000000000001	0.045858999999999997	0.043381000000000003	0.039995999999999997	0.036998999999999997	0.035469000000000001	0.037005000000000003	0.048443	0.088128999999999999	0.160251	0.27235199999999998	0.421707	0.54366800000000004	0.62058500000000005	0.66286500000000004	0.67987399999999998	0.68715400000000004	0.69167999999999996	0.69516199999999995	0.69953699999999996	0.70233000000000001	0.70252400000000004	0.70366899999999999	0.70676399999999995	0.70908499999999997	0.71104500000000004	0.71285799999999999	0.71940400000000004	0.80176000000000003	0101000020E61000001EF98381E7BE1B40C06F8D19F2704A40	259282.19783205586	545035.52313757362	59.818818300000004	5
293_100614-100824_02	5206	7221628	2010-07-28 08:42:43	52.882394900000001	6.9364233000000004	16.100000000000001	11	474498.66999999998	5875821.0700000003	0.85999999999999999	35.439999999999998	56.890000000000001	0.71599999999999997	53.479999999999997	0.026943999999999999	0.0293	0.030799	0.032189000000000002	0.033918999999999998	0.036592	0.042578999999999999	0.055624	0.072499999999999995	0.083801	0.088713	0.086784	0.077630000000000005	0.067413000000000001	0.061024000000000002	0.057192	0.052916999999999999	0.048266000000000003	0.045698000000000003	0.043181999999999998	0.039744000000000002	0.036859000000000003	0.03526	0.036790999999999997	0.048279000000000002	0.088010000000000005	0.159912	0.27117599999999997	0.418819	0.53881900000000005	0.61432699999999996	0.65566100000000005	0.67247599999999996	0.67927300000000002	0.68397200000000002	0.68771499999999997	0.69262900000000005	0.69554800000000006	0.69500899999999999	0.69573399999999996	0.69851700000000005	0.70092900000000002	0.70370200000000005	0.70672500000000005	0.71368399999999999	0.79659500000000005	0101000020E61000007FD9E2BFE5BE1B401FD4EA50F2704A40	259281.73112568216	545036.2477778116	59.818818200000003	5
293_100614-100824_02	5207	7223026	2010-07-28 08:42:44	52.882399999999997	6.9364150000000002	16.199999999999999	11	474498.09999999998	5875821.6299999999	0.80000000000000004	34.729999999999997	56.890000000000001	0.70899999999999996	53.380000000000003	0.026346999999999999	0.028694000000000001	0.030138999999999999	0.031496000000000003	0.033196999999999997	0.035896999999999998	0.041909000000000002	0.054934999999999998	0.071653999999999995	0.082860000000000003	0.087692000000000006	0.085815000000000002	0.076797000000000004	0.066632999999999998	0.060317999999999997	0.056555000000000001	0.052356	0.047715	0.045066000000000002	0.042560000000000001	0.039102999999999999	0.03619	0.034528000000000003	0.035958999999999998	0.047615999999999999	0.087268999999999999	0.15840899999999999	0.26808399999999999	0.41230099999999997	0.52824700000000002	0.60068200000000005	0.64052699999999996	0.65657100000000002	0.66305999999999998	0.66793000000000002	0.67156199999999999	0.67656499999999997	0.67980799999999997	0.67910599999999999	0.67948600000000003	0.68214200000000003	0.68430000000000002	0.68709100000000001	0.68978799999999996	0.69700099999999998	0.77659100000000003	0101000020E610000074EFE192E3BE1B40C5FEB27BF2704A40	259281.16031311452	545036.80321600556	59.818815000000001	5
293_100614-100824_02	5208	7224424	2010-07-28 08:42:45	52.882404999999999	6.9364065999999998	16.199999999999999	11	474497.53000000003	5875822.1900000004	0.80000000000000004	34.5	56.890000000000001	0.70299999999999996	53.299999999999997	0.026145999999999999	0.028438999999999999	0.029895000000000001	0.031286000000000001	0.032981999999999997	0.035706000000000002	0.041692	0.054621999999999997	0.071212999999999999	0.082327999999999998	0.087113999999999997	0.085327	0.076423000000000005	0.066457000000000002	0.060235999999999998	0.056464	0.052144000000000003	0.047601999999999998	0.045040999999999998	0.042493000000000003	0.039052999999999997	0.036103999999999997	0.034429000000000001	0.035935000000000002	0.047604	0.086930999999999994	0.15726999999999999	0.265463	0.40751199999999999	0.52138700000000004	0.59245700000000001	0.63181299999999996	0.64749400000000001	0.65403299999999998	0.65869500000000003	0.66270600000000002	0.66752500000000003	0.670014	0.66967900000000002	0.67007799999999995	0.67306200000000005	0.67552900000000005	0.67818299999999998	0.68069500000000005	0.68735900000000005	0.76914400000000005	0101000020E6100000C2082B5FE1BE1B40D769A4A5F2704A40	259280.58300895494	545037.34738376061	59.818811599999997	5
293_100614-100824_02	5209	7225822	2010-07-28 08:42:47	52.882411599999998	6.9363998999999996	16.199999999999999	11	474497.07000000001	5875822.9199999999	0.85999999999999999	34.5	56.890000000000001	0.70299999999999996	53.299999999999997	0.026145999999999999	0.028438999999999999	0.029895000000000001	0.031286000000000001	0.032981999999999997	0.035706000000000002	0.041692	0.054621999999999997	0.071212999999999999	0.082327999999999998	0.087113999999999997	0.085327	0.076423000000000005	0.066457000000000002	0.060235999999999998	0.056464	0.052144000000000003	0.047601999999999998	0.045040999999999998	0.042493000000000003	0.039052999999999997	0.036103999999999997	0.034429000000000001	0.035935000000000002	0.047604	0.086930999999999994	0.15726999999999999	0.265463	0.40751199999999999	0.52138700000000004	0.59245700000000001	0.63181299999999996	0.64749400000000001	0.65403299999999998	0.65869500000000003	0.66270600000000002	0.66752500000000003	0.670014	0.66967900000000002	0.67007799999999995	0.67306200000000005	0.67552900000000005	0.67818299999999998	0.68069500000000005	0.68735900000000005	0.76914400000000005	0101000020E610000022E9899DDFBE1B4036CE01DDF2704A40	259280.11630298768	545038.07202415308	59.818811499999995	5
293_100614-100824_02	5210	7227220	2010-07-28 08:42:47	52.882416599999999	6.9363916000000003	16.300000000000001	11	474496.5	5875823.4800000004	0.79000000000000004	35.43	56.890000000000001	0.69799999999999995	53.229999999999997	0.026164	0.028462000000000001	0.029918	0.031267999999999997	0.032962999999999999	0.035567000000000001	0.041463	0.054233000000000003	0.070695999999999995	0.081731999999999999	0.086525000000000005	0.084677000000000002	0.075733999999999996	0.065789	0.059535999999999999	0.055799000000000001	0.051631000000000003	0.047120000000000002	0.044561000000000003	0.042111999999999997	0.038765000000000001	0.035931999999999999	0.034321999999999998	0.035899	0.047149999999999997	0.086102999999999999	0.15640200000000001	0.26551399999999997	0.40999000000000002	0.52720199999999995	0.601128	0.64184099999999999	0.65821799999999997	0.66499900000000001	0.66940100000000002	0.67329899999999998	0.67854899999999996	0.68153600000000003	0.681315	0.68113999999999997	0.68365299999999996	0.68613900000000005	0.68960299999999997	0.69194	0.69965500000000003	0.78053700000000004	0101000020E610000018FF8870DDBE1B404839F306F3704A40	259279.54572961346	545038.6163364934	59.818808199999999	5
293_100614-100824_02	5211	7228618	2010-07-28 08:42:48	52.882423299999999	6.9363833000000001	16.300000000000001	11	474495.92999999999	5875824.2199999997	0.93999999999999995	36.219999999999999	56.890000000000001	0.69399999999999995	53.170000000000002	0.026679000000000001	0.028947000000000001	0.030356999999999999	0.031775999999999999	0.033499000000000001	0.036172000000000003	0.042009999999999999	0.054812	0.071404999999999996	0.082619999999999999	0.087438000000000002	0.085515999999999995	0.076464000000000004	0.06633	0.060049999999999999	0.056286000000000003	0.052026999999999997	0.047438000000000001	0.044871000000000001	0.042535000000000003	0.039176999999999997	0.036326999999999998	0.034769000000000001	0.036214999999999997	0.047473000000000001	0.086847999999999995	0.15834000000000001	0.270121	0.41948200000000002	0.541744	0.61902400000000002	0.66150500000000001	0.67908100000000005	0.68671800000000005	0.691662	0.69548100000000002	0.70014900000000002	0.70227700000000004	0.702017	0.70327399999999995	0.70706899999999995	0.71018999999999999	0.71325400000000005	0.715588	0.72160400000000002	0.81067500000000003	0101000020E61000000D158843DBBE1B403C5D273FF3704A40	259278.97109678533	545039.34979171341	59.818806600000002	5
293_100614-100824_02	5212	7230016	2010-07-28 08:42:49	52.882428300000001	6.9363766	16.300000000000001	11	474495.47999999998	5875824.7800000003	0.71999999999999997	36.030000000000001	56.890000000000001	0.68899999999999995	53.090000000000003	0.026379	0.028705000000000001	0.030178	0.031628000000000003	0.033249000000000001	0.035749999999999997	0.041548000000000002	0.054337000000000003	0.07109	0.082316	0.087151999999999993	0.085196999999999995	0.076105999999999993	0.065800999999999998	0.059480999999999999	0.055877000000000003	0.051679999999999997	0.047194	0.044630000000000003	0.042181000000000003	0.038612	0.035804999999999997	0.034324	0.035992000000000003	0.047303999999999999	0.086559999999999998	0.15762999999999999	0.26854	0.41625200000000001	0.536883	0.61333499999999996	0.65556300000000001	0.67240299999999997	0.67923500000000003	0.68347899999999995	0.68722399999999995	0.69217600000000001	0.69602299999999995	0.69626900000000003	0.69650400000000001	0.69883200000000001	0.70066099999999998	0.70220300000000002	0.70562999999999998	0.71403700000000003	0.80701500000000004	0101000020E61000006DF5E681D9BE1B404EC81869F3704A40	259278.5082120052	545039.89641549555	59.818804900000003	5
293_100614-100824_02	5213	7231414	2010-07-28 08:42:50	52.882428300000001	6.9363766	16.300000000000001	11	474495.47999999998	5875824.7800000003	0	36.149999999999999	56.890000000000001	0.68700000000000006	53.07	0.026987000000000001	0.029367000000000001	0.030849000000000001	0.032245000000000003	0.033944000000000002	0.036499999999999998	0.042306999999999997	0.055112000000000001	0.071867	0.083107	0.087901000000000007	0.085922999999999999	0.076721999999999999	0.066528000000000004	0.060191000000000001	0.056482999999999998	0.052292999999999999	0.047817999999999999	0.045211000000000001	0.042703999999999999	0.039213999999999999	0.036482000000000001	0.035129000000000001	0.036745	0.047905999999999997	0.086943000000000006	0.158274	0.26993099999999998	0.41911199999999998	0.54086699999999999	0.61774499999999999	0.66027999999999998	0.677149	0.68382699999999996	0.68792299999999995	0.69171800000000006	0.69719500000000001	0.70054499999999997	0.70038999999999996	0.70037499999999997	0.70279400000000003	0.703959	0.70689800000000003	0.71013999999999999	0.71860199999999996	0.81058200000000002	0101000020E61000006DF5E681D9BE1B404EC81869F3704A40	259278.5082120052	545039.89641549555	59.818804900000003	5
293_100614-100824_02	5214	7232812	2010-07-28 08:42:51	52.882439900000001	6.9363599999999996	16.399999999999999	11	474494.34000000003	5875826.0700000003	1.72	35.439999999999998	56.890000000000001	0.68600000000000005	53.049999999999997	0.027403	0.029773000000000001	0.031282999999999998	0.032613000000000003	0.034285000000000003	0.037081999999999997	0.043133999999999999	0.056217999999999997	0.073219000000000006	0.084565000000000001	0.089460999999999999	0.087473999999999996	0.078258999999999995	0.068045999999999995	0.061661000000000001	0.057840000000000003	0.053504999999999997	0.048784000000000001	0.046011000000000003	0.043527000000000003	0.040155999999999997	0.037281000000000002	0.035767	0.037247000000000002	0.048680000000000001	0.088414000000000006	0.16065499999999999	0.27293699999999999	0.42216100000000001	0.54302799999999996	0.61856100000000003	0.65990099999999996	0.67620999999999998	0.68320899999999996	0.68810499999999997	0.69264000000000003	0.697936	0.70042199999999999	0.69901199999999997	0.69912399999999997	0.70169499999999996	0.70456700000000005	0.70920300000000003	0.71227499999999999	0.71920499999999998	0.80790600000000001	0101000020E61000005721E527D5BE1B40BF9767CAF3704A40	259277.36324543698	545041.16305738385	59.818799900000002	5
293_100614-100824_02	5215	7234210	2010-07-28 08:42:52	52.882444999999997	6.9363516000000001	16.399999999999999	11	474493.77000000002	5875826.6299999999	0.81000000000000005	35.240000000000002	56.890000000000001	0.68500000000000005	53.049999999999997	0.026738000000000001	0.029087999999999999	0.030582999999999999	0.031968000000000003	0.033699	0.036353999999999997	0.042273999999999999	0.055060999999999999	0.071600999999999998	0.082748000000000002	0.087520000000000001	0.085646	0.076700000000000004	0.066714999999999997	0.060416999999999998	0.056701000000000001	0.052560999999999997	0.047967000000000003	0.045353999999999998	0.042917999999999998	0.039577000000000001	0.036622000000000002	0.034972000000000003	0.036574000000000002	0.047888	0.087054000000000006	0.157662	0.26736700000000002	0.41251199999999999	0.52988500000000005	0.60357400000000005	0.644312	0.66050299999999995	0.66718699999999997	0.67198800000000003	0.67594399999999999	0.68109500000000001	0.68366499999999997	0.68349099999999996	0.68419700000000006	0.686805	0.68968499999999999	0.69155100000000003	0.69431399999999999	0.70138800000000001	0.78917999999999999	0101000020E6100000A63A2EF4D2BE1B4065C22FF5F3704A40	259276.78570341406	545041.71835163701	59.818796599999999	5
293_100614-100824_02	5216	7235608	2010-07-28 08:42:53	52.882451600000003	6.9363432999999999	16.5	11	474493.20000000001	5875827.3700000001	0.93000000000000005	35.939999999999998	56.890000000000001	0.68600000000000005	53.049999999999997	0.027168999999999999	0.029558999999999998	0.031049	0.032454999999999998	0.034167000000000003	0.036821	0.042731999999999999	0.055597000000000001	0.072266999999999998	0.083460000000000006	0.088253999999999999	0.086321999999999996	0.077219999999999997	0.067040000000000002	0.060720000000000003	0.056961999999999999	0.052775000000000002	0.048202000000000002	0.045601999999999997	0.043101	0.03977	0.036884	0.035305999999999997	0.036919	0.048249	0.087550000000000003	0.159167	0.27115299999999998	0.42057099999999997	0.54233500000000001	0.61909000000000003	0.66103400000000001	0.67813800000000002	0.68511	0.68954300000000002	0.69341799999999998	0.69824799999999998	0.70088200000000001	0.70073700000000005	0.70196899999999995	0.704762	0.707264	0.71015300000000003	0.71296199999999998	0.72006499999999996	0.81044899999999997	0101000020E61000009B502DC7D0BE1B40C5268D2CF4704A40	259276.21131014705	545042.44068114145	59.8187949	5
293_100614-100824_02	5218	7238404	2010-07-28 08:42:55	52.882461599999999	6.9363266000000001	16.5	11	474492.06	5875828.4800000004	0.80000000000000004	35.32	56.890000000000001	0.68100000000000005	52.990000000000002	0.026266999999999999	0.028538000000000001	0.029937999999999999	0.031286000000000001	0.032983999999999999	0.035612999999999999	0.041439999999999998	0.054112	0.070338999999999999	0.081174999999999997	0.085803000000000004	0.083929000000000004	0.075122999999999995	0.065291000000000002	0.059111999999999998	0.055405999999999997	0.051212000000000001	0.046794000000000002	0.044226000000000001	0.041866	0.038587000000000003	0.035749000000000003	0.034244999999999998	0.035666999999999997	0.046782999999999998	0.085174	0.154888	0.26335199999999997	0.40706999999999999	0.52285099999999995	0.59550499999999995	0.63551400000000002	0.65132299999999999	0.65807800000000005	0.66310000000000002	0.66650500000000001	0.671759	0.674396	0.67371700000000001	0.67341799999999996	0.67618199999999995	0.67930100000000004	0.68220899999999995	0.68468200000000001	0.69188700000000003	0.77590599999999998	0101000020E6100000DF7F7566CCBE1B40E8FC6F80F4704A40	259275.06343488634	545043.52916234708	59.8187882	5
293_100614-100824_02	5219	7239802	2010-07-28 08:42:56	52.882468299999999	6.9363182999999999	16.5	11	474491.48999999999	5875829.2199999997	0.93999999999999995	36.149999999999999	56.890000000000001	0.67800000000000005	52.939999999999998	0.026768	0.029086000000000001	0.030533000000000001	0.031911000000000002	0.033644	0.036192000000000002	0.041952999999999997	0.054508000000000001	0.070784	0.081637000000000001	0.086285000000000001	0.084412000000000001	0.075509999999999994	0.065615999999999994	0.059455000000000001	0.055719999999999999	0.051686999999999997	0.047255999999999999	0.044681999999999999	0.042313000000000003	0.039099000000000002	0.036309000000000001	0.034800999999999999	0.036329	0.047293000000000002	0.085587999999999997	0.15551100000000001	0.26522299999999999	0.41201199999999999	0.53157600000000005	0.607047	0.64878899999999995	0.66551199999999999	0.67211699999999996	0.67694500000000002	0.68076199999999998	0.68564199999999997	0.68856200000000001	0.68782500000000002	0.68811699999999998	0.691029	0.693496	0.69592100000000001	0.69904299999999997	0.70737099999999997	0.79591299999999998	0101000020E6100000D4957439CABE1B40DC20A4B8F4704A40	259274.48880329254	545044.26261810202	59.818786599999996	5
293_100614-100824_02	5220	7241200	2010-07-28 08:42:57	52.882473300000001	6.9363115999999998	16.5	11	474491.03000000003	5875829.7800000003	0.71999999999999997	35.979999999999997	56.890000000000001	0.67300000000000004	52.880000000000003	0.026571000000000001	0.028872999999999999	0.030294999999999999	0.031704000000000003	0.033327000000000002	0.035943000000000003	0.041709999999999997	0.054221999999999999	0.070424	0.081263000000000002	0.085838999999999999	0.083892999999999995	0.075159000000000004	0.065389000000000003	0.059234000000000002	0.055566999999999998	0.051484000000000002	0.047051000000000003	0.044497000000000002	0.042097000000000002	0.038841000000000001	0.036110999999999997	0.034661999999999998	0.036104999999999998	0.047024999999999997	0.085061999999999999	0.15438299999999999	0.263156	0.40831499999999998	0.52643300000000004	0.60091000000000006	0.641988	0.65805999999999998	0.66500700000000001	0.66984100000000002	0.67366499999999996	0.67860200000000004	0.68134799999999995	0.68051600000000001	0.68068399999999996	0.68306500000000003	0.68581800000000004	0.68886899999999995	0.691334	0.69869199999999998	0.78432500000000005	0101000020E61000003476D377C8BE1B40EE8B95E2F4704A40	259274.02591946797	545044.80924230709	59.818784899999997	5
293_100614-100824_02	5221	7242598	2010-07-28 08:42:58	52.882480000000001	6.9363032999999996	16.5	11	474490.46000000002	5875830.5199999996	0.93999999999999995	36.310000000000002	56.890000000000001	0.66900000000000004	52.810000000000002	0.027071999999999999	0.029499000000000001	0.030929999999999999	0.032285000000000001	0.034085999999999998	0.036766	0.042467999999999999	0.055098000000000001	0.071504999999999999	0.082438999999999998	0.087048	0.085156999999999997	0.076242000000000004	0.066251000000000004	0.059986999999999999	0.056365999999999999	0.052213000000000002	0.047715	0.045231	0.042897999999999999	0.039567999999999999	0.036743999999999999	0.035206000000000001	0.036741999999999997	0.047704000000000003	0.086104	0.15657599999999999	0.26708300000000001	0.41522900000000001	0.53642100000000004	0.61304099999999995	0.655084	0.67236300000000004	0.67979900000000004	0.684396	0.68803800000000004	0.69270799999999999	0.69535100000000005	0.69537400000000005	0.69639099999999998	0.699762	0.702206	0.70521299999999998	0.70759499999999997	0.71589199999999997	0.81357100000000004	0101000020E6100000298CD24AC6BE1B40E2AFC91AF5704A40	259273.45128817571	545045.54269818333	59.8187833	5
293_100614-100824_02	5222	7243996	2010-07-28 08:42:59	52.882484900000001	6.9362966000000004	16.399999999999999	11	474490	5875831.0700000003	0.70999999999999996	36.359999999999999	56.890000000000001	0.66600000000000004	52.759999999999998	0.027053000000000001	0.029361000000000002	0.030773999999999999	0.032210000000000003	0.033911999999999998	0.036509	0.042303	0.054864000000000003	0.071133000000000002	0.081950999999999996	0.086581000000000005	0.084681000000000006	0.075831999999999997	0.065924999999999997	0.059788000000000001	0.056124	0.051990000000000001	0.047499	0.044974	0.042615	0.039316999999999998	0.036549999999999999	0.035083999999999997	0.036468	0.047356000000000002	0.085404999999999995	0.155061	0.26451799999999998	0.41146100000000002	0.531775	0.60757499999999998	0.64933700000000005	0.66643600000000003	0.67350699999999997	0.678423	0.68200700000000003	0.68711	0.68913999999999997	0.68862100000000004	0.68903800000000004	0.692357	0.69486199999999998	0.69772999999999996	0.69992600000000005	0.70745100000000005	0.79682600000000003	0101000020E61000008A6C3189C4BE1B405F5BE443F5704A40	259272.98864337086	545046.07819644175	59.8187815	5
293_100614-100824_02	5223	7245394	2010-07-28 08:43:00	52.882491600000002	6.9362883000000002	16.300000000000001	11	474489.44	5875831.8099999996	0.93999999999999995	35.700000000000003	56.890000000000001	0.66300000000000003	52.719999999999999	0.027605000000000001	0.030003999999999999	0.031511999999999998	0.032896000000000002	0.034634999999999999	0.037344000000000002	0.043194000000000003	0.055843999999999998	0.072387000000000007	0.083362000000000006	0.088008000000000003	0.086074999999999999	0.077049999999999993	0.067025000000000001	0.060777999999999999	0.057074	0.052887000000000003	0.048364999999999998	0.045794000000000001	0.043367999999999997	0.040091000000000002	0.037314	0.035825999999999997	0.037322000000000001	0.048232999999999998	0.086721000000000006	0.15706500000000001	0.26721400000000001	0.41394599999999998	0.53290400000000004	0.60749900000000001	0.64880599999999999	0.66501500000000002	0.671624	0.67634300000000003	0.67998199999999998	0.68464499999999995	0.68723100000000004	0.68690099999999998	0.68701199999999996	0.68972	0.69239499999999998	0.69530199999999998	0.69735199999999997	0.70500700000000005	0.79806900000000003	0101000020E61000007F82305CC2BE1B40537F187CF5704A40	259272.41401237875	545046.81165244209	59.818779900000003	5
293_100614-100824_02	5224	7246792	2010-07-28 08:43:01	52.882496600000003	6.9362798999999997	16.399999999999999	11	474488.85999999999	5875832.3700000001	0.80000000000000004	35.25	56.890000000000001	0.66000000000000003	52.670000000000002	0.027363999999999999	0.029742999999999999	0.031223999999999998	0.032640000000000002	0.034368999999999997	0.036991000000000003	0.042921000000000001	0.055782999999999999	0.072394	0.083353999999999998	0.088067000000000006	0.086099999999999996	0.077039999999999997	0.06694	0.060678000000000003	0.056999000000000001	0.052776000000000003	0.048127000000000003	0.045525999999999997	0.043145000000000003	0.039822000000000003	0.03696	0.035485000000000003	0.03696	0.048035000000000001	0.086942000000000005	0.15767800000000001	0.26819999999999999	0.41466999999999998	0.53253200000000001	0.60607500000000003	0.64637199999999995	0.66248200000000002	0.66891	0.67338200000000004	0.67713900000000005	0.68242100000000006	0.68551399999999996	0.68434600000000001	0.68427199999999999	0.68706299999999998	0.68962699999999999	0.69218900000000005	0.69511999999999996	0.70224799999999998	0.79258799999999996	0101000020E6100000CD9B7928C0BE1B4065EA09A6F5704A40	259271.83671035891	545047.35582123289	59.818776500000006	5
293_100614-100824_02	5225	7248190	2010-07-28 08:43:02	52.882503300000003	6.9362732999999999	16.399999999999999	11	474488.40999999997	5875833.1100000003	0.87	35.549999999999997	56.890000000000001	0.65700000000000003	52.630000000000003	0.026921	0.029263000000000001	0.030745999999999999	0.032183000000000003	0.033839000000000001	0.036520999999999998	0.042443000000000002	0.055282999999999999	0.071802000000000005	0.082766999999999993	0.087426000000000004	0.085449999999999998	0.076439999999999994	0.066461999999999993	0.060217	0.056481999999999997	0.052329000000000001	0.047751000000000002	0.045179999999999998	0.042776000000000002	0.039475999999999997	0.036667999999999999	0.035118999999999997	0.036583999999999998	0.047752000000000003	0.086475999999999997	0.15685499999999999	0.26687	0.41322999999999999	0.53148700000000004	0.60569799999999996	0.64643799999999996	0.66259199999999996	0.66921799999999998	0.67381000000000002	0.67764100000000005	0.68320199999999998	0.68601100000000004	0.68511100000000003	0.68529200000000001	0.68783000000000005	0.69008700000000001	0.69305899999999998	0.69616599999999995	0.70313099999999995	0.79464999999999997	0101000020E6100000D4788E6DBEBE1B40590E3EDEF5704A40	259271.3764983307	545048.09173297207	59.818776600000007	5
293_100614-100824_02	5226	7249588	2010-07-28 08:43:03	52.882508299999998	6.9362649000000003	16.399999999999999	11	474487.84000000003	5875833.6699999999	0.80000000000000004	35.600000000000001	56.890000000000001	0.65300000000000002	52.579999999999998	0.027397999999999999	0.029781999999999999	0.031347	0.032724999999999997	0.034410000000000003	0.037103999999999998	0.043103000000000002	0.056237000000000002	0.073095999999999994	0.084289000000000003	0.089041999999999996	0.087021000000000001	0.077842999999999996	0.067593	0.061226000000000003	0.057449	0.053233999999999997	0.048537999999999998	0.045902999999999999	0.043353999999999997	0.039988999999999997	0.037172999999999998	0.035686000000000002	0.037171000000000003	0.048431000000000002	0.087859000000000007	0.15953700000000001	0.27158399999999999	0.42073300000000002	0.54149199999999997	0.617116	0.65842800000000001	0.67491599999999996	0.68187500000000001	0.68651899999999999	0.69026299999999996	0.69551099999999999	0.69819600000000004	0.69712700000000005	0.69769499999999995	0.70064400000000004	0.70335400000000003	0.70660800000000001	0.70972400000000002	0.71780699999999997	0.81585099999999999	0101000020E61000002392D739BCBE1B406A792F08F6704A40	259270.79919657524	545048.63590188487	59.818773199999995	5
293_100614-100824_02	5227	7250986	2010-07-28 08:43:04	52.882514999999998	6.9362583000000004	16.399999999999999	11	474487.38	5875834.4100000001	0.87	34.859999999999999	56.890000000000001	0.65100000000000002	52.539999999999999	0.027288	0.029665	0.031171000000000001	0.032537000000000003	0.034264000000000003	0.036974	0.042951000000000003	0.055823999999999999	0.072406999999999999	0.083441000000000001	0.088142999999999999	0.086233000000000004	0.077234999999999998	0.067165000000000002	0.060922999999999998	0.057161999999999998	0.052908999999999998	0.048353	0.045829000000000002	0.043338000000000002	0.039948999999999998	0.037035999999999999	0.035617000000000003	0.037024000000000001	0.048215000000000001	0.087221999999999994	0.15764300000000001	0.26705899999999999	0.41146100000000002	0.527586	0.59972999999999999	0.63954299999999997	0.65513399999999999	0.66170799999999996	0.66622700000000001	0.67000599999999999	0.67519200000000001	0.67745200000000005	0.67678000000000005	0.676759	0.67961300000000002	0.68191000000000002	0.68453200000000003	0.68716699999999997	0.69565299999999997	0.78567799999999999	0101000020E61000002A6FEC7EBABE1B405E9D6340F6704A40	259270.33898481843	545049.37181371765	59.818773299999997	5
293_100614-100824_02	5228	7252384	2010-07-28 08:43:05	52.88252	6.9362500000000002	16.399999999999999	11	474486.82000000001	5875834.9699999997	0.79000000000000004	35.93	56.890000000000001	0.64800000000000002	52.5	0.027234999999999999	0.029603999999999998	0.031064000000000001	0.032426999999999997	0.034194000000000002	0.036819999999999999	0.042679000000000002	0.055369000000000002	0.071749999999999994	0.082693000000000003	0.087262999999999993	0.085293999999999995	0.076330999999999996	0.066381999999999997	0.060132999999999999	0.056425999999999997	0.052359000000000003	0.047803999999999999	0.045240000000000002	0.042856999999999999	0.039569	0.036794	0.035295	0.036762999999999997	0.047718000000000003	0.086093000000000003	0.15651899999999999	0.26719999999999999	0.41513	0.53502400000000006	0.61007100000000003	0.65122400000000003	0.66768899999999998	0.67461000000000004	0.67923	0.68293400000000004	0.68789999999999996	0.690411	0.68948299999999996	0.68982699999999997	0.69286800000000004	0.69550599999999996	0.69860800000000001	0.70188899999999999	0.70950199999999997	0.80190899999999998	0101000020E61000001F85EB51B8BE1B407008556AF6704A40	259269.76841383317	545049.91612720117	59.818770000000001	5
293_100614-100824_02	5229	7253782	2010-07-28 08:43:06	52.882525000000001	6.9362415999999998	16.5	11	474486.23999999999	5875835.5199999996	0.80000000000000004	35.539999999999999	56.890000000000001	0.64700000000000002	52.490000000000002	0.027399	0.029746000000000002	0.031255999999999999	0.032675999999999997	0.034412999999999999	0.037088999999999997	0.042999999999999997	0.055760999999999998	0.072245000000000004	0.083236000000000004	0.087857000000000005	0.085847999999999994	0.076811000000000004	0.066809999999999994	0.060585	0.056826000000000002	0.052643000000000002	0.048162000000000003	0.045608000000000003	0.043222999999999998	0.039861000000000001	0.037083999999999999	0.035589999999999997	0.037067000000000003	0.048139000000000001	0.086767999999999998	0.15724099999999999	0.26780599999999999	0.41498600000000002	0.533721	0.60783500000000001	0.64851899999999996	0.66454000000000002	0.67119499999999999	0.67558300000000004	0.67941099999999999	0.68479500000000004	0.68722499999999997	0.68679400000000002	0.68635000000000002	0.68952400000000003	0.69151899999999999	0.69477	0.69787399999999999	0.70516900000000005	0.80023999999999995	0101000020E61000006D9E341EB6BE1B4082734694F6704A40	259269.1911124691	545050.46029631072	59.818766600000004	5
293_100614-100824_02	5230	7255180	2010-07-28 08:43:07	52.8825316	6.9362348999999996	16.399999999999999	11	474485.78000000003	5875836.2599999998	0.85999999999999999	35.210000000000001	56.890000000000001	0.64600000000000002	52.469999999999999	0.027185000000000001	0.029557	0.031056	0.032511999999999999	0.034286999999999998	0.036910999999999999	0.042742000000000002	0.055537999999999997	0.072072999999999998	0.083151000000000003	0.087862999999999997	0.085890999999999995	0.076859999999999998	0.066778000000000004	0.060524000000000001	0.056752999999999998	0.052683000000000001	0.048198999999999999	0.045626	0.043153999999999998	0.039861000000000001	0.036998000000000003	0.035499000000000003	0.037059000000000002	0.048245999999999997	0.086959999999999996	0.15751699999999999	0.26760299999999998	0.41355799999999998	0.53087200000000001	0.60411899999999996	0.644563	0.66038200000000002	0.666744	0.67078099999999996	0.67415800000000004	0.67940599999999995	0.68285700000000005	0.68288300000000002	0.68284900000000004	0.68487100000000001	0.68622700000000003	0.68830999999999998	0.691361	0.70036299999999996	0.79652699999999999	0101000020E6100000CD7E935CB4BE1B40E1D7A3CBF6704A40	259268.72440939059	545051.18493780459	59.818766500000002	5
293_100614-100824_02	5231	7256578	2010-07-28 08:43:08	52.882536600000002	6.9362266000000004	16.399999999999999	11	474485.21999999997	5875836.8099999996	0.79000000000000004	35.210000000000001	56.890000000000001	0.64600000000000002	52.469999999999999	0.027185000000000001	0.029557	0.031056	0.032511999999999999	0.034286999999999998	0.036910999999999999	0.042742000000000002	0.055537999999999997	0.072072999999999998	0.083151000000000003	0.087862999999999997	0.085890999999999995	0.076859999999999998	0.066778000000000004	0.060524000000000001	0.056752999999999998	0.052683000000000001	0.048198999999999999	0.045626	0.043153999999999998	0.039861000000000001	0.036998000000000003	0.035499000000000003	0.037059000000000002	0.048245999999999997	0.086959999999999996	0.15751699999999999	0.26760299999999998	0.41355799999999998	0.53087200000000001	0.60411899999999996	0.644563	0.66038200000000002	0.666744	0.67078099999999996	0.67415800000000004	0.67940599999999995	0.68285700000000005	0.68288300000000002	0.68284900000000004	0.68487100000000001	0.68622700000000003	0.68830999999999998	0.691361	0.70036299999999996	0.79652699999999999	0101000020E6100000C394922FB2BE1B40F34295F5F6704A40	259268.15383879395	545051.72925147961	59.818763199999999	5
293_100614-100824_02	5232	7257976	2010-07-28 08:43:09	52.882543300000002	6.9362199000000002	16.300000000000001	11	474484.76000000001	5875837.5599999996	0.87	35.200000000000003	56.890000000000001	0.64400000000000002	52.439999999999998	0.027368	0.029628999999999999	0.03108	0.032487000000000002	0.034318000000000001	0.037066000000000002	0.043114	0.056113000000000003	0.072831999999999994	0.083934999999999996	0.088683999999999999	0.086749000000000007	0.077642000000000003	0.067488999999999993	0.061149000000000002	0.057255	0.052859999999999997	0.048291000000000001	0.045796999999999997	0.043417999999999998	0.040132000000000001	0.037259	0.035660999999999998	0.036978999999999998	0.048244000000000002	0.087623999999999994	0.15925700000000001	0.27069900000000002	0.418325	0.53727899999999995	0.611487	0.65188199999999996	0.66857100000000003	0.67603599999999997	0.68093300000000001	0.68489599999999995	0.68951700000000005	0.691276	0.69015000000000004	0.69075799999999998	0.69497699999999996	0.69849399999999995	0.70168200000000003	0.704094	0.71042400000000006	0.80202899999999999	0101000020E61000002375F16DB0BE1B40E766C92DF7704A40	259267.6868972113	545052.46501912037	59.818763199999999	5
293_100614-100824_02	5233	7259374	2010-07-28 08:43:10	52.882548300000003	6.9362133000000004	16.199999999999999	11	474484.31	5875838.1100000003	0.71999999999999997	34.719999999999999	56.890000000000001	0.64500000000000002	52.450000000000003	0.027654999999999999	0.029978000000000001	0.031415999999999999	0.032891999999999998	0.034747	0.037491999999999998	0.043519000000000002	0.056541000000000001	0.073344999999999994	0.084544999999999995	0.089371999999999993	0.087437000000000001	0.078305	0.068115999999999996	0.061671999999999998	0.057689999999999998	0.053385000000000002	0.048792000000000002	0.046191000000000003	0.043892	0.040637	0.037685000000000003	0.035999999999999997	0.037414000000000003	0.048722000000000001	0.088179999999999994	0.15986500000000001	0.271011	0.41733300000000001	0.53426399999999996	0.60716999999999999	0.64742500000000003	0.66374599999999995	0.670956	0.67562699999999998	0.67896000000000001	0.68352999999999997	0.68543500000000002	0.68495200000000001	0.68572500000000003	0.69018299999999999	0.69302600000000003	0.69566300000000003	0.69777500000000003	0.70314900000000002	0.79737499999999994	0101000020E61000002A5206B3AEBE1B40F9D1BA57F7704A40	259267.23074540589	545053.01178842236	59.818761600000002	5
293_100614-100824_02	5234	7260772	2010-07-28 08:43:11	52.882555000000004	6.9362050000000002	16.199999999999999	11	474483.73999999999	5875838.8600000003	0.93999999999999995	34.850000000000001	56.890000000000001	0.64500000000000002	52.450000000000003	0.027147999999999999	0.029474	0.030963000000000001	0.032406999999999998	0.034123000000000001	0.036811999999999998	0.042902999999999997	0.056013	0.072931999999999997	0.084159999999999999	0.088913000000000006	0.086874000000000007	0.077715000000000006	0.067518999999999996	0.061189	0.057369000000000003	0.053117999999999999	0.048492	0.045850000000000002	0.043316	0.039938000000000001	0.036995	0.035417999999999998	0.036967	0.048397999999999997	0.087923000000000001	0.159359	0.27030500000000002	0.41681800000000002	0.53417800000000004	0.60711199999999999	0.6472	0.66270799999999996	0.669041	0.67345900000000003	0.677207	0.68278899999999998	0.68588099999999996	0.68471000000000004	0.68453900000000001	0.68681099999999995	0.68851899999999999	0.69203899999999996	0.69549000000000005	0.70361399999999996	0.79737499999999994	0101000020E61000001F680586ACBE1B40EDF5EE8FF7704A40	259266.65611606825	545053.74524510326	59.818760000000005	5
293_100614-100824_02	5235	7262170	2010-07-28 08:43:12	52.882559999999998	6.9361983	16.199999999999999	11	474483.28000000003	5875839.4100000001	0.71999999999999997	34.590000000000003	56.890000000000001	0.64400000000000002	52.439999999999998	0.027303000000000001	0.029683000000000001	0.031188	0.032604000000000001	0.034435	0.037178000000000003	0.043263999999999997	0.056508000000000003	0.073470999999999995	0.084852999999999998	0.089686000000000002	0.087738999999999998	0.078562999999999994	0.068277000000000004	0.061837999999999997	0.057916000000000002	0.053626	0.048978000000000001	0.046367999999999999	0.043843	0.040419999999999998	0.037318999999999998	0.035650000000000001	0.037207999999999998	0.048841000000000002	0.088913000000000006	0.160856	0.27214300000000002	0.418686	0.53581400000000001	0.60882800000000004	0.64869900000000003	0.66449499999999995	0.67118599999999995	0.67605899999999997	0.67944300000000002	0.68427000000000004	0.68728800000000001	0.68675900000000001	0.68716299999999997	0.689917	0.69270100000000001	0.69512700000000005	0.69750299999999998	0.70516900000000005	0.80023999999999995	0101000020E61000007F4864C4AABE1B40FE60E0B9F7704A40	259266.19323399439	545054.29187005991	59.818758299999999	5
293_100614-100824_02	5236	7263568	2010-07-28 08:43:13	52.882565	6.9361898999999996	16.100000000000001	11	474482.70000000001	5875839.9699999997	0.80000000000000004	34.359999999999999	56.890000000000001	0.64400000000000002	52.439999999999998	0.026936000000000002	0.029283	0.030800000000000001	0.032195000000000001	0.033903000000000003	0.036693000000000003	0.042791000000000003	0.05586	0.072738999999999998	0.084029000000000006	0.088874999999999996	0.086974999999999997	0.077864000000000003	0.067715999999999998	0.061280000000000001	0.057452000000000003	0.053135000000000002	0.048447999999999998	0.045879000000000003	0.043333999999999998	0.039961000000000003	0.036935000000000003	0.035271999999999998	0.036817000000000003	0.048328999999999997	0.088124999999999995	0.15968499999999999	0.27004400000000001	0.41476200000000002	0.53032900000000005	0.60192699999999999	0.64123300000000005	0.65688599999999997	0.66330500000000003	0.66783099999999995	0.67137199999999997	0.67649199999999998	0.67944499999999997	0.67865699999999995	0.67890300000000003	0.68215300000000001	0.68451499999999998	0.68686700000000001	0.689716	0.69681899999999997	0.78973499999999996	0101000020E6100000CD61AD90A8BE1B4010CCD1E3F7704A40	259265.61593353713	545054.83603958972	59.818754900000002	5
293_100614-100824_02	5237	7264966	2010-07-28 08:43:14	52.882571599999999	6.9361832999999997	16.100000000000001	11	474482.25	5875840.7000000002	0.85999999999999999	34.229999999999997	56.890000000000001	0.64400000000000002	52.439999999999998	0.026053	0.028362999999999999	0.029753999999999999	0.031092000000000002	0.032841000000000002	0.035527999999999997	0.041505	0.054429999999999999	0.070986999999999995	0.082018999999999995	0.086723999999999996	0.084844000000000003	0.075936000000000003	0.065976999999999994	0.059778999999999999	0.055997999999999999	0.051790999999999997	0.047209000000000001	0.044561000000000003	0.042124000000000002	0.038691000000000003	0.035810000000000002	0.034241000000000001	0.035742999999999997	0.047160000000000001	0.086277000000000006	0.15598500000000001	0.26338099999999998	0.40389399999999998	0.51609400000000005	0.58572500000000005	0.62406399999999995	0.63908200000000004	0.64540699999999995	0.65002300000000002	0.65379399999999999	0.65896999999999994	0.66162600000000005	0.66108100000000003	0.66093599999999997	0.66392200000000001	0.66615500000000005	0.66892600000000002	0.67210899999999996	0.67946300000000004	0.76392800000000005	0101000020E6100000D43EC2D5A6BE1B406F302F1BF8704A40	259265.15596188675	545055.56082586606	59.818754900000002	5
293_100614-100824_02	5238	7266364	2010-07-28 08:43:15	52.8825766	6.9361749000000001	16.100000000000001	11	474481.67999999999	5875841.2599999998	0.80000000000000004	34.189999999999998	56.890000000000001	0.64400000000000002	52.439999999999998	0.026995000000000002	0.029388999999999998	0.030915999999999999	0.032362000000000002	0.034181999999999997	0.036921000000000002	0.042964000000000002	0.056180000000000001	0.073235999999999996	0.084639000000000006	0.089520000000000002	0.087596999999999994	0.078436000000000006	0.068123000000000003	0.061710000000000001	0.057896000000000003	0.053540999999999998	0.048878999999999999	0.046321000000000001	0.043795000000000001	0.040208000000000001	0.037094000000000002	0.03551	0.037062999999999999	0.048772000000000003	0.088858000000000006	0.16037199999999999	0.270366	0.41433300000000001	0.52917099999999995	0.60073100000000001	0.64021099999999997	0.65592700000000004	0.66239499999999996	0.66658399999999995	0.67031399999999997	0.67530500000000004	0.67850699999999997	0.67827999999999999	0.67842400000000003	0.68137700000000001	0.68322099999999997	0.68508000000000002	0.68839700000000004	0.69711199999999995	0.79174	0101000020E610000023580BA2A4BE1B40819B2045F8704A40	259264.5786616925	545056.10499552707	59.818751499999998	5
293_100614-100824_02	5239	7267762	2010-07-28 08:43:16	52.882581600000002	6.9361666	16.100000000000001	11	474481.10999999999	5875841.8099999996	0.79000000000000004	34.659999999999997	56.890000000000001	0.64300000000000002	52.420000000000002	0.027269999999999999	0.029607000000000001	0.031056	0.032508000000000002	0.034284000000000002	0.037033000000000003	0.043096000000000002	0.056376000000000002	0.073453000000000004	0.084830000000000003	0.089742000000000002	0.087780999999999998	0.078561000000000006	0.068234000000000003	0.061823000000000003	0.057945999999999998	0.053566000000000003	0.048808999999999998	0.046175000000000001	0.043714999999999997	0.040279000000000002	0.037321	0.035645000000000003	0.037122000000000002	0.048668000000000003	0.088790999999999995	0.161139	0.272648	0.419659	0.53748799999999997	0.61065400000000003	0.65071999999999997	0.66690700000000003	0.67373300000000003	0.67816100000000001	0.68204699999999996	0.68729200000000001	0.68950699999999998	0.68905300000000003	0.68932000000000004	0.69250500000000004	0.694998	0.69821800000000001	0.70105700000000004	0.70872299999999999	0.80405899999999997	0101000020E6100000186E0A75A2BE1B409306126FF8704A40	259264.0080921232	545056.64930968417	59.818748200000002	5
293_100614-100824_02	5240	7269160	2010-07-28 08:43:17	52.882588300000002	6.9361598999999998	16.100000000000001	11	474480.65000000002	5875842.5599999996	0.87	34.25	56.890000000000001	0.64200000000000002	52.409999999999997	0.027113000000000002	0.029478000000000001	0.030962	0.032414999999999999	0.034132000000000003	0.036880000000000003	0.042949000000000001	0.056161000000000003	0.073324	0.084767999999999996	0.089699000000000001	0.087764999999999996	0.078511999999999998	0.068218000000000001	0.061781000000000003	0.057840000000000003	0.053510000000000002	0.048813000000000002	0.046099000000000001	0.043628	0.040091000000000002	0.037053000000000003	0.035535999999999998	0.037090999999999999	0.048736000000000002	0.088811000000000001	0.160858	0.27158199999999999	0.41665999999999997	0.53240900000000002	0.60428700000000002	0.64374600000000004	0.65920000000000001	0.66553300000000004	0.67003999999999997	0.673539	0.67891900000000005	0.68207399999999996	0.68162599999999995	0.68115499999999995	0.68331600000000003	0.68624700000000005	0.68965299999999996	0.69235999999999998	0.69972999999999996	0.79269699999999998	0101000020E6100000784E69B3A0BE1B40872A46A7F8704A40	259263.54115161399	545057.38507773157	59.818748200000002	5
293_100614-100824_02	5241	7270558	2010-07-28 08:43:18	52.882593300000003	6.9361515999999996	16.100000000000001	11	474480.08000000002	5875843.1100000003	0.79000000000000004	33.329999999999998	56.890000000000001	0.64300000000000002	52.420000000000002	0.026872	0.029211000000000001	0.030761	0.032156999999999998	0.033965000000000002	0.036811000000000003	0.042979000000000003	0.056319000000000001	0.073589000000000002	0.085087999999999997	0.090102000000000002	0.088241	0.079006999999999994	0.068600999999999995	0.062099000000000001	0.058160999999999997	0.053783999999999998	0.048979000000000002	0.046287000000000002	0.043750999999999998	0.040226999999999999	0.037107000000000001	0.035358000000000001	0.036983000000000002	0.048873	0.089643	0.16206499999999999	0.27228000000000002	0.41498299999999999	0.52766800000000003	0.59709400000000001	0.635355	0.650501	0.65688800000000003	0.66140399999999999	0.66515500000000005	0.67004900000000001	0.672844	0.67267699999999997	0.673238	0.67618900000000004	0.67920999999999998	0.68155500000000002	0.68418800000000002	0.69107399999999997	0.78209600000000001	0101000020E61000006D6468869EBE1B40999537D1F8704A40	259262.9705823072	545057.92939201335	59.818744900000006	5
293_100614-100824_02	5242	7271956	2010-07-28 08:43:19	52.882593300000003	6.9361515999999996	16.100000000000001	11	474480.08000000002	5875843.1100000003	0	33.329999999999998	56.890000000000001	0.64300000000000002	52.420000000000002	0.026856999999999999	0.029276	0.030793000000000001	0.032190000000000003	0.033939999999999998	0.036784999999999998	0.042952999999999998	0.056333000000000001	0.073536000000000004	0.084994	0.089958999999999997	0.088082999999999995	0.078940999999999997	0.068602999999999997	0.062219999999999998	0.058290000000000002	0.053932000000000001	0.049145000000000001	0.046446000000000001	0.043993999999999998	0.040415	0.037303999999999997	0.035553000000000001	0.037110999999999998	0.049001999999999997	0.089707999999999996	0.161685	0.27134999999999998	0.41356399999999999	0.52572399999999997	0.59492199999999995	0.633158	0.64769200000000005	0.65407899999999997	0.65868499999999996	0.66256599999999999	0.66741799999999996	0.67030100000000004	0.67004399999999997	0.669933	0.67285300000000003	0.67590899999999998	0.67813999999999997	0.68061700000000003	0.68893199999999999	0.78018600000000005	0101000020E61000006D6468869EBE1B40999537D1F8704A40	259262.9705823072	545057.92939201335	59.818744900000006	5
293_100614-100824_02	5243	7273354	2010-07-28 08:43:20	52.882604999999998	6.9361350000000002	16.199999999999999	11	474478.95000000001	5875844.4100000001	1.73	33.969999999999999	56.890000000000001	0.64200000000000002	52.409999999999997	0.026453000000000001	0.028795999999999999	0.030266000000000001	0.03168	0.033364999999999999	0.036165999999999997	0.042152000000000002	0.055199999999999999	0.071994000000000002	0.083234000000000002	0.088068999999999995	0.086244000000000001	0.077271999999999993	0.067154000000000005	0.060788000000000002	0.056963	0.052712000000000002	0.048029000000000002	0.045420000000000002	0.042993999999999997	0.039655000000000003	0.036684000000000001	0.034941	0.036389999999999999	0.048059999999999999	0.087720000000000006	0.15856500000000001	0.26722299999999999	0.40909800000000002	0.52179699999999996	0.59175500000000003	0.63038000000000005	0.645702	0.65232500000000004	0.65695999999999999	0.66051700000000002	0.66567200000000004	0.66834499999999997	0.66782699999999995	0.66843900000000001	0.67152599999999996	0.67447000000000001	0.67766800000000005	0.67953200000000002	0.68642999999999998	0.77541099999999996	0101000020E61000005890662C9ABE1B409E245D33F9704A40	259261.82538513775	545059.20716361981	59.818739999999998	5
293_100614-100824_02	5244	7274752	2010-07-28 08:43:21	52.88261	6.9361283	16.199999999999999	11	474478.48999999999	5875844.9699999997	0.71999999999999997	34.75	56.890000000000001	0.64100000000000001	52.399999999999999	0.026816	0.029151	0.030653	0.032086999999999997	0.033786999999999998	0.036488	0.042477000000000001	0.055433999999999997	0.072223999999999997	0.083437999999999998	0.088218000000000005	0.086293999999999996	0.077229000000000006	0.067098000000000005	0.060775000000000003	0.056947999999999999	0.052694999999999999	0.048069000000000001	0.045443999999999998	0.043018000000000001	0.039683999999999997	0.036706000000000003	0.035194999999999997	0.036659999999999998	0.048016000000000003	0.087348999999999996	0.158197	0.26793099999999997	0.41258	0.52865899999999999	0.60080800000000001	0.64042299999999996	0.65607599999999999	0.66295599999999999	0.66760200000000003	0.67102300000000004	0.67613599999999996	0.67901900000000004	0.67871300000000001	0.67875600000000003	0.68214799999999998	0.68495899999999998	0.68721299999999996	0.68992399999999998	0.69786999999999999	0.79078199999999998	0101000020E6100000B870C56A98BE1B40B08F4E5DF9704A40	259261.36250410898	545059.75378903584	59.8187383	5
293_100614-100824_02	5245	7276150	2010-07-28 08:43:22	52.882615000000001	6.9361199999999998	16.199999999999999	11	474477.91999999998	5875845.5199999996	0.79000000000000004	35.210000000000001	56.890000000000001	0.64100000000000001	52.390000000000001	0.026582000000000001	0.028934999999999999	0.030415999999999999	0.031793000000000002	0.033584000000000003	0.036237999999999999	0.042090000000000002	0.054829000000000003	0.071284	0.082249000000000003	0.086937	0.085040000000000004	0.076111999999999999	0.066123000000000001	0.059808	0.056042000000000002	0.051924999999999999	0.047447000000000003	0.044935000000000003	0.042563999999999998	0.039275999999999998	0.036292999999999999	0.034777000000000002	0.036228999999999997	0.047301999999999997	0.085984000000000005	0.155921	0.26486199999999999	0.40902899999999998	0.52529800000000004	0.59800399999999998	0.63791399999999998	0.653644	0.66037699999999999	0.664941	0.66852699999999998	0.67358099999999999	0.67582900000000001	0.67577100000000001	0.67585600000000001	0.67903000000000002	0.68165500000000001	0.68349800000000005	0.68662199999999995	0.69322099999999998	0.786076	0101000020E6100000AD86C43D96BE1B40C2FA3F87F9704A40	259260.79193531774	545060.29810357362	59.818735000000004	5
293_100614-100824_02	5246	7277548	2010-07-28 08:43:23	52.882619900000002	6.9361132999999997	16.199999999999999	11	474477.46000000002	5875846.0700000003	0.70999999999999996	34.369999999999997	56.890000000000001	0.64000000000000001	52.369999999999997	0.027576	0.030020999999999999	0.031501000000000001	0.032978	0.034780999999999999	0.03755	0.043643000000000001	0.056748	0.073685	0.084953000000000001	0.089787000000000006	0.087830000000000005	0.078714999999999993	0.068515999999999994	0.062112000000000001	0.058199000000000001	0.053846999999999999	0.049147999999999997	0.046641000000000002	0.044102000000000002	0.040808999999999998	0.037824000000000003	0.036128	0.037622000000000003	0.049076000000000002	0.088697999999999999	0.160186	0.27088099999999998	0.41596899999999998	0.53170399999999995	0.60363100000000003	0.64330100000000001	0.65884900000000002	0.66550900000000002	0.67044999999999999	0.67413199999999995	0.67883099999999996	0.68120999999999998	0.68049700000000002	0.68099600000000005	0.68434399999999995	0.68699299999999996	0.68952899999999995	0.69166399999999995	0.69939200000000001	0.79279500000000003	0101000020E61000000D67237C94BE1B403FA65AB0F9704A40	259260.32929326303	545060.83360304171	59.818733200000004	5
293_100614-100824_02	5247	7278946	2010-07-28 08:43:24	52.882626600000002	6.9361050000000004	16.199999999999999	11	474476.90000000002	5875846.8099999996	0.93999999999999995	33.719999999999999	56.890000000000001	0.64000000000000001	52.380000000000003	0.027283000000000002	0.029659000000000001	0.031156	0.032611000000000001	0.034439999999999998	0.037253000000000001	0.043441	0.056732999999999999	0.073787000000000005	0.085125999999999993	0.089927999999999994	0.088028999999999996	0.079000000000000001	0.068796999999999997	0.062436999999999999	0.058612999999999998	0.054231000000000001	0.049493000000000002	0.046857999999999997	0.044329	0.040819000000000001	0.037694999999999999	0.036003	0.037501	0.049188000000000003	0.089181999999999997	0.16020300000000001	0.26864300000000002	0.41053600000000001	0.52326899999999998	0.59298200000000001	0.63109099999999996	0.64597300000000002	0.65247599999999994	0.65714300000000003	0.66073700000000002	0.66596500000000003	0.66806900000000002	0.667547	0.66747900000000004	0.67036899999999999	0.67332099999999995	0.67669599999999996	0.67935999999999996	0.68596500000000005	0.77445600000000003	0101000020E6100000037D224F92BE1B4033CA8EE8F9704A40	259259.75466585421	545061.56706054008	59.8187316	5
293_100614-100824_02	5248	7280344	2010-07-28 08:43:25	52.882631600000003	6.9360983000000003	16.199999999999999	11	474476.44	5875847.3700000001	0.71999999999999997	33.670000000000002	56.890000000000001	0.64000000000000001	52.380000000000003	0.027192000000000001	0.029606	0.031182999999999999	0.032549000000000002	0.034321999999999998	0.037080000000000002	0.043327999999999998	0.056493000000000002	0.073316000000000006	0.084512000000000004	0.089288999999999993	0.087392999999999998	0.078381999999999993	0.068371000000000001	0.062141000000000002	0.058302	0.054094999999999997	0.049394	0.046686999999999999	0.044138999999999998	0.040689000000000003	0.037718000000000002	0.036035999999999999	0.037525000000000003	0.049135999999999999	0.088723999999999997	0.15901999999999999	0.266486	0.406916	0.51863999999999999	0.58776399999999995	0.62547299999999995	0.640038	0.64631899999999998	0.650729	0.654779	0.65978999999999999	0.662049	0.66133500000000001	0.661103	0.66337800000000002	0.66642699999999999	0.66956899999999997	0.67249599999999998	0.67973799999999995	0.764907	0101000020E6100000635D818D90BE1B4045358012FA704A40	259259.2917852751	545062.11368615169	59.818729900000001	5
293_100614-100824_02	5249	7281742	2010-07-28 08:43:26	52.882636599999998	6.9360900000000001	16.300000000000001	11	474475.87	5875847.9199999999	0.79000000000000004	34.420000000000002	56.890000000000001	0.63900000000000001	52.359999999999999	0.027224999999999999	0.029600000000000001	0.031091000000000001	0.032544999999999998	0.034321999999999998	0.037082999999999998	0.043036999999999999	0.055985	0.072687000000000002	0.083849000000000007	0.088563000000000003	0.086712999999999998	0.077760999999999997	0.067719000000000001	0.061462000000000003	0.057765999999999998	0.053582999999999999	0.048986000000000002	0.046321000000000001	0.043832999999999997	0.040436	0.037454000000000001	0.035846000000000003	0.037414999999999997	0.048869000000000003	0.088066000000000005	0.158247	0.26666099999999998	0.40928399999999998	0.52368199999999998	0.59484999999999999	0.63387499999999997	0.64936400000000005	0.655806	0.66026899999999999	0.664354	0.66942100000000004	0.67189399999999999	0.67160699999999995	0.67233600000000004	0.67500400000000005	0.67748399999999998	0.67977900000000002	0.68310700000000002	0.69100499999999998	0.78223699999999996	0101000020E6100000587380608EBE1B4056A0713CFA704A40	259258.72121698596	545062.65800093708	59.818726599999998	5
293_100614-100824_02	5250	7283140	2010-07-28 08:43:27	52.882643299999998	6.9360833	16.300000000000001	11	474475.40999999997	5875848.6699999999	0.87	34.600000000000001	56.890000000000001	0.63900000000000001	52.369999999999997	0.026616000000000001	0.028934999999999999	0.030412999999999999	0.031732999999999997	0.033466999999999997	0.036179000000000003	0.042050999999999998	0.054782999999999998	0.071203000000000002	0.082156999999999994	0.086767999999999998	0.084879999999999997	0.076092999999999994	0.066174999999999998	0.060072	0.056358999999999999	0.052171000000000002	0.047624	0.045029	0.042567000000000001	0.039274999999999997	0.036519999999999997	0.034927	0.036456000000000002	0.047564000000000002	0.086044999999999996	0.15538099999999999	0.26271	0.40410800000000002	0.5171	0.58739799999999998	0.62637600000000004	0.64139699999999999	0.64789600000000003	0.65251099999999995	0.65640399999999999	0.661721	0.66426200000000002	0.66372200000000003	0.66347	0.66620299999999999	0.66871199999999997	0.67183700000000002	0.67492099999999999	0.68233999999999995	0.76971999999999996	0101000020E6100000B853DF9E8CBE1B404AC4A574FA704A40	259258.25427782256	545063.39376948727	59.818726599999998	5
293_100614-100824_02	5251	7284538	2010-07-28 08:43:28	52.8826483	6.9360749999999998	16.300000000000001	11	474474.84000000003	5875849.2199999997	0.79000000000000004	35.049999999999997	56.890000000000001	0.64000000000000001	52.369999999999997	0.027487999999999999	0.029838	0.03125	0.032615999999999999	0.034452999999999998	0.037273000000000001	0.043327999999999998	0.056307000000000003	0.073003999999999999	0.084084999999999993	0.088702000000000003	0.086781999999999998	0.077761999999999998	0.067749000000000004	0.061560999999999998	0.057730999999999998	0.053345999999999998	0.048601999999999999	0.045995000000000001	0.043735999999999997	0.040507000000000001	0.037592	0.035971000000000003	0.037294000000000001	0.048371999999999998	0.08763	0.15879799999999999	0.26969100000000001	0.41661500000000001	0.53459599999999996	0.60805500000000001	0.64785599999999999	0.66424000000000005	0.67149999999999999	0.67698999999999998	0.68099600000000005	0.68555100000000002	0.68701000000000001	0.68552900000000005	0.68643399999999999	0.69070200000000004	0.69461899999999999	0.69796999999999998	0.69963299999999995	0.70500700000000005	0.79631399999999997	0101000020E6100000AD69DE718ABE1B405C2F979EFA704A40	259257.68370979602	545063.93808439339	59.818723300000002	5
293_100614-100824_02	5252	7285936	2010-07-28 08:43:29	52.882653300000001	6.9360682999999996	16.399999999999999	11	474474.39000000001	5875849.7800000003	0.71999999999999997	35.049999999999997	56.890000000000001	0.64000000000000001	52.369999999999997	0.027487999999999999	0.029838	0.03125	0.032615999999999999	0.034452999999999998	0.037273000000000001	0.043327999999999998	0.056307000000000003	0.073003999999999999	0.084084999999999993	0.088702000000000003	0.086781999999999998	0.077761999999999998	0.067749000000000004	0.061560999999999998	0.057730999999999998	0.053345999999999998	0.048601999999999999	0.045995000000000001	0.043735999999999997	0.040507000000000001	0.037592	0.035971000000000003	0.037294000000000001	0.048371999999999998	0.08763	0.15879799999999999	0.26969100000000001	0.41661500000000001	0.53459599999999996	0.60805500000000001	0.64785599999999999	0.66424000000000005	0.67149999999999999	0.67698999999999998	0.68099600000000005	0.68555100000000002	0.68701000000000001	0.68552900000000005	0.68643399999999999	0.69070200000000004	0.69461899999999999	0.69796999999999998	0.69963299999999995	0.70500700000000005	0.79631399999999997	0101000020E61000000D4A3DB088BE1B406E9A88C8FA704A40	259257.22082966735	545064.48471020267	59.818721600000003	5
293_100614-100824_02	5253	7287334	2010-07-28 08:43:30	52.882653300000001	6.9360682999999996	16.399999999999999	11	474474.39000000001	5875849.7800000003	0	34.57	56.890000000000001	0.63900000000000001	52.359999999999999	0.027095999999999999	0.029495	0.030924	0.032268999999999999	0.034032	0.036900000000000002	0.043070999999999998	0.056124	0.072856000000000004	0.083954000000000001	0.088623999999999994	0.086732000000000004	0.077827999999999994	0.067858000000000002	0.061617999999999999	0.057849999999999999	0.053468000000000002	0.048722000000000001	0.046101999999999997	0.043607	0.040294000000000003	0.037322000000000001	0.035709999999999999	0.037099	0.048423000000000001	0.087690000000000004	0.158192	0.267258	0.41105199999999997	0.52619800000000005	0.597719	0.63682899999999998	0.65246899999999997	0.65914600000000001	0.66459800000000002	0.66932899999999995	0.67452100000000004	0.67660399999999998	0.67504200000000003	0.67489500000000002	0.67786800000000003	0.68151399999999995	0.68548100000000001	0.68757199999999996	0.69415099999999996	0.78209600000000001	0101000020E61000000D4A3DB088BE1B406E9A88C8FA704A40	259257.22082966735	545064.48471020267	59.818721600000003	5
293_100614-100824_02	5254	7288732	2010-07-28 08:43:31	52.882664900000002	6.9360533000000002	16.399999999999999	11	474473.35999999999	5875851.0700000003	1.6499999999999999	34.600000000000001	56.890000000000001	0.63900000000000001	52.359999999999999	0.028034	0.030433999999999999	0.031995000000000003	0.033502999999999998	0.035388000000000003	0.038251	0.044284999999999998	0.057340000000000002	0.074113999999999999	0.085380999999999999	0.090211	0.088406999999999999	0.079322000000000004	0.069150000000000003	0.062788999999999998	0.058778999999999998	0.054579999999999997	0.049925999999999998	0.047400999999999999	0.045013999999999998	0.041597000000000002	0.038377000000000001	0.036665999999999997	0.038179999999999999	0.049702000000000003	0.089553999999999995	0.16111600000000001	0.27186100000000002	0.41780099999999998	0.53488599999999997	0.60777599999999998	0.64819199999999999	0.664655	0.67175499999999999	0.67642400000000003	0.67941700000000005	0.68369199999999997	0.68628199999999995	0.68657500000000005	0.68868499999999999	0.69201100000000004	0.69433100000000003	0.69649099999999997	0.69755999999999996	0.70530899999999996	0.80443900000000002	0101000020E610000063409BC184BE1B40DF69D729FB704A40	259256.18356199557	545065.75366793352	59.818718199999999	5
293_100614-100824_02	5255	7290130	2010-07-28 08:43:32	52.882664900000002	6.9360533000000002	16.399999999999999	11	474473.35999999999	5875851.0700000003	0	34.719999999999999	56.890000000000001	0.63900000000000001	52.359999999999999	0.027289000000000001	0.02971	0.031206000000000001	0.032666000000000001	0.034401000000000001	0.037116999999999997	0.043128	0.056028000000000001	0.072644	0.083679000000000003	0.088402999999999995	0.086454000000000003	0.077511999999999998	0.067551	0.061328000000000001	0.057557999999999998	0.053352999999999998	0.048734	0.046126	0.043698000000000001	0.040306000000000002	0.037317000000000003	0.035705000000000001	0.037256999999999998	0.048603	0.087648000000000004	0.157941	0.26698899999999998	0.41079300000000002	0.52629099999999995	0.59833899999999995	0.63783699999999999	0.65329700000000002	0.66005999999999998	0.66468400000000005	0.66854800000000003	0.67381000000000002	0.67603199999999997	0.67528500000000002	0.67572500000000002	0.67877100000000001	0.68136799999999997	0.68349800000000005	0.68641700000000005	0.69415099999999996	0.78503800000000001	0101000020E610000063409BC184BE1B40DF69D729FB704A40	259256.18356199557	545065.75366793352	59.818718199999999	5
293_100614-100824_02	5256	7291528	2010-07-28 08:43:33	52.882676600000003	6.9360400000000002	16.399999999999999	11	474472.45000000001	5875852.3700000001	1.5900000000000001	35.060000000000002	56.890000000000001	0.63800000000000001	52.350000000000001	0.027125	0.029486999999999999	0.030964999999999999	0.032368000000000001	0.034138000000000002	0.036956000000000003	0.042824000000000001	0.055454999999999997	0.071726999999999999	0.082558999999999994	0.087133000000000002	0.085302000000000003	0.076573000000000002	0.066767999999999994	0.060630000000000003	0.056940999999999999	0.052828	0.048307000000000003	0.045817999999999998	0.043458999999999998	0.040187	0.037268000000000003	0.035660999999999998	0.037135000000000001	0.048224000000000003	0.086438000000000001	0.15542	0.26287899999999997	0.40539599999999998	0.52010800000000001	0.59197900000000003	0.631548	0.64759500000000003	0.65401299999999996	0.65885000000000005	0.66264299999999998	0.667188	0.66987300000000005	0.66941799999999996	0.66993000000000003	0.67317199999999999	0.67518199999999995	0.67800000000000005	0.68087399999999998	0.68745999999999996	0.77642199999999995	0101000020E6100000CAFD0E4581BE1B40E5F8FC8BFB704A40	259255.26047430508	545067.03620715591	59.818716600000002	5
293_100614-100824_02	5257	7292926	2010-07-28 08:43:35	52.882681599999998	6.9360315999999997	16.399999999999999	11	474471.88	5875852.9199999999	0.80000000000000004	35.210000000000001	56.890000000000001	0.63800000000000001	52.350000000000001	0.027446000000000002	0.029838	0.031344999999999998	0.032766000000000003	0.034557999999999998	0.037328	0.043143000000000001	0.055826000000000001	0.072305999999999995	0.083327999999999999	0.088031999999999999	0.086143999999999998	0.077137999999999998	0.067168000000000005	0.060895999999999999	0.057146000000000002	0.052984000000000003	0.048534000000000001	0.045983999999999997	0.043624000000000003	0.04036	0.037440000000000001	0.035901000000000002	0.037384000000000001	0.048411999999999997	0.087075	0.15743799999999999	0.26716499999999999	0.41277900000000001	0.52999600000000002	0.603051	0.64349800000000001	0.659551	0.66627099999999995	0.670817	0.67434300000000003	0.67935999999999996	0.68222899999999997	0.68169000000000002	0.68207099999999998	0.68512300000000004	0.68770699999999996	0.69050299999999998	0.69277999999999995	0.70079000000000002	0.79674100000000003	0101000020E6100000181758117FBE1B40F663EEB5FB704A40	259254.68317654909	545067.58037798794	59.818713199999998	5
293_100614-100824_02	5258	7294324	2010-07-28 08:43:35	52.882688299999998	6.9360249999999999	16.399999999999999	11	474471.41999999998	5875853.6699999999	0.87	35.140000000000001	56.890000000000001	0.63700000000000001	52.329999999999998	0.027105000000000001	0.029425	0.030942000000000001	0.032388	0.034157	0.036825999999999998	0.042716999999999998	0.05543	0.071883000000000002	0.082816000000000001	0.087526000000000007	0.085560999999999998	0.076672000000000004	0.066794000000000006	0.060585	0.056878999999999999	0.052690000000000001	0.048134999999999997	0.045622000000000003	0.043167999999999998	0.039878999999999998	0.036958999999999999	0.035427	0.036969000000000002	0.048057000000000002	0.086586999999999997	0.15642300000000001	0.26533099999999998	0.40962300000000001	0.52585400000000004	0.598491	0.63831099999999996	0.65418699999999996	0.66081800000000002	0.66578700000000002	0.66956099999999996	0.67445500000000003	0.67734899999999998	0.676902	0.67664500000000005	0.67953300000000005	0.68252900000000005	0.68532800000000005	0.68798499999999996	0.69549099999999997	0.78904300000000005	0101000020E61000001FF46C567DBE1B40EA8722EEFB704A40	259254.22296892313	545068.31629135646	59.818713299999999	5
293_100614-100824_02	5259	7295722	2010-07-28 08:43:36	52.8826933	6.9360166000000003	16.5	11	474470.84999999998	5875854.2199999997	0.80000000000000004	34.939999999999998	56.890000000000001	0.63600000000000001	52.32	0.027550999999999999	0.029950999999999998	0.031463999999999999	0.032940999999999998	0.034736999999999997	0.037516000000000001	0.043444999999999998	0.056342000000000003	0.073013999999999996	0.084129999999999996	0.088871000000000006	0.087014999999999995	0.078010999999999997	0.067962999999999996	0.061617999999999999	0.057827000000000003	0.053546999999999997	0.049051999999999998	0.046455999999999997	0.044033999999999997	0.040617	0.037603999999999999	0.035984000000000002	0.037474	0.048702000000000002	0.087980000000000003	0.15886600000000001	0.26892199999999999	0.41464299999999998	0.531586	0.60466200000000003	0.64484300000000006	0.66113100000000002	0.66808000000000001	0.67232400000000003	0.67591900000000005	0.68087200000000003	0.68335699999999999	0.682863	0.68396999999999997	0.68746300000000005	0.68960100000000002	0.69182999999999995	0.69432000000000005	0.70155500000000004	0.79674100000000003	0101000020E61000006E0DB6227BBE1B40FCF21318FC704A40	259253.64567143156	545068.86046231119	59.818709900000002	5
293_100614-100824_02	5260	7297120	2010-07-28 08:43:37	52.8826933	6.9360166000000003	16.5	11	474470.84999999998	5875854.2199999997	0	35.109999999999999	56.890000000000001	0.63600000000000001	52.32	0.026946000000000001	0.029330999999999999	0.030841	0.032238000000000003	0.033943000000000001	0.036667999999999999	0.042519000000000001	0.055106000000000002	0.071457000000000007	0.082294999999999993	0.086853	0.084983000000000003	0.076260999999999995	0.066434999999999994	0.060239000000000001	0.056558999999999998	0.052476000000000002	0.047911000000000002	0.045384000000000001	0.042988999999999999	0.039682000000000002	0.036755000000000003	0.035296000000000001	0.036681999999999999	0.047668000000000002	0.086053000000000004	0.155533	0.26375999999999999	0.40719899999999998	0.52265799999999996	0.59458999999999995	0.63424400000000003	0.64999200000000001	0.65683199999999997	0.66145600000000004	0.66510999999999998	0.67005599999999998	0.67239099999999996	0.672377	0.67241899999999999	0.67575700000000005	0.67863700000000005	0.68077699999999997	0.68293700000000002	0.69007300000000005	0.77935699999999997	0101000020E61000006E0DB6227BBE1B40FCF21318FC704A40	259253.64567143156	545068.86046231119	59.818709900000002	5
293_100614-100824_02	5261	7298518	2010-07-28 08:43:38	52.882705000000001	6.9360016	16.600000000000001	11	474469.82000000001	5875855.5199999996	1.6599999999999999	34.340000000000003	56.890000000000001	0.63700000000000001	52.329999999999998	0.026780999999999999	0.029114999999999999	0.030598	0.032027	0.033777000000000001	0.036499999999999998	0.042446999999999999	0.054986	0.071028999999999995	0.081783999999999996	0.086291999999999994	0.084449999999999997	0.075883999999999993	0.066241999999999995	0.060211000000000001	0.056529999999999997	0.052382999999999999	0.047944000000000001	0.045347999999999999	0.042958999999999997	0.039736	0.036887000000000003	0.035202999999999998	0.036664000000000002	0.047807000000000002	0.085920999999999997	0.15426799999999999	0.26022800000000001	0.39965099999999998	0.51081900000000002	0.57978499999999999	0.61773800000000001	0.63267799999999996	0.63941999999999999	0.64392899999999997	0.64750099999999999	0.65245799999999998	0.65506600000000004	0.65462500000000001	0.65473199999999998	0.65769599999999995	0.66019300000000003	0.66306500000000002	0.665435	0.67283300000000001	0.75631700000000002	0101000020E6100000C303143477BE1B400282397AFC704A40	259252.60816684947	545070.14054685563	59.818706599999999	5
293_100614-100824_02	5262	7299916	2010-07-28 08:43:39	52.882709900000002	6.9359932999999998	16.699999999999999	11	474469.26000000001	5875856.0700000003	0.79000000000000004	34.689999999999998	56.890000000000001	0.63600000000000001	52.32	0.027829	0.030297000000000001	0.03184	0.033334999999999997	0.035102000000000001	0.037878000000000002	0.043754000000000001	0.056603000000000001	0.073166999999999996	0.084198999999999996	0.088848999999999997	0.086976999999999999	0.077962000000000004	0.067974000000000007	0.061799	0.058015999999999998	0.053813	0.049262	0.046736	0.044236999999999999	0.040913999999999999	0.037908999999999998	0.036436000000000003	0.037942999999999998	0.049038999999999999	0.088022000000000003	0.158417	0.26783200000000001	0.41208899999999998	0.52808900000000003	0.59999800000000003	0.63955200000000001	0.65497899999999998	0.66157600000000005	0.66592099999999999	0.66919899999999999	0.67456499999999997	0.67758499999999999	0.67714600000000003	0.67747800000000002	0.67966700000000002	0.68209399999999998	0.68466000000000005	0.68740599999999996	0.69473300000000004	0.78904300000000005	0101000020E6100000B819130775BE1B407F2D54A3FC704A40	259252.03783896647	545070.67373637226	59.818703200000002	5
293_100614-100824_02	5263	7301314	2010-07-28 08:43:40	52.882714999999997	6.9359849999999996	16.699999999999999	11	474468.69	5875856.6299999999	0.80000000000000004	35.210000000000001	56.890000000000001	0.63600000000000001	52.32	0.027548	0.029946	0.031456999999999999	0.032840000000000001	0.034631000000000002	0.037361999999999999	0.043198	0.055883000000000002	0.072331000000000006	0.083265000000000006	0.087937000000000001	0.086024000000000003	0.077058000000000001	0.067124000000000003	0.060918	0.057153000000000002	0.052956000000000003	0.048415	0.045907999999999997	0.043528999999999998	0.040242	0.037316000000000002	0.035776000000000002	0.037175	0.048202000000000002	0.086879999999999999	0.15728300000000001	0.26702300000000001	0.41276099999999999	0.53013500000000002	0.60313300000000003	0.64319899999999997	0.65920500000000004	0.66596299999999997	0.67044499999999996	0.67393999999999998	0.67855600000000005	0.68102300000000004	0.68055900000000003	0.681446	0.68434099999999998	0.68685399999999996	0.68955500000000003	0.69112899999999999	0.69816500000000004	0.789825	0101000020E6100000AD2F12DA72BE1B4025581CCEFC704A40	259251.4670337314	545071.22917806031	59.8187	5
293_100614-100824_02	5264	7302712	2010-07-28 08:43:41	52.882719999999999	6.9359783000000004	16.699999999999999	11	474468.22999999998	5875857.1900000004	0.71999999999999997	35.659999999999997	56.890000000000001	0.63600000000000001	52.32	0.027730999999999999	0.030064	0.031586999999999997	0.033022000000000003	0.034826000000000003	0.037553000000000003	0.043434	0.056106000000000003	0.072578000000000004	0.083584000000000006	0.088250999999999996	0.086360999999999993	0.077369999999999994	0.067308999999999994	0.061069999999999999	0.057313000000000003	0.053123999999999998	0.048527000000000001	0.046038999999999997	0.043665000000000002	0.040319000000000001	0.03746	0.035907000000000001	0.037394999999999998	0.048452000000000002	0.087300000000000003	0.15807399999999999	0.26892199999999999	0.41680699999999998	0.53643300000000005	0.61135300000000004	0.65255600000000002	0.66913400000000001	0.67601100000000003	0.68045500000000003	0.68386199999999997	0.68835400000000002	0.69127899999999998	0.69079599999999997	0.69216999999999995	0.69474499999999995	0.69752400000000003	0.69977500000000004	0.70133800000000002	0.70917699999999995	0.80636399999999997	0101000020E61000000E10711871BE1B4037C30DF8FC704A40	259251.00415497125	545071.77580446273	59.818698300000001	5
293_100614-100824_02	5265	7304110	2010-07-28 08:43:42	52.882726599999998	6.9359700000000002	16.699999999999999	11	474467.65999999997	5875857.9199999999	0.93000000000000005	35.189999999999998	56.890000000000001	0.63600000000000001	52.310000000000002	0.027788	0.030166999999999999	0.031652	0.033134999999999998	0.034891999999999999	0.037574000000000003	0.043511000000000001	0.056231999999999997	0.072715000000000002	0.083692000000000003	0.088387999999999994	0.086443999999999993	0.077508999999999995	0.067561999999999997	0.061284999999999999	0.057530999999999999	0.053351000000000003	0.048828000000000003	0.046266000000000002	0.043831000000000002	0.040563000000000002	0.037633	0.036088000000000002	0.037571	0.048718999999999998	0.087473999999999996	0.15792	0.26789200000000002	0.41395199999999999	0.53169200000000005	0.60506400000000005	0.64507099999999995	0.66117499999999996	0.66811600000000004	0.67259199999999997	0.67622300000000002	0.68124499999999999	0.68325199999999997	0.68239799999999995	0.68350100000000003	0.68603199999999998	0.68872199999999995	0.69165399999999999	0.69410799999999995	0.70125599999999999	0.79174	0101000020E6100000032670EB6EBE1B4096276B2FFD704A40	259250.42976894561	545072.49813702016	59.818696599999996	5
293_100614-100824_02	5266	7305508	2010-07-28 08:43:43	52.8827316	6.9359633000000001	16.699999999999999	11	474467.20000000001	5875858.4800000004	0.71999999999999997	34.969999999999999	56.890000000000001	0.63600000000000001	52.310000000000002	0.026637000000000001	0.028958999999999999	0.030384999999999999	0.031753000000000003	0.033484	0.036112999999999999	0.041973000000000003	0.054544000000000002	0.070777999999999994	0.081563999999999998	0.086122000000000004	0.084302000000000002	0.075500999999999999	0.065695000000000003	0.059595000000000002	0.055884000000000003	0.051693000000000003	0.047192999999999999	0.044692999999999997	0.042280999999999999	0.039093000000000003	0.036239	0.034710999999999999	0.036144999999999997	0.047175000000000002	0.085300000000000001	0.15440499999999999	0.26202399999999998	0.404449	0.51877899999999999	0.59000300000000006	0.62863000000000002	0.64417599999999997	0.650972	0.65568599999999999	0.65896600000000005	0.66434800000000005	0.66682200000000003	0.66583099999999995	0.66639599999999999	0.66951499999999997	0.672149	0.674925	0.67754899999999996	0.68476300000000001	0.77263899999999996	0101000020E61000006306CF296DBE1B40A8925C59FD704A40	259249.96689041838	545073.04476352292	59.818694899999997	5
293_100614-100824_02	5267	7306906	2010-07-28 08:43:44	52.882736600000001	6.9359549999999999	16.699999999999999	11	474466.64000000001	5875859.0300000003	0.79000000000000004	34.380000000000003	56.890000000000001	0.63600000000000001	52.310000000000002	0.027489	0.029887	0.031439000000000002	0.032911000000000003	0.034761	0.037490000000000002	0.043521999999999998	0.056536000000000003	0.073228000000000001	0.084351999999999996	0.089131000000000002	0.087276999999999993	0.078216999999999995	0.068112000000000006	0.061821000000000001	0.057964000000000002	0.053745000000000001	0.049180000000000001	0.046575999999999999	0.044069999999999998	0.040647000000000003	0.037633	0.035935000000000002	0.037504000000000003	0.048909000000000001	0.088199	0.15895000000000001	0.26811000000000001	0.41189500000000001	0.52654699999999999	0.59796499999999997	0.63682099999999997	0.65229199999999998	0.658945	0.66333399999999998	0.666937	0.67154800000000003	0.67438100000000001	0.67373400000000006	0.67469599999999996	0.67770300000000006	0.67993400000000004	0.68223199999999995	0.68479900000000005	0.69193700000000002	0.78319700000000003	0101000020E6100000581CCEFC6ABE1B40BAFD4D83FD704A40	259249.39632442489	545073.58907939959	59.818691600000001	5
293_100614-100824_02	5268	7308304	2010-07-28 08:43:45	52.882743300000001	6.9359482999999997	16.699999999999999	11	474466.17999999999	5875859.7800000003	0.87	34.899999999999999	56.890000000000001	0.63500000000000001	52.310000000000002	0.027541	0.029981000000000001	0.031544000000000003	0.032976999999999999	0.034824000000000001	0.037553999999999997	0.043541999999999997	0.056367	0.072986999999999996	0.084044999999999995	0.088745000000000004	0.086863999999999997	0.077898999999999996	0.067867999999999998	0.061545999999999997	0.057804000000000001	0.053629000000000003	0.049062000000000001	0.046450999999999999	0.044003	0.040659000000000001	0.037650000000000003	0.036021999999999998	0.037430999999999999	0.048839	0.087794999999999998	0.15815899999999999	0.267461	0.41211100000000001	0.52839100000000006	0.60108300000000003	0.64090899999999995	0.65664500000000003	0.66341300000000003	0.66781100000000004	0.67120000000000002	0.67602399999999996	0.67897200000000002	0.67918000000000001	0.67998199999999998	0.68225999999999998	0.68498499999999996	0.68760399999999999	0.68926699999999996	0.697357	0.790968	0101000020E6100000B8FC2C3B69BE1B40AE2182BBFD704A40	259248.92938766419	545074.32484885596	59.818691600000001	5
293_100614-100824_02	5269	7309702	2010-07-28 08:43:46	52.882748300000003	6.9359415999999996	16.699999999999999	11	474465.71999999997	5875860.3300000001	0.71999999999999997	35.390000000000001	56.890000000000001	0.63500000000000001	52.310000000000002	0.027396	0.029825000000000001	0.031328000000000002	0.032793999999999997	0.034530999999999999	0.037262000000000003	0.043206000000000001	0.055995000000000003	0.072559999999999999	0.083553000000000002	0.088176000000000004	0.086304000000000006	0.077336000000000002	0.067296999999999996	0.061161	0.057388000000000002	0.053199999999999997	0.048666000000000001	0.046094000000000003	0.043645999999999997	0.040205999999999999	0.037344000000000002	0.035721999999999997	0.03712	0.048321999999999997	0.087098999999999996	0.15733900000000001	0.26696999999999999	0.41295599999999999	0.53101699999999996	0.604904	0.64497700000000002	0.66121600000000003	0.66811600000000004	0.67259199999999997	0.67622300000000002	0.68087200000000003	0.68335699999999999	0.68310700000000002	0.68350100000000003	0.68629200000000001	0.68828299999999998	0.69197799999999998	0.69506599999999996	0.70172199999999996	0.79471400000000003	0101000020E610000018DD8B7967BE1B40C08C73E5FD704A40	259248.46650947316	545074.87147550134	59.818689900000003	5
293_100614-100824_02	5270	7311100	2010-07-28 08:43:47	52.882753299999997	6.9359349999999997	16.699999999999999	11	474465.27000000002	5875860.8899999997	0.71999999999999997	35.18	56.890000000000001	0.63500000000000001	52.299999999999997	0.027445000000000001	0.029796	0.031289999999999998	0.032707	0.034493999999999997	0.037279	0.043179000000000002	0.055980000000000002	0.072538000000000005	0.083529000000000006	0.088245000000000004	0.086335999999999996	0.077366000000000004	0.067324999999999996	0.061067000000000003	0.057228000000000001	0.053025999999999997	0.048405999999999998	0.045897	0.043442000000000001	0.040147000000000002	0.037283999999999998	0.035580000000000001	0.037052000000000002	0.048244000000000002	0.087128999999999998	0.15775900000000001	0.267683	0.41343400000000002	0.53063700000000003	0.60391899999999998	0.64438799999999996	0.66041700000000003	0.667404	0.67207099999999997	0.67558200000000002	0.68065799999999999	0.68288499999999996	0.68213199999999996	0.68265100000000001	0.68603099999999995	0.68873499999999999	0.69118000000000002	0.69357500000000005	0.70032399999999995	0.79375399999999996	0101000020E61000001FBAA0BE65BE1B40D1F7640FFE704A40	259248.01036185492	545075.41824660543	59.818688299999998	5
293_100614-100824_02	5271	7312498	2010-07-28 08:43:48	52.882759999999998	6.9359266000000002	16.699999999999999	11	474464.69	5875861.6299999999	0.93999999999999995	34.689999999999998	56.890000000000001	0.63500000000000001	52.299999999999997	0.026879	0.029260999999999999	0.030707999999999999	0.032044000000000003	0.033688000000000003	0.036410999999999999	0.042383999999999998	0.055118	0.071478	0.082337999999999995	0.086846000000000007	0.084903999999999993	0.076132000000000005	0.066359000000000001	0.060262000000000003	0.056628999999999999	0.052527999999999998	0.04793	0.045169000000000001	0.042752999999999999	0.039509000000000002	0.036666999999999998	0.035208000000000003	0.036662	0.047640000000000002	0.085764000000000007	0.15470500000000001	0.26164399999999999	0.40311799999999998	0.516069	0.58641699999999997	0.62478800000000001	0.63965399999999994	0.64615100000000003	0.65107999999999999	0.65547500000000003	0.66068800000000005	0.66271199999999997	0.66144599999999998	0.66054900000000005	0.66269	0.66610899999999995	0.67004799999999998	0.67364500000000005	0.67982299999999996	0.76108699999999996	0101000020E61000006ED3E98A63BE1B40C51B9947FE704A40	259247.42900748874	545076.15156115324	59.818686599999999	5
293_100614-100824_02	5272	7313896	2010-07-28 08:43:49	52.882764999999999	6.9359200000000003	16.699999999999999	11	474464.23999999999	5875862.1900000004	0.71999999999999997	34.990000000000002	56.890000000000001	0.63600000000000001	52.310000000000002	0.027328000000000002	0.029749000000000001	0.03124	0.032551999999999998	0.034270000000000002	0.036949000000000003	0.042911999999999999	0.055627000000000003	0.071940000000000004	0.082732	0.087268999999999999	0.085306000000000007	0.076481999999999994	0.066710000000000005	0.060642000000000001	0.056966999999999997	0.052811999999999998	0.048105000000000002	0.045497000000000003	0.043172000000000002	0.039955999999999998	0.037194999999999999	0.035727000000000002	0.037114000000000001	0.047856999999999997	0.086053000000000004	0.15537899999999999	0.26332800000000001	0.40645999999999999	0.521698	0.59310099999999999	0.63189899999999999	0.64707899999999996	0.65408500000000003	0.65908199999999995	0.66328299999999996	0.66819099999999998	0.67016799999999999	0.66820100000000004	0.66790000000000005	0.67111100000000001	0.67517799999999994	0.67882600000000004	0.68107499999999999	0.68745999999999996	0.76869100000000001	0101000020E610000075B0FECF61BE1B40D7868A71FE704A40	259246.97286010254	545076.69833235804	59.818685000000002	5
293_100614-100824_02	5273	7315294	2010-07-28 08:43:50	52.882770000000001	6.9359115999999998	16.699999999999999	11	474463.66999999998	5875862.75	0.80000000000000004	34.810000000000002	56.890000000000001	0.63500000000000001	52.310000000000002	0.027442999999999999	0.029877000000000001	0.031380999999999999	0.032802999999999999	0.034594	0.037376	0.043320999999999998	0.056106000000000003	0.072610999999999995	0.083596000000000004	0.088303000000000006	0.086488999999999996	0.077635999999999997	0.067677000000000001	0.061400000000000003	0.057571999999999998	0.053392000000000002	0.048869999999999997	0.046314000000000001	0.043947	0.040516000000000003	0.037578	0.035950999999999997	0.037345999999999997	0.048658	0.087606000000000003	0.15779399999999999	0.266648	0.41066000000000003	0.52625900000000003	0.59832799999999997	0.63802400000000004	0.65421700000000005	0.66097899999999998	0.66552900000000004	0.669068	0.673709	0.67583099999999996	0.67533299999999996	0.67686599999999997	0.67991900000000005	0.68252900000000005	0.68515599999999999	0.687033	0.69426699999999997	0.786076	0101000020E6100000C3C9479C5FBE1B40E9F17B9BFE704A40	259246.3955643943	545077.24250417505	59.818681599999998	5
293_100614-100824_02	5274	7316692	2010-07-28 08:43:51	52.882775000000002	6.935905	16.699999999999999	11	474463.21999999997	5875863.2999999998	0.71999999999999997	34.909999999999997	56.890000000000001	0.63600000000000001	52.310000000000002	0.027508999999999999	0.029907	0.031413000000000003	0.032787999999999998	0.034625999999999997	0.037406000000000002	0.043401000000000002	0.056231999999999997	0.072761999999999993	0.083729999999999999	0.088398000000000004	0.086539000000000005	0.077698000000000003	0.067708000000000004	0.061488000000000001	0.057665000000000001	0.053490000000000003	0.048840000000000001	0.046278	0.043922999999999997	0.040570000000000002	0.037637999999999998	0.035929000000000003	0.037333999999999999	0.048633000000000003	0.087387000000000006	0.15768199999999999	0.26674900000000001	0.411159	0.527119	0.599576	0.63924599999999998	0.65531700000000004	0.66229300000000002	0.66704200000000002	0.67047400000000001	0.67486000000000002	0.677145	0.67609300000000006	0.67760799999999999	0.68083300000000002	0.68324700000000005	0.68595799999999996	0.68736600000000003	0.69368600000000002	0.78305100000000005	0101000020E6100000CAA65CE15DBE1B40FB5C6DC5FE704A40	259245.93941722316	545077.78927547822	59.818680000000001	5
293_100614-100824_02	5275	7318090	2010-07-28 08:43:52	52.882781600000001	6.9358966000000004	16.699999999999999	11	474462.64000000001	5875864.0300000003	0.93000000000000005	34.909999999999997	56.890000000000001	0.63600000000000001	52.310000000000002	0.027508999999999999	0.029907	0.031413000000000003	0.032787999999999998	0.034625999999999997	0.037406000000000002	0.043401000000000002	0.056231999999999997	0.072761999999999993	0.083729999999999999	0.088398000000000004	0.086539000000000005	0.077698000000000003	0.067708000000000004	0.061488000000000001	0.057665000000000001	0.053490000000000003	0.048840000000000001	0.046278	0.043922999999999997	0.040570000000000002	0.037637999999999998	0.035929000000000003	0.037333999999999999	0.048633000000000003	0.087387000000000006	0.15768199999999999	0.26674900000000001	0.411159	0.527119	0.599576	0.63924599999999998	0.65531700000000004	0.66229300000000002	0.66704200000000002	0.67047400000000001	0.67486000000000002	0.677145	0.67609300000000006	0.67760799999999999	0.68083300000000002	0.68324700000000005	0.68595799999999996	0.68736600000000003	0.69368600000000002	0.78305100000000005	0101000020E610000019C0A5AD5BBE1B405AC1CAFCFE704A40	259245.35830216616	545078.51146422303	59.818678200000001	5
293_100614-100824_02	5276	7319488	2010-07-28 08:43:53	52.882786600000003	6.9358899999999997	16.699999999999999	11	474462.19	5875864.5899999999	0.71999999999999997	35.009999999999998	56.890000000000001	0.63600000000000001	52.32	0.026956999999999998	0.029260999999999999	0.030759000000000002	0.032194	0.033898999999999999	0.036523	0.042426999999999999	0.055085000000000002	0.071419999999999997	0.082297999999999996	0.086923	0.085052000000000003	0.076221999999999998	0.066319000000000003	0.060160999999999999	0.056410000000000002	0.052243999999999999	0.047712999999999998	0.045097999999999999	0.042694000000000003	0.039449999999999999	0.036677000000000001	0.035067000000000001	0.036512000000000003	0.047470999999999999	0.085733000000000004	0.15542300000000001	0.26353799999999999	0.40672599999999998	0.52196900000000002	0.59359399999999996	0.63268800000000003	0.64851099999999995	0.65528399999999998	0.659968	0.66376299999999999	0.66837899999999995	0.67057900000000004	0.66979999999999995	0.67054499999999995	0.67306500000000002	0.67633299999999996	0.67897300000000005	0.68084500000000003	0.68735900000000005	0.77250099999999999	0101000020E61000001F9DBAF259BE1B406C2CBC26FF704A40	259244.90215522642	545079.0582356198	59.818676600000003	5
293_100614-100824_02	5277	7320886	2010-07-28 08:43:54	52.882786600000003	6.9358899999999997	16.699999999999999	11	474462.19	5875864.5899999999	0	34.25	56.890000000000001	0.63600000000000001	52.32	0.027609000000000002	0.030057	0.031574999999999999	0.033006000000000001	0.034800999999999999	0.037576999999999999	0.043511000000000001	0.056376999999999997	0.072979000000000002	0.084016999999999994	0.088787000000000005	0.086952000000000002	0.077966999999999995	0.067960000000000007	0.061721999999999999	0.057984000000000001	0.053767000000000002	0.049206	0.046599000000000002	0.044163000000000001	0.040752999999999998	0.037830999999999997	0.036283999999999997	0.037779	0.048934999999999999	0.087817999999999993	0.157969	0.26619599999999999	0.40826200000000001	0.52157600000000004	0.59206999999999999	0.63098900000000002	0.64625299999999997	0.65277600000000002	0.65728900000000001	0.66081999999999996	0.66577299999999995	0.66845900000000003	0.66771499999999995	0.66790000000000005	0.67073099999999997	0.67288599999999998	0.6754	0.67824499999999999	0.68503700000000001	0.77254599999999995	0101000020E61000001F9DBAF259BE1B406C2CBC26FF704A40	259244.90215522642	545079.0582356198	59.818676600000003	5
293_100614-100824_02	5278	7322284	2010-07-28 08:43:55	52.882798299999997	6.9358750000000002	16.600000000000001	11	474461.15999999997	5875865.8899999997	1.6599999999999999	34.880000000000003	56.890000000000001	0.63600000000000001	52.32	0.028185999999999999	0.030679999999999999	0.032252999999999997	0.033716999999999997	0.035501999999999999	0.038232000000000002	0.044156000000000001	0.057005	0.073604000000000003	0.084652000000000005	0.089290999999999995	0.087294999999999998	0.078247999999999998	0.068221000000000004	0.062066000000000003	0.058283000000000001	0.054142999999999997	0.049539	0.046872999999999998	0.044451999999999998	0.041140000000000003	0.038213999999999998	0.036653999999999999	0.038169000000000002	0.049176999999999998	0.087960999999999998	0.158577	0.26858300000000002	0.41431499999999999	0.53117199999999998	0.60379400000000005	0.64332500000000004	0.65925999999999996	0.66594900000000001	0.67063399999999995	0.67419099999999998	0.67898800000000004	0.68118199999999995	0.68060699999999996	0.68077100000000002	0.68369899999999995	0.68625700000000001	0.68918000000000001	0.69219799999999998	0.69879999999999998	0.78878000000000004	0101000020E61000007593180456BE1B4071BBE188FF704A40	259243.86465503951	545080.3383220348	59.8186733	5
293_100614-100824_02	5279	7323682	2010-07-28 08:43:56	52.882803299999999	6.9358700000000004	16.300000000000001	11	474460.82000000001	5875866.4500000002	0.65000000000000002	35.270000000000003	56.890000000000001	0.63600000000000001	52.32	0.027351	0.029732000000000001	0.031223000000000001	0.032681000000000002	0.034411999999999998	0.037037	0.042930999999999997	0.055621999999999998	0.072056999999999996	0.083006999999999997	0.087594000000000005	0.085597999999999994	0.076673000000000005	0.066697000000000006	0.060451999999999999	0.056721000000000001	0.052631999999999998	0.048070000000000002	0.045467	0.043075000000000002	0.039836999999999997	0.036988	0.035443000000000002	0.036914000000000002	0.047910000000000001	0.086356000000000002	0.156332	0.26587300000000003	0.41126699999999999	0.52816700000000005	0.60122399999999998	0.64103900000000003	0.65691699999999997	0.66364299999999998	0.66800400000000004	0.67160799999999998	0.67638200000000004	0.67859100000000006	0.67876999999999998	0.67931200000000003	0.68201100000000003	0.68424399999999996	0.68691000000000002	0.68959599999999999	0.69694	0.78791	0101000020E6100000E73A8DB454BE1B408326D3B2FF704A40	259243.51619583869	545080.88740411052	59.8186733	5
293_100614-100824_02	5280	7325080	2010-07-28 08:43:57	52.882809999999999	6.9358633000000003	16.300000000000001	11	474460.35999999999	5875867.1900000004	0.87	33.780000000000001	56.890000000000001	0.63600000000000001	52.32	0.026686000000000001	0.029007999999999999	0.030484000000000001	0.031850999999999997	0.033593999999999999	0.036320999999999999	0.042418999999999998	0.055308000000000003	0.071842000000000003	0.082839999999999997	0.087493000000000001	0.085649000000000003	0.076839000000000005	0.066994999999999999	0.060727000000000003	0.056936	0.052666999999999999	0.048035000000000001	0.045437999999999999	0.043050999999999999	0.039742	0.036659999999999998	0.034897999999999998	0.036336	0.04761	0.086556999999999995	0.15609500000000001	0.26266800000000001	0.40199299999999999	0.51256000000000002	0.58067899999999995	0.61764399999999997	0.632853	0.63956900000000005	0.64425299999999996	0.64754900000000004	0.65211799999999998	0.65399600000000002	0.65307700000000002	0.65433799999999998	0.65776199999999996	0.65995199999999998	0.662767	0.66524499999999998	0.67083899999999996	0.75060199999999999	0101000020E6100000471BECF252BE1B40774A07EBFF704A40	259243.04926062917	545081.62317413464	59.8186733	5
293_100614-100824_02	5281	7326478	2010-07-28 08:43:58	52.882815000000001	6.9358550000000001	16.399999999999999	11	474459.79999999999	5875867.75	0.79000000000000004	33.75	56.890000000000001	0.63600000000000001	52.310000000000002	0.026818999999999999	0.029194999999999999	0.030728999999999999	0.032115999999999999	0.033863999999999998	0.036639999999999999	0.042640999999999998	0.055732999999999998	0.072434999999999999	0.083538000000000001	0.088237999999999997	0.086368	0.077515000000000001	0.067460999999999993	0.061168	0.057403000000000003	0.053089999999999998	0.048409000000000001	0.045753000000000002	0.043302	0.039926000000000003	0.036915999999999997	0.035224999999999999	0.036602999999999997	0.047995999999999997	0.087137999999999993	0.157087	0.26424500000000001	0.40421699999999999	0.51527800000000001	0.583754	0.62097800000000003	0.63558800000000004	0.64214700000000002	0.64657299999999995	0.65023600000000004	0.65530200000000005	0.65747699999999998	0.65676900000000005	0.65742199999999995	0.66047100000000003	0.66295999999999999	0.66599699999999995	0.66840599999999994	0.67508800000000002	0.75822199999999995	0101000020E61000003C31EBC550BE1B4089B5F81400714A40	259242.47869639099	545082.16749082529	59.818669999999997	5
293_100614-100824_02	5282	7327876	2010-07-28 08:43:59	52.882819900000001	6.9358465999999996	16.5	11	474459.21999999997	5875868.29	0.79000000000000004	33.700000000000003	56.890000000000001	0.63500000000000001	52.299999999999997	0.026887999999999999	0.029267999999999999	0.030721999999999999	0.032154000000000002	0.033952000000000003	0.036683	0.042842999999999999	0.056140000000000002	0.073199	0.084505999999999998	0.089315000000000005	0.087456000000000006	0.078393000000000004	0.068184999999999996	0.061824999999999998	0.057894000000000001	0.053594999999999997	0.048739999999999999	0.046022	0.043572	0.040051000000000003	0.036961000000000001	0.035186000000000002	0.036637999999999997	0.048305000000000001	0.088241	0.15934899999999999	0.26800099999999999	0.40994599999999998	0.52256100000000005	0.59185900000000002	0.62936099999999995	0.64448000000000005	0.65137400000000001	0.65568400000000004	0.65910599999999997	0.663798	0.66596299999999997	0.66597300000000004	0.66597700000000004	0.66903500000000005	0.67201599999999995	0.67508100000000004	0.67769999999999997	0.68392200000000003	0.76678500000000005	0101000020E61000008A4A34924EBE1B400661133E00714A40	259241.90164053574	545082.70053712523	59.818666499999999	5
293_100614-100824_02	5283	7329274	2010-07-28 08:44:00	52.882826600000001	6.9358383000000003	16.5	11	474458.65000000002	5875869.0300000003	0.93999999999999995	33.5	56.890000000000001	0.63500000000000001	52.299999999999997	0.026582000000000001	0.028983999999999999	0.030459	0.031875000000000001	0.033612000000000003	0.036394000000000003	0.042555999999999997	0.055863999999999997	0.072856000000000004	0.084142999999999996	0.088971999999999996	0.087119000000000002	0.078020000000000006	0.067876000000000006	0.061487	0.057667999999999997	0.053363000000000001	0.048621999999999999	0.045902999999999999	0.043361999999999998	0.039747999999999999	0.036650000000000002	0.034967999999999999	0.036417999999999999	0.048252000000000003	0.088317000000000007	0.15895000000000001	0.26669700000000002	0.40704600000000002	0.51829499999999995	0.586785	0.624085	0.63890000000000002	0.64531400000000005	0.64956100000000006	0.65322899999999995	0.65816600000000003	0.66082300000000005	0.66047199999999995	0.66065099999999999	0.66344199999999998	0.66610899999999995	0.66859299999999999	0.67157299999999998	0.67861700000000003	0.764934	0101000020E6100000806033654CBE1B40FA84477600714A40	259241.32701838607	545083.43399681244	59.818664900000002	5
293_100614-100824_02	5285	7332070	2010-07-28 08:44:02	52.882838300000003	6.9358266000000004	16.300000000000001	11	474457.84999999998	5875870.3300000001	0.87	33.32	56.890000000000001	0.63500000000000001	52.289999999999999	0.026838999999999998	0.029176000000000001	0.030616999999999998	0.03209	0.033841999999999997	0.036575000000000003	0.042842999999999999	0.056246999999999998	0.073451000000000002	0.084849999999999995	0.089756000000000002	0.087859000000000007	0.078716999999999995	0.068414000000000003	0.062010999999999997	0.058087	0.053659999999999999	0.048793000000000003	0.046142000000000002	0.043619999999999999	0.040022000000000002	0.036845000000000003	0.035147999999999999	0.036600000000000001	0.048355000000000002	0.088900000000000007	0.16064200000000001	0.26958900000000002	0.41148299999999999	0.52354900000000004	0.59216800000000003	0.62896799999999997	0.64378199999999997	0.65072600000000003	0.65510699999999999	0.65867399999999998	0.66348700000000005	0.66540500000000002	0.66471499999999994	0.66567299999999996	0.66925500000000004	0.67257800000000001	0.67557500000000004	0.67735100000000004	0.68401599999999996	0.76971999999999996	0101000020E610000052E8065449BE1B4000146DD800714A40	259240.51162513634	545084.7188493401	59.818664900000002	5
293_100614-100824_02	5286	7333468	2010-07-28 08:44:03	52.882843299999998	6.9358183000000002	16.300000000000001	11	474457.28000000003	5875870.8899999997	0.79000000000000004	32.18	56.890000000000001	0.63500000000000001	52.299999999999997	0.026627000000000001	0.028986000000000001	0.030502000000000001	0.031968000000000003	0.033763000000000001	0.036697	0.043103000000000002	0.056736000000000002	0.073843000000000006	0.085167000000000007	0.090059	0.08831	0.079335000000000003	0.069157999999999997	0.062770000000000006	0.058827999999999998	0.054435999999999998	0.049636	0.046892999999999997	0.044248999999999997	0.040522000000000002	0.037199999999999997	0.035263000000000003	0.036802000000000001	0.048909000000000001	0.089591000000000004	0.160106	0.26593600000000001	0.40212900000000001	0.50839400000000001	0.57319699999999996	0.60828300000000002	0.62206700000000004	0.62833499999999998	0.63266500000000003	0.636243	0.64065000000000005	0.64326700000000003	0.64283999999999997	0.64332199999999995	0.64630399999999999	0.64911700000000006	0.65139899999999995	0.65445799999999998	0.66139499999999996	0.74007800000000001	0101000020E610000047FE052747BE1B40117F5E0201714A40	259239.9410615364	545085.26316632889	59.818661599999999	5
293_100614-100824_02	5287	7334866	2010-07-28 08:44:04	52.882849899999997	6.9358116000000001	16.399999999999999	11	474456.83000000002	5875871.6200000001	0.85999999999999999	32.189999999999998	56.890000000000001	0.63500000000000001	52.310000000000002	0.026266999999999999	0.028636999999999999	0.030123	0.031523000000000002	0.033291000000000001	0.036222999999999998	0.042686000000000002	0.056271000000000002	0.073304999999999995	0.084566000000000002	0.089458999999999997	0.087691000000000005	0.078802999999999998	0.068691000000000002	0.062327	0.058425999999999999	0.054024000000000003	0.049192	0.046510999999999997	0.043854999999999998	0.040188000000000001	0.036866000000000003	0.034863999999999999	0.036303000000000002	0.048537999999999998	0.089094999999999994	0.15917300000000001	0.26451999999999998	0.40003499999999997	0.50596799999999997	0.57042800000000005	0.60515099999999999	0.61908700000000005	0.62549100000000002	0.62994399999999995	0.63345700000000005	0.63797899999999996	0.64011600000000002	0.63958599999999999	0.640011	0.64396699999999996	0.64710199999999996	0.64977700000000005	0.65259800000000001	0.65788599999999997	0.73535200000000001	0101000020E6100000A7DE646545BE1B4070E3BB3901714A40	259239.47436597594	545085.98781064362	59.818661499999997	5
293_100614-100824_02	5288	7336264	2010-07-28 08:44:05	52.882854999999999	6.9358032999999999	16.399999999999999	11	474456.26000000001	5875872.1900000004	0.80000000000000004	32.170000000000002	56.890000000000001	0.63600000000000001	52.32	0.025654	0.027968	0.029398000000000001	0.030710999999999999	0.032434999999999999	0.035263000000000003	0.041480000000000003	0.054587999999999998	0.071266999999999997	0.082279000000000005	0.086975999999999998	0.085236999999999993	0.076534000000000005	0.066611000000000004	0.060425	0.056691999999999999	0.052347999999999999	0.047621999999999998	0.044932	0.042382000000000003	0.038968999999999997	0.035799999999999998	0.033971000000000001	0.035368999999999998	0.047085000000000002	0.086613999999999997	0.15546699999999999	0.25897900000000001	0.39193499999999998	0.495703	0.55859599999999998	0.59228400000000003	0.60597100000000004	0.61241599999999996	0.61676600000000004	0.62020699999999995	0.62458199999999997	0.62636499999999995	0.62587599999999999	0.62685999999999997	0.63017100000000004	0.63293299999999997	0.63555600000000001	0.63759500000000002	0.64346700000000001	0.71725399999999995	0101000020E61000009CF4633843BE1B40170E846401714A40	259238.90356392704	545086.54325380584	59.818658299999996	5
293_100614-100824_02	5289	7337662	2010-07-28 08:44:06	52.882861599999998	6.9357949999999997	16.399999999999999	11	474455.69	5875872.9199999999	0.93000000000000005	31.27	56.890000000000001	0.63700000000000001	52.32	0.025994	0.028296000000000002	0.029753000000000002	0.031132	0.032883999999999997	0.035808	0.042209999999999998	0.055781999999999998	0.072808999999999999	0.084095000000000003	0.088988999999999999	0.087301000000000004	0.078412999999999997	0.068351999999999996	0.061978999999999999	0.058064999999999999	0.053598	0.048763000000000001	0.046061999999999999	0.043548999999999997	0.039884999999999997	0.036570999999999999	0.034576999999999997	0.036075000000000003	0.048281999999999999	0.089099999999999999	0.159527	0.264293	0.397227	0.49996699999999999	0.56179299999999999	0.59494999999999998	0.608379	0.61471200000000004	0.61904199999999998	0.62244299999999997	0.62675599999999998	0.62871900000000003	0.62838700000000003	0.62950200000000001	0.63286299999999995	0.63551999999999997	0.638934	0.64110199999999995	0.64648899999999998	0.71829799999999999	0101000020E6100000910A630B41BE1B407672E19B01714A40	259238.32918137341	545087.26558779576	59.818656599999997	5
293_100614-100824_02	5290	7339060	2010-07-28 08:44:07	52.8828666	6.9357882999999996	16.399999999999999	11	474455.22999999998	5875873.4800000004	0.71999999999999997	31.18	56.890000000000001	0.63600000000000001	52.32	0.026506999999999999	0.028851999999999999	0.030266999999999999	0.031725000000000003	0.033612999999999997	0.036643000000000002	0.043189999999999999	0.05688	0.074071999999999999	0.085442000000000004	0.090444999999999998	0.088737999999999997	0.079840999999999995	0.069629999999999997	0.063126000000000002	0.059142	0.054577000000000001	0.049730999999999997	0.047093000000000003	0.044544	0.040849000000000003	0.037365000000000002	0.035345000000000001	0.036713999999999997	0.049160000000000002	0.090464000000000003	0.161578	0.26744600000000002	0.40171600000000002	0.50519599999999998	0.56750999999999996	0.60111000000000003	0.61482899999999996	0.621367	0.62567700000000004	0.62856199999999995	0.63227599999999995	0.63405199999999995	0.63421899999999998	0.636405	0.64059200000000005	0.64376800000000001	0.64541700000000002	0.64595999999999998	0.65181800000000001	0.72684899999999997	0101000020E6100000F1EAC1493FBE1B4088DDD2C501714A40	259237.86630556115	545087.81221545325	59.818654899999999	5
293_100614-100824_02	5291	7340458	2010-07-28 08:44:08	52.8828666	6.9357882999999996	16.399999999999999	11	474455.22999999998	5875873.4800000004	0	32.200000000000003	56.890000000000001	0.63700000000000001	52.329999999999998	0.026214000000000001	0.028625999999999999	0.030165999999999998	0.031615999999999998	0.033336999999999999	0.036103000000000003	0.042396999999999997	0.055763	0.072854000000000002	0.084194000000000005	0.089130000000000001	0.087301000000000004	0.078298000000000006	0.068111000000000005	0.061728999999999999	0.057949000000000001	0.053673999999999999	0.048904999999999997	0.046205000000000003	0.043388999999999997	0.039705999999999998	0.036542999999999999	0.034795	0.036324000000000002	0.048368000000000001	0.088840000000000002	0.159107	0.26472099999999998	0.40064699999999998	0.50684399999999996	0.57124799999999998	0.60570199999999996	0.61878200000000005	0.62452300000000005	0.62809000000000004	0.63191699999999995	0.636799	0.64003200000000005	0.639741	0.640069	0.64188699999999999	0.64406399999999997	0.646787	0.65150200000000003	0.65978700000000001	0.74004199999999998	0101000020E6100000F1EAC1493FBE1B4088DDD2C501714A40	259237.86630556115	545087.81221545325	59.818654899999999	5
293_100614-100824_02	5292	7341856	2010-07-28 08:44:09	52.882878300000002	6.9357733000000001	16.399999999999999	11	474454.21000000002	5875874.7800000003	1.6599999999999999	31.399999999999999	56.890000000000001	0.63700000000000001	52.32	0.025871999999999999	0.028208	0.029666999999999999	0.031191	0.032994000000000002	0.035860999999999997	0.042106999999999999	0.055428999999999999	0.072391999999999998	0.083707000000000004	0.088620000000000004	0.087001999999999996	0.078212000000000004	0.068069000000000005	0.061670999999999997	0.057875999999999997	0.053603999999999999	0.048911000000000003	0.046288999999999997	0.043623000000000002	0.039801000000000003	0.036394000000000003	0.034566	0.036159999999999998	0.048471	0.089058999999999999	0.15873799999999999	0.26217699999999999	0.39368900000000001	0.49570999999999998	0.55759300000000001	0.59147700000000003	0.60444699999999996	0.61044399999999999	0.61402000000000001	0.61689300000000002	0.62173500000000004	0.62463299999999999	0.625552	0.62695599999999996	0.62958800000000004	0.63092099999999995	0.63315500000000002	0.63573900000000005	0.64463899999999996	0.72642600000000002	0101000020E610000047E11F5B3BBE1B408E6CF82702714A40	259236.82880902052	545089.09230337816	59.818651600000003	5
293_100614-100824_02	5293	7343254	2010-07-28 08:44:10	52.882883300000003	6.935765	16.399999999999999	11	474453.64000000001	5875875.3300000001	0.79000000000000004	31.620000000000001	56.890000000000001	0.63700000000000001	52.340000000000003	0.025655000000000001	0.027928999999999999	0.029404	0.030714000000000002	0.032437000000000001	0.035303000000000001	0.041607999999999999	0.054841000000000001	0.071596999999999994	0.082656999999999994	0.087386000000000005	0.085663000000000003	0.076982999999999996	0.067080000000000001	0.060969000000000002	0.057270000000000001	0.052898000000000001	0.048077000000000002	0.045349	0.042809	0.039279000000000001	0.036049999999999999	0.034223999999999997	0.035713000000000002	0.047690999999999997	0.087474999999999997	0.15640599999999999	0.259519	0.39111800000000002	0.49320700000000001	0.55469900000000005	0.58776300000000004	0.60065599999999997	0.60671200000000003	0.61131100000000005	0.61510100000000001	0.61989499999999997	0.62197899999999995	0.62102599999999997	0.62117	0.62425600000000003	0.62760000000000005	0.63107999999999997	0.63409400000000005	0.63998900000000003	0.70891099999999996	0101000020E61000003CF71E2E39BE1B40A0D7E95102714A40	259236.25824633343	545089.63662080432	59.818648300000007	5
293_100614-100824_02	5294	7344652	2010-07-28 08:44:11	52.882889900000002	6.9357566000000004	16.5	11	474453.06	5875876.0700000003	0.93000000000000005	31.489999999999998	56.890000000000001	0.63800000000000001	52.340000000000003	0.025869	0.028159	0.029658	0.031081999999999999	0.032930000000000001	0.035796000000000001	0.042084999999999997	0.055425000000000002	0.072354000000000002	0.083596000000000004	0.088577000000000003	0.086917999999999995	0.078067999999999999	0.067999000000000004	0.061615000000000003	0.057765999999999998	0.053435000000000003	0.048748	0.046133	0.043549999999999998	0.039801999999999997	0.036409999999999998	0.034497	0.035927000000000001	0.048284000000000001	0.088890999999999998	0.15872900000000001	0.262656	0.39510200000000001	0.49757000000000001	0.55978300000000003	0.59351299999999996	0.60699099999999995	0.61310799999999999	0.61675500000000005	0.620062	0.62424000000000002	0.62691699999999995	0.62757600000000002	0.62893600000000005	0.63214599999999999	0.63442600000000005	0.63644299999999998	0.63837900000000003	0.64648899999999998	0.72568200000000005	0101000020E61000008B1068FA36BE1B40FF3B478902714A40	259235.67713407424	545090.35881070781	59.8186465	5
293_100614-100824_02	5295	7346050	2010-07-28 08:44:12	52.882894899999997	6.9357483000000002	16.5	11	474452.5	5875876.6200000001	0.79000000000000004	31.609999999999999	56.890000000000001	0.63800000000000001	52.350000000000001	0.026078	0.028386000000000002	0.029856000000000001	0.031292	0.033043999999999997	0.035858000000000001	0.042090000000000002	0.055377999999999997	0.072154999999999997	0.083304000000000003	0.088146000000000002	0.086390999999999996	0.077594999999999997	0.067666000000000004	0.061385000000000002	0.057598000000000003	0.053318999999999998	0.048615999999999999	0.045924	0.043337000000000001	0.039753999999999998	0.036519999999999997	0.034694000000000003	0.036201999999999998	0.048132000000000001	0.088134000000000004	0.15739	0.26092100000000001	0.39315499999999998	0.495647	0.55772500000000003	0.59083200000000002	0.60392900000000005	0.61005399999999999	0.61404700000000001	0.61751199999999995	0.62171500000000002	0.62379499999999999	0.62409800000000004	0.62500299999999998	0.62777899999999998	0.63024100000000005	0.63294399999999995	0.63599399999999995	0.642536	0.71459700000000004	0101000020E6100000802667CD34BE1B4010A738B302714A40	259235.10657166131	545090.90312826191	59.818643199999997	5
293_100614-100824_02	5296	7347448	2010-07-28 08:44:13	52.882899999999999	6.93574	16.5	11	474451.92999999999	5875877.1900000004	0.80000000000000004	31.609999999999999	56.890000000000001	0.63800000000000001	52.350000000000001	0.026078	0.028386000000000002	0.029856000000000001	0.031292	0.033043999999999997	0.035858000000000001	0.042090000000000002	0.055377999999999997	0.072154999999999997	0.083304000000000003	0.088146000000000002	0.086390999999999996	0.077594999999999997	0.067666000000000004	0.061385000000000002	0.057598000000000003	0.053318999999999998	0.048615999999999999	0.045924	0.043337000000000001	0.039753999999999998	0.036519999999999997	0.034694000000000003	0.036201999999999998	0.048132000000000001	0.088134000000000004	0.15739	0.26092100000000001	0.39315499999999998	0.495647	0.55772500000000003	0.59083200000000002	0.60392900000000005	0.61005399999999999	0.61404700000000001	0.61751199999999995	0.62171500000000002	0.62379499999999999	0.62409800000000004	0.62500299999999998	0.62777899999999998	0.63024100000000005	0.63294399999999995	0.63599399999999995	0.642536	0.71459700000000004	0101000020E6100000753C66A032BE1B40B7D100DE02714A40	259234.53577067453	545091.458571936	59.818640000000002	5
293_100614-100824_02	5297	7348846	2010-07-28 08:44:14	52.882906599999998	6.9357332999999999	16.5	11	474451.46999999997	5875877.9199999999	0.85999999999999999	30.579999999999998	56.890000000000001	0.63800000000000001	52.340000000000003	0.025946	0.028329	0.029884999999999998	0.031273000000000002	0.033075	0.035987999999999999	0.042522999999999998	0.056239999999999998	0.073561000000000001	0.085053000000000004	0.090090000000000003	0.088361999999999996	0.079412999999999997	0.069263000000000005	0.062823000000000004	0.058982	0.054515000000000001	0.049617000000000001	0.04675	0.044108000000000001	0.040252000000000003	0.036863	0.034877999999999999	0.036401000000000003	0.049049000000000002	0.090231000000000006	0.160639	0.26433299999999998	0.39488600000000001	0.49515199999999998	0.55547899999999995	0.58773799999999998	0.60068100000000002	0.60659300000000005	0.61057700000000004	0.61380699999999999	0.61853999999999998	0.62103900000000001	0.62118300000000004	0.62157200000000001	0.62434999999999996	0.62673999999999996	0.62997899999999996	0.63298100000000002	0.63975599999999999	0.71525000000000005	0101000020E6100000D51CC5DE30BE1B4016365E1503714A40	259234.06907648253	545092.1832167739	59.818639900000001	5
293_100614-100824_02	5298	7350244	2010-07-28 08:44:15	52.8829116	6.9357265999999997	16.5	11	474451.01000000001	5875878.4800000004	0.71999999999999997	31.079999999999998	56.890000000000001	0.63800000000000001	52.340000000000003	0.025758	0.028077999999999999	0.029565000000000001	0.030987000000000001	0.032723000000000002	0.035638999999999997	0.042176999999999999	0.055955999999999999	0.073343000000000005	0.084880999999999998	0.089871000000000006	0.088140999999999997	0.079175999999999996	0.068897	0.062427999999999997	0.058500999999999997	0.054001	0.048995999999999998	0.046245000000000001	0.0436	0.039867	0.036482000000000001	0.034416000000000002	0.035921000000000002	0.048431000000000002	0.089854000000000003	0.16081999999999999	0.265739	0.39865800000000001	0.50124199999999997	0.56306199999999995	0.59620300000000004	0.60950899999999997	0.61585199999999996	0.61992499999999995	0.62365599999999999	0.62795199999999995	0.629583	0.62999799999999995	0.63107800000000003	0.63479600000000003	0.63775300000000001	0.64064500000000002	0.64319599999999999	0.64925699999999997	0.72304800000000002	0101000020E610000035FD231D2FBE1B4028A14F3F03714A40	259233.60620160063	545092.72984484327	59.818638200000002	5
293_100614-100824_02	5299	7351642	2010-07-28 08:44:16	52.8829183	6.9357182999999996	16.5	11	474450.44	5875879.2199999997	0.93999999999999995	31.5	56.890000000000001	0.63800000000000001	52.350000000000001	0.02579	0.028073000000000001	0.029604999999999999	0.030977999999999999	0.032717000000000003	0.035532000000000001	0.041822999999999999	0.055030000000000003	0.071618000000000001	0.082715999999999998	0.087526999999999994	0.085872000000000004	0.077118999999999993	0.067284999999999998	0.061075999999999998	0.057273999999999999	0.053036	0.048313000000000002	0.045675	0.043152000000000003	0.039552999999999998	0.036393000000000002	0.034486999999999997	0.035989	0.047993000000000001	0.087862999999999997	0.15659500000000001	0.259355	0.39019599999999999	0.491678	0.55314600000000003	0.58622700000000005	0.59938000000000002	0.60561299999999996	0.60974300000000003	0.613201	0.617317	0.619174	0.61932799999999999	0.62053199999999997	0.62357399999999996	0.62616700000000003	0.62900900000000004	0.63170999999999999	0.63813500000000001	0.70879599999999998	0101000020E61000002A1323F02CBE1B401CC5837703714A40	259233.03158183899	545093.46330551186	59.818636599999998	5
293_100614-100824_02	5300	7353040	2010-07-28 08:44:17	52.882923300000002	6.9357116000000003	16.5	11	474449.98999999999	5875879.7800000003	0.71999999999999997	31.73	56.890000000000001	0.63800000000000001	52.350000000000001	0.025926999999999999	0.028222000000000001	0.029680000000000002	0.031106999999999999	0.032849999999999997	0.035716999999999999	0.041898999999999999	0.055184999999999998	0.072009000000000004	0.083218	0.088067999999999994	0.086346999999999993	0.077504000000000003	0.067400000000000002	0.061094000000000002	0.057228000000000001	0.052937999999999999	0.048216000000000002	0.045503000000000002	0.043048999999999997	0.039380999999999999	0.036144000000000003	0.034389999999999997	0.035813999999999999	0.047891000000000003	0.088178999999999993	0.15817000000000001	0.26286900000000002	0.39649400000000001	0.50009000000000003	0.56292600000000004	0.596576	0.609954	0.61626999999999998	0.620085	0.62337399999999998	0.62783500000000003	0.63052299999999994	0.63056599999999996	0.63131800000000005	0.63443700000000003	0.63746599999999998	0.63985999999999998	0.64228700000000005	0.64879399999999998	0.725827	0101000020E61000008BF3812E2BBE1B402E3075A103714A40	259232.56870719139	545094.00993367529	59.818634899999999	5
293_100614-100824_02	5301	7354438	2010-07-28 08:44:18	52.882930000000002	6.9357033000000001	16.5	11	474449.41999999998	5875880.5199999996	0.93999999999999995	31.600000000000001	56.890000000000001	0.63800000000000001	52.350000000000001	0.025558000000000001	0.027862000000000001	0.029333999999999999	0.030689999999999999	0.032356999999999997	0.035173999999999997	0.041468999999999999	0.054639	0.071251999999999996	0.082267000000000007	0.087040999999999993	0.085225999999999996	0.076553999999999997	0.066636000000000001	0.060432	0.056715000000000002	0.052516	0.047759999999999997	0.045010000000000001	0.042472999999999997	0.038924	0.035768000000000001	0.033953999999999998	0.035508999999999999	0.047196000000000002	0.086693000000000006	0.15545300000000001	0.258436	0.38976499999999997	0.49129499999999998	0.55252500000000004	0.58511500000000005	0.59820499999999999	0.60434399999999999	0.60847600000000002	0.61210100000000001	0.61633599999999999	0.61792800000000003	0.61772000000000005	0.61893399999999998	0.62209599999999998	0.625197	0.62823200000000001	0.63081100000000001	0.63629100000000005	0.70429799999999998	0101000020E61000008009810129BE1B402254A9D903714A40	259231.99408773117	545094.74339446868	59.818633300000002	5
293_100614-100824_02	5302	7355836	2010-07-28 08:44:19	52.882934900000002	6.9356949999999999	16.5	11	474448.84999999998	5875881.0700000003	0.79000000000000004	30.370000000000001	56.890000000000001	0.63800000000000001	52.350000000000001	0.025173999999999998	0.027487999999999999	0.028930999999999998	0.030314000000000001	0.032114999999999998	0.035026000000000002	0.041278000000000002	0.054398000000000002	0.070892999999999998	0.081842999999999999	0.086594000000000004	0.085098999999999994	0.076759999999999995	0.067072999999999994	0.060901999999999998	0.057256000000000001	0.052972999999999999	0.048313000000000002	0.045669000000000001	0.043146999999999998	0.039475000000000003	0.036089000000000003	0.034257999999999997	0.035679000000000002	0.047736000000000001	0.087329000000000004	0.15453800000000001	0.25340400000000002	0.37767099999999998	0.47303200000000001	0.53034700000000001	0.561253	0.57351200000000002	0.57944300000000004	0.58320000000000005	0.58686899999999997	0.59124299999999996	0.593526	0.59375299999999998	0.59471399999999996	0.59753100000000003	0.60026400000000002	0.60250400000000004	0.60591200000000001	0.61258500000000005	0.67705199999999999	0101000020E6100000751F80D426BE1B409FFFC30204714A40	259231.42376492612	545095.27658640489	59.818629900000005	5
293_100614-100824_02	5303	7357234	2010-07-28 08:44:20	52.882939899999997	6.9356882999999998	16.5	11	474448.39000000001	5875881.6200000001	0.71999999999999997	30.260000000000002	56.890000000000001	0.63900000000000001	52.359999999999999	0.025028000000000002	0.027369000000000001	0.028799999999999999	0.030175	0.031914999999999999	0.034872	0.041363999999999998	0.054900999999999998	0.071912000000000004	0.083227999999999996	0.088194999999999996	0.086618000000000001	0.078008999999999995	0.068023	0.061682000000000001	0.057910000000000003	0.053525999999999997	0.048642999999999999	0.045810999999999998	0.043149	0.03934	0.035879000000000001	0.033902000000000002	0.035380000000000002	0.048004999999999999	0.088820999999999997	0.15809999999999999	0.259515	0.386909	0.48427599999999998	0.54268400000000006	0.57373200000000002	0.58620099999999997	0.592449	0.59648299999999999	0.60014100000000004	0.60455300000000001	0.60636199999999996	0.60643499999999995	0.60753299999999999	0.61081399999999997	0.61392000000000002	0.61680599999999997	0.61904000000000003	0.62565599999999999	0.69011800000000001	0101000020E6100000D5FFDE1225BE1B40B06AB52C04714A40	259230.96089062572	545095.82321472326	59.818628199999999	5
293_100614-100824_02	5304	7358632	2010-07-28 08:44:21	52.882946599999997	6.9356799999999996	16.5	11	474447.82000000001	5875882.3700000001	0.93999999999999995	31	56.890000000000001	0.63900000000000001	52.359999999999999	0.025307	0.027588999999999999	0.029037	0.030379	0.032133000000000002	0.035045	0.041436000000000001	0.055021	0.072132000000000002	0.083444000000000004	0.088445999999999997	0.086745000000000003	0.077960000000000002	0.067903000000000005	0.061594000000000003	0.057757000000000003	0.053365000000000003	0.048468999999999998	0.045692999999999998	0.043025000000000001	0.039274999999999997	0.035895999999999997	0.033917000000000003	0.035402000000000003	0.047849999999999997	0.088866000000000001	0.15875500000000001	0.26210899999999998	0.39301599999999998	0.49410999999999999	0.55499299999999996	0.58719399999999999	0.60022900000000001	0.60664200000000001	0.61081200000000002	0.61425099999999999	0.618452	0.620201	0.62030600000000002	0.62140600000000001	0.625359	0.62863500000000005	0.632108	0.63451299999999999	0.64068400000000003	0.71080600000000005	0101000020E6100000CA15DEE522BE1B40A48EE96404714A40	259230.38627161412	545096.55667570804	59.818626599999995	5
293_100614-100824_02	5305	7360030	2010-07-28 08:44:22	52.882951599999998	6.9356733000000004	16.5	11	474447.37	5875882.9199999999	0.71999999999999997	31.550000000000001	56.890000000000001	0.63900000000000001	52.359999999999999	0.025863000000000001	0.028236000000000001	0.029697000000000001	0.031119000000000001	0.032913999999999999	0.035674999999999998	0.041945999999999997	0.055170999999999998	0.071940000000000004	0.083128999999999995	0.087964000000000001	0.086201	0.077456999999999998	0.067529000000000006	0.061253000000000002	0.057480000000000003	0.053260000000000002	0.048502000000000003	0.045876	0.043215999999999997	0.039558999999999997	0.036326999999999998	0.034500000000000003	0.03601	0.048082	0.087870000000000004	0.15679899999999999	0.25983800000000001	0.39118199999999997	0.49305700000000002	0.55467200000000005	0.58783399999999997	0.60072899999999996	0.60670800000000003	0.61057899999999998	0.61416999999999999	0.61858299999999999	0.62097899999999995	0.62111099999999997	0.621726	0.62458499999999995	0.62737799999999999	0.63036199999999998	0.63340300000000005	0.63975800000000005	0.71080600000000005	0101000020E61000002BF63C2421BE1B40B6F9DA8E04714A40	259229.92339754786	545097.10330412467	59.818624899999996	5
293_100614-100824_02	5306	7361428	2010-07-28 08:44:23	52.8829566	6.9356650000000002	16.399999999999999	11	474446.79999999999	5875883.4800000004	0.79000000000000004	31.82	56.890000000000001	0.63900000000000001	52.369999999999997	0.025316999999999999	0.027601000000000001	0.029052000000000001	0.030394000000000001	0.032148000000000003	0.034903999999999998	0.040939999999999997	0.053804999999999999	0.070247000000000004	0.081200999999999995	0.085894999999999999	0.084170999999999996	0.075538999999999995	0.065756999999999996	0.059603000000000003	0.055923	0.051715999999999998	0.047128000000000003	0.044579000000000001	0.042029999999999998	0.038540999999999999	0.035382999999999998	0.033647999999999997	0.035125999999999998	0.046780000000000002	0.085781999999999997	0.15384900000000001	0.25584400000000002	0.38615500000000003	0.48727799999999999	0.54855900000000002	0.58156799999999997	0.59483600000000003	0.60062199999999999	0.60441800000000001	0.60774099999999998	0.61204700000000001	0.61403200000000002	0.61473800000000001	0.61574300000000004	0.61925399999999997	0.62097199999999997	0.62333099999999997	0.62606200000000001	0.63259200000000004	0.70309600000000005	0101000020E6100000200C3CF71EBE1B40C864CCB804714A40	259229.35283655126	545097.64762235724	59.8186216	5
293_100614-100824_02	5307	7362826	2010-07-28 08:44:24	52.882961600000002	6.9356583000000001	16.399999999999999	11	474446.34000000003	5875884.0300000003	0.71999999999999997	31.5	56.890000000000001	0.64000000000000001	52.369999999999997	0.024383999999999999	0.026585000000000001	0.027903000000000001	0.029184000000000002	0.030879	0.033581	0.039638	0.052474	0.068683999999999995	0.079477999999999993	0.084154000000000007	0.082473000000000005	0.074073	0.064447000000000004	0.058354999999999997	0.054682000000000001	0.050547000000000002	0.045885000000000002	0.043407000000000001	0.040902000000000001	0.037448000000000002	0.034368000000000003	0.032650999999999999	0.034001999999999998	0.045635000000000002	0.084515000000000007	0.15184300000000001	0.25228400000000001	0.37976100000000002	0.47861799999999999	0.53835100000000002	0.57020099999999996	0.58341299999999996	0.58955199999999996	0.59362700000000002	0.59701000000000004	0.601491	0.60318300000000002	0.60321999999999998	0.60466299999999995	0.60797500000000004	0.61095600000000005	0.61378100000000002	0.61608300000000005	0.62174600000000002	0.68633599999999995	0101000020E610000080EC9A351DBE1B40DACFBDE204714A40	259228.88996270159	545098.19425087154	59.818619900000002	5
293_100614-100824_02	5308	7364224	2010-07-28 08:44:25	52.882968300000002	6.9356499999999999	16.399999999999999	11	474445.77000000002	5875884.7800000003	0.93999999999999995	30.379999999999999	56.890000000000001	0.64000000000000001	52.380000000000003	0.025396999999999999	0.027646	0.029141	0.030487	0.032251000000000002	0.035153999999999998	0.041522999999999997	0.054734999999999999	0.071303000000000005	0.082271999999999998	0.087155999999999997	0.085587999999999997	0.077108999999999997	0.067394999999999997	0.061251	0.057540000000000001	0.053275999999999997	0.048530999999999998	0.045922999999999999	0.043358000000000001	0.039636999999999999	0.036420000000000001	0.034437000000000002	0.035857	0.048068	0.087964000000000001	0.15568199999999999	0.25530799999999998	0.38051800000000002	0.47671400000000003	0.53462600000000005	0.565635	0.57821999999999996	0.58435899999999996	0.58819100000000002	0.59162000000000003	0.59602900000000003	0.59796499999999997	0.59807399999999999	0.59926199999999996	0.60307200000000005	0.60609100000000005	0.60850499999999996	0.61076799999999998	0.61599899999999996	0.67971899999999996	0101000020E610000075029A081BBE1B40CEF3F11A05714A40	259228.31534427125	545098.92771210149	59.818618300000004	5
293_100614-100824_02	5309	7365622	2010-07-28 08:44:26	52.882973300000003	6.9356432999999997	16.300000000000001	11	474445.31	5875885.3300000001	0.71999999999999997	30.690000000000001	56.890000000000001	0.64000000000000001	52.380000000000003	0.024566999999999999	0.026785	0.028213999999999999	0.029603999999999998	0.031267999999999997	0.034070000000000003	0.040259000000000003	0.053311999999999998	0.069692000000000004	0.080526	0.085347999999999993	0.083780999999999994	0.075258000000000005	0.065579999999999999	0.059542999999999999	0.055877999999999997	0.051734000000000002	0.047083	0.044461000000000001	0.041838	0.038199999999999998	0.035047000000000002	0.033091000000000002	0.034625999999999997	0.046739999999999997	0.086039000000000004	0.153171	0.25201800000000002	0.37680999999999998	0.47274699999999997	0.53046099999999996	0.56144499999999997	0.57378899999999999	0.57965299999999997	0.583426	0.58697100000000002	0.59144699999999994	0.59386899999999998	0.59409299999999998	0.59533499999999995	0.59791099999999997	0.59989499999999996	0.60291499999999998	0.60661100000000001	0.61290900000000004	0.67574000000000001	0101000020E6100000D5E2F84619BE1B40E05EE34405714A40	259227.85247065563	545099.47434071661	59.818616600000006	5
293_100614-100824_02	5310	7367020	2010-07-28 08:44:27	52.882978299999998	6.9356365999999996	16.300000000000001	10	474444.85999999999	5875885.8899999997	0.71999999999999997	31.43	56.890000000000001	0.64000000000000001	52.380000000000003	0.024829	0.027067000000000001	0.028475	0.029836000000000001	0.031562	0.034314999999999998	0.040502000000000003	0.053495000000000001	0.069938	0.080845	0.085625000000000007	0.084028000000000005	0.075489000000000001	0.065727999999999995	0.059595000000000002	0.055926999999999998	0.051722999999999998	0.047077000000000001	0.044532000000000002	0.041910999999999997	0.038270999999999999	0.035047000000000002	0.033237999999999997	0.034694000000000003	0.046816999999999998	0.086125999999999994	0.153894	0.25466	0.38282500000000003	0.48210199999999997	0.54242699999999999	0.57484400000000002	0.58788200000000002	0.59377999999999997	0.59799400000000003	0.60116999999999998	0.60546599999999995	0.60817100000000002	0.60868500000000003	0.60920700000000005	0.61270800000000003	0.61524800000000002	0.61829699999999999	0.62103699999999995	0.62725900000000001	0.69644499999999998	0101000020E610000035C3578517BE1B40F1C9D46E05714A40	259227.38959714235	545100.02096937527	59.8186149	5
293_100614-100824_02	5311	7368418	2010-07-28 08:44:28	52.882983299999999	6.9356283000000003	16.300000000000001	10	474444.28999999998	5875886.4500000002	0.79000000000000004	32.359999999999999	56.890000000000001	0.64000000000000001	52.380000000000003	0.025014000000000002	0.027185000000000001	0.028648	0.030074	0.031817999999999999	0.034615	0.040691999999999999	0.053624999999999999	0.070229	0.081285999999999997	0.086077000000000001	0.084414000000000003	0.075773999999999994	0.065769999999999995	0.059463000000000002	0.055662999999999997	0.051447	0.046869000000000001	0.044395999999999998	0.041917000000000003	0.038270999999999999	0.034958999999999997	0.033152000000000001	0.034687999999999997	0.046568999999999999	0.086255999999999999	0.155277	0.25864999999999999	0.39133600000000002	0.49520399999999998	0.55877699999999997	0.59346900000000002	0.60766699999999996	0.61377999999999999	0.61757200000000001	0.62050399999999994	0.62446900000000005	0.62739599999999995	0.62870300000000001	0.630359	0.63382000000000005	0.63596799999999998	0.63764900000000002	0.63973599999999997	0.64716499999999999	0.72944799999999999	0101000020E61000002BD9565815BE1B400335C69805714A40	259226.81903676363	545100.56528790656	59.818611599999997	5
293_100614-100824_02	5312	7369816	2010-07-28 08:44:29	52.882989999999999	6.9356200000000001	16.300000000000001	10	474443.71999999997	5875887.1900000004	0.93999999999999995	31.52	56.890000000000001	0.64000000000000001	52.380000000000003	0.024858999999999999	0.027056	0.028367	0.029621999999999999	0.031385999999999997	0.034296	0.04054	0.053624999999999999	0.069994000000000001	0.080832000000000001	0.085500999999999994	0.083909999999999998	0.075449000000000002	0.065759999999999999	0.059631000000000003	0.055893999999999999	0.051487999999999999	0.046761999999999998	0.044207999999999997	0.041814999999999998	0.038425000000000001	0.035191	0.033293999999999997	0.034587	0.046341	0.085693000000000005	0.15360499999999999	0.25487500000000002	0.38349699999999998	0.48307899999999998	0.543682	0.57630899999999996	0.58976399999999995	0.59660400000000002	0.60102699999999998	0.60468100000000002	0.60856200000000005	0.61000900000000002	0.60921999999999998	0.61089400000000005	0.61494300000000002	0.61860700000000002	0.62087700000000001	0.62221599999999999	0.62661100000000003	0.69122099999999997	0101000020E610000020EF552B13BE1B40F758FAD005714A40	259226.24441891487	545101.29874937923	59.81861	5
293_100614-100824_02	5313	7371214	2010-07-28 08:44:30	52.882995000000001	6.9356133	16.300000000000001	10	474443.26000000001	5875887.75	0.71999999999999997	31.370000000000001	56.890000000000001	0.64100000000000001	52.380000000000003	0.024965999999999999	0.027174	0.028539999999999999	0.029949	0.031732999999999997	0.034689999999999999	0.041019	0.054323000000000003	0.070816000000000004	0.081750000000000003	0.086676000000000003	0.085139999999999993	0.076643000000000003	0.067007999999999998	0.060824000000000003	0.056973000000000003	0.052684000000000002	0.047902	0.045343000000000001	0.042766999999999999	0.039099000000000002	0.035874999999999997	0.033744000000000003	0.035054000000000002	0.047273999999999997	0.087345999999999993	0.15543899999999999	0.25617000000000001	0.38408799999999998	0.48356500000000002	0.54458799999999996	0.57765500000000003	0.59153100000000003	0.59838400000000003	0.60243000000000002	0.60596499999999998	0.61022600000000005	0.61194899999999997	0.611707	0.61335899999999999	0.61700699999999997	0.620506	0.62268699999999999	0.62317199999999995	0.62891900000000001	0.695936	0101000020E610000080CFB46911BE1B4009C4EBFA05714A40	259225.78154574981	545101.84537818946	59.818608300000001	5
293_100614-100824_02	5314	7372612	2010-07-28 08:44:31	52.882999900000002	6.9356065999999998	16.300000000000001	10	474442.79999999999	5875888.29	0.70999999999999996	32.840000000000003	56.890000000000001	0.64000000000000001	52.380000000000003	0.025205999999999999	0.027480999999999998	0.028927999999999999	0.030412000000000002	0.032164999999999999	0.034916000000000003	0.041036999999999997	0.053970999999999998	0.070239999999999997	0.081096000000000001	0.085842000000000002	0.084210999999999994	0.075634000000000007	0.065934999999999994	0.059816000000000001	0.056163999999999999	0.052045000000000001	0.047487000000000001	0.044963999999999997	0.042283000000000001	0.038655000000000002	0.035428000000000001	0.033617000000000001	0.035104000000000003	0.047099000000000002	0.086154999999999995	0.153831	0.25563000000000002	0.38714799999999999	0.49143999999999999	0.55621600000000004	0.59145300000000001	0.60586600000000002	0.61194199999999999	0.61587000000000003	0.61955499999999997	0.624583	0.62723799999999996	0.62765199999999999	0.62842699999999996	0.63104000000000005	0.63258999999999999	0.63480000000000003	0.638791	0.64717899999999995	0.72663900000000003	0101000020E6100000E0AF13A80FBE1B40866F062406714A40	259225.31891136718	545102.38088099647	59.818606500000001	5
293_100614-100824_02	5315	7374010	2010-07-28 08:44:32	52.883006600000002	6.9355982999999997	16.300000000000001	10	474442.23999999999	5875889.0300000003	0.93999999999999995	33.390000000000001	56.890000000000001	0.64000000000000001	52.380000000000003	0.026076999999999999	0.028386000000000002	0.02981	0.031238999999999999	0.032939000000000003	0.035694999999999998	0.041758000000000003	0.054472	0.070749000000000006	0.081517999999999993	0.086158999999999999	0.084370000000000001	0.075733999999999996	0.066007999999999997	0.059962000000000001	0.056318	0.052131999999999998	0.047515000000000002	0.044993999999999999	0.042547000000000001	0.039170000000000003	0.036183	0.034437000000000002	0.035857	0.047298	0.085893999999999998	0.15414700000000001	0.25821899999999998	0.393509	0.50078699999999998	0.56701699999999999	0.60312200000000005	0.61741500000000005	0.62407599999999996	0.62834199999999996	0.63189099999999998	0.63667700000000005	0.63863700000000001	0.63835799999999998	0.63916499999999998	0.64157299999999995	0.64488699999999999	0.64782600000000001	0.650084	0.65592799999999996	0.73171399999999998	0101000020E6100000D5C5127B0DBE1B407A933A5C06714A40	259224.74429395038	545103.114342649	59.818604900000004	5
293_100614-100824_02	5316	7375408	2010-07-28 08:44:33	52.883011600000003	6.9355916000000004	16.300000000000001	10	474441.78000000003	5875889.5899999999	0.71999999999999997	33.509999999999998	56.890000000000001	0.64000000000000001	52.369999999999997	0.026630999999999998	0.028946	0.030418000000000001	0.031884999999999997	0.033672000000000001	0.036429000000000003	0.042432999999999998	0.055190999999999997	0.071562000000000001	0.082444000000000003	0.087080000000000005	0.085329000000000002	0.076633999999999994	0.066762000000000002	0.060595999999999997	0.056848000000000003	0.052684000000000002	0.048168000000000002	0.045609999999999998	0.043180000000000003	0.039754999999999999	0.036756999999999998	0.035069999999999997	0.036514999999999999	0.048031999999999998	0.086774000000000004	0.15584700000000001	0.26134800000000002	0.39859099999999997	0.50752600000000003	0.57486599999999999	0.61172599999999999	0.62669799999999998	0.63286799999999999	0.63714999999999999	0.64049100000000003	0.64488100000000004	0.64747200000000005	0.64766599999999996	0.64829000000000003	0.65117899999999995	0.65372200000000003	0.65571100000000004	0.65784500000000001	0.66496100000000002	0.74680199999999997	0101000020E610000036A671B90BBE1B408CFE2B8606714A40	259224.28142112083	545103.66097160324	59.818603200000005	5
293_100614-100824_02	5317	7376806	2010-07-28 08:44:34	52.883016599999998	6.9355833000000002	16.300000000000001	10	474441.21000000002	5875890.1500000004	0.79000000000000004	33.950000000000003	56.890000000000001	0.64000000000000001	52.380000000000003	0.026624999999999999	0.029021999999999999	0.030460000000000001	0.031829000000000003	0.033610000000000001	0.036264999999999999	0.042278000000000003	0.055182000000000002	0.071645	0.082610000000000003	0.087230000000000002	0.085391999999999996	0.076555999999999999	0.066640000000000005	0.060410999999999999	0.056721000000000001	0.052488	0.047891999999999997	0.045314	0.042868999999999997	0.039511999999999999	0.036519999999999997	0.034917999999999998	0.036442000000000002	0.047774999999999998	0.086657999999999999	0.156334	0.26339600000000002	0.40355600000000003	0.51504000000000005	0.58372999999999997	0.621112	0.63610999999999995	0.64253300000000002	0.64696299999999995	0.65046300000000001	0.65512700000000001	0.65731499999999998	0.65667299999999995	0.65742299999999998	0.66061800000000004	0.66361000000000003	0.66587499999999999	0.66856300000000002	0.67513500000000004	0.75629800000000003	0101000020E61000002BBC708C09BE1B409D691DB006714A40	259223.71086150676	545104.20529049961	59.818599899999995	5
293_100614-100824_02	5318	7378204	2010-07-28 08:44:35	52.883021599999999	6.935575	16.300000000000001	11	474440.64000000001	5875890.7000000002	0.79000000000000004	33.5	56.890000000000001	0.64000000000000001	52.369999999999997	0.026786999999999998	0.029114999999999999	0.030557999999999998	0.031980000000000001	0.033774999999999999	0.036532000000000002	0.042589000000000002	0.055440999999999997	0.071937000000000001	0.082886000000000001	0.087599999999999997	0.085777000000000006	0.076980000000000007	0.067139000000000004	0.060901999999999998	0.057102	0.052954000000000001	0.048320000000000002	0.045763999999999999	0.043333000000000003	0.039836999999999997	0.036774000000000001	0.035161999999999999	0.036610999999999998	0.047962999999999999	0.087063000000000001	0.156834	0.263401	0.40206599999999998	0.51176600000000005	0.57947099999999996	0.61640099999999998	0.63106399999999996	0.637652	0.642119	0.64552699999999996	0.65038099999999999	0.65304099999999998	0.65284500000000001	0.65365200000000001	0.65671400000000002	0.65929300000000002	0.66166999999999998	0.66449899999999995	0.67123699999999997	0.755355	0101000020E610000020D26F5F07BE1B40AFD40EDA06714A40	259223.14030201943	545104.74960945849	59.818596599999999	5
293_100614-100824_02	5319	7379602	2010-07-28 08:44:36	52.883028299999999	6.9355682999999999	16.399999999999999	11	474440.17999999999	5875891.4500000002	0.87	33.5	56.890000000000001	0.64000000000000001	52.369999999999997	0.026786999999999998	0.029114999999999999	0.030557999999999998	0.031980000000000001	0.033774999999999999	0.036532000000000002	0.042589000000000002	0.055440999999999997	0.071937000000000001	0.082886000000000001	0.087599999999999997	0.085777000000000006	0.076980000000000007	0.067139000000000004	0.060901999999999998	0.057102	0.052954000000000001	0.048320000000000002	0.045763999999999999	0.043333000000000003	0.039836999999999997	0.036774000000000001	0.035161999999999999	0.036610999999999998	0.047962999999999999	0.087063000000000001	0.156834	0.263401	0.40206599999999998	0.51176600000000005	0.57947099999999996	0.61640099999999998	0.63106399999999996	0.637652	0.642119	0.64552699999999996	0.65038099999999999	0.65304099999999998	0.65284500000000001	0.65365200000000001	0.65671400000000002	0.65929300000000002	0.66166999999999998	0.66449899999999995	0.67123699999999997	0.755355	0101000020E610000080B2CE9D05BE1B40A3F8421207714A40	259222.67337205834	545105.48538144922	59.818596599999999	5
293_100614-100824_02	5320	7381000	2010-07-28 08:44:37	52.883033300000001	6.9355599999999997	16.399999999999999	11	474439.62	5875892	0.79000000000000004	34.490000000000002	56.890000000000001	0.64000000000000001	52.369999999999997	0.026856999999999999	0.029235000000000001	0.030738999999999999	0.032125000000000001	0.033922000000000001	0.036676	0.042581000000000001	0.055336000000000003	0.071751999999999996	0.082622000000000001	0.087304000000000007	0.085461999999999996	0.076676999999999995	0.066762000000000002	0.060543	0.056859	0.052763999999999998	0.048258000000000002	0.045698000000000003	0.043192000000000001	0.039759999999999997	0.036845000000000003	0.035313999999999998	0.036774000000000001	0.048057000000000002	0.086718000000000003	0.15617300000000001	0.26356200000000002	0.40488400000000002	0.51793199999999995	0.58857099999999996	0.62718499999999999	0.64270099999999997	0.64940900000000001	0.65371000000000001	0.65752100000000002	0.66204799999999997	0.66510000000000002	0.66437199999999996	0.66504099999999999	0.66770399999999996	0.67032999999999998	0.67329000000000006	0.67540999999999995	0.68355100000000002	0.76964299999999997	0101000020E610000075C8CD7003BE1B40B563343C07714A40	259222.10281283339	545106.02970053453	59.818593300000003	5
293_100614-100824_02	5321	7382398	2010-07-28 08:44:38	52.883040000000001	6.9355516000000001	16.399999999999999	11	474439.03999999998	5875892.75	0.93999999999999995	36.170000000000002	56.890000000000001	0.64000000000000001	52.380000000000003	0.027271	0.029644	0.031177	0.032585999999999997	0.034306999999999997	0.036965999999999999	0.042618999999999997	0.055032999999999999	0.070968000000000003	0.081611000000000003	0.086077000000000001	0.084154999999999994	0.075342999999999993	0.065628000000000006	0.059601000000000001	0.055932999999999997	0.051854999999999998	0.047493	0.045046999999999997	0.042660999999999998	0.039517999999999998	0.036833999999999999	0.035309	0.036762999999999997	0.047448999999999998	0.084875000000000006	0.15376799999999999	0.26264300000000002	0.40836699999999998	0.52688999999999997	0.60150800000000004	0.64263700000000001	0.65896600000000005	0.66587700000000005	0.67044599999999999	0.67439499999999997	0.67945500000000003	0.68212799999999996	0.68132000000000004	0.68131399999999998	0.683971	0.68665100000000001	0.68942800000000004	0.69226399999999999	0.69977	0.791551	0101000020E6100000C4E1163D01BE1B40A987687407714A40	259221.52146588921	545106.76301818958	59.818591600000005	5
293_100614-100824_02	5322	7383796	2010-07-28 08:44:39	52.883044900000002	6.9355450000000003	16.5	11	474438.59000000003	5875893.29	0.70999999999999996	36.030000000000001	56.890000000000001	0.64100000000000001	52.390000000000001	0.027851999999999998	0.030275	0.03177	0.033165	0.034965999999999997	0.037623999999999998	0.043408000000000002	0.055739999999999998	0.071951000000000001	0.082704	0.087198999999999999	0.085248000000000004	0.076474	0.066615999999999995	0.06046	0.056834000000000003	0.052741000000000003	0.048176999999999998	0.045698000000000003	0.043414000000000001	0.040245000000000003	0.037418	0.035948000000000001	0.037416999999999999	0.047982999999999998	0.085908999999999999	0.15577299999999999	0.265874	0.41315800000000003	0.53273899999999996	0.60796700000000004	0.64906699999999995	0.665991	0.67330400000000001	0.67815000000000003	0.68191900000000005	0.68643500000000002	0.68850199999999995	0.68835800000000003	0.68898000000000004	0.69210099999999997	0.69451499999999999	0.69699500000000003	0.698071	0.70489199999999996	0.79810899999999996	0101000020E6100000CBBE2B82FFBD1B402633839D07714A40	259221.06556285385	545107.29866577755	59.818589899999999	5
293_100614-100824_02	5323	7385194	2010-07-28 08:44:40	52.883049999999997	6.9355365999999998	16.5	11	474438.01000000001	5875893.8600000003	0.81000000000000005	36.039999999999999	56.890000000000001	0.64100000000000001	52.399999999999999	0.028128	0.030575999999999999	0.032141999999999997	0.033556000000000002	0.035380000000000002	0.038029	0.043748000000000002	0.056156999999999999	0.072367000000000001	0.083135000000000001	0.087663000000000005	0.085682999999999995	0.076815999999999995	0.067008999999999999	0.060850000000000001	0.057201000000000002	0.053131999999999999	0.048668999999999997	0.046147000000000001	0.043732	0.040503999999999998	0.037834	0.036364	0.037780000000000001	0.048538999999999999	0.086251999999999995	0.155941	0.26607999999999998	0.41349900000000001	0.53339400000000003	0.60877899999999996	0.64973999999999998	0.666655	0.67344599999999999	0.67807700000000004	0.68167299999999997	0.686643	0.68920400000000004	0.68861499999999998	0.68898700000000002	0.69170500000000001	0.69477999999999995	0.69760299999999997	0.70071600000000001	0.70873399999999998	0.80190899999999998	0101000020E610000019D8744EFDBD1B40CC5D4BC807714A40	259220.48803492205	545107.8539667232	59.818586599999996	5
293_100614-100824_02	5324	7386592	2010-07-28 08:44:41	52.883056600000003	6.9355282999999996	16.600000000000001	11	474437.45000000001	5875894.5899999999	0.93000000000000005	35.609999999999999	56.890000000000001	0.64200000000000002	52.409999999999997	0.027210999999999999	0.029537000000000001	0.031015999999999998	0.032419000000000003	0.034134999999999999	0.036729999999999999	0.042411999999999998	0.054538000000000003	0.070255999999999999	0.080751000000000003	0.085086999999999996	0.083224000000000006	0.074626999999999999	0.065069000000000002	0.059094000000000001	0.055485	0.051472999999999998	0.047188000000000001	0.044735999999999998	0.042508999999999998	0.039454999999999997	0.036711000000000001	0.035255000000000002	0.036706999999999997	0.047192999999999999	0.084084000000000006	0.15211	0.25897100000000001	0.40141500000000002	0.51626700000000003	0.588144	0.62792400000000004	0.64385400000000004	0.65042999999999995	0.65490000000000004	0.65843600000000002	0.66339599999999999	0.66583599999999998	0.66521799999999998	0.66571800000000003	0.66877699999999995	0.67120599999999997	0.67441399999999996	0.67649800000000004	0.683643	0.76956599999999997	0101000020E61000000EEE7321FBBD1B402CC2A8FF07714A40	259219.91365752334	545108.57630289928	59.818584900000005	5
293_100614-100824_02	5325	7387990	2010-07-28 08:44:42	52.883061599999998	6.9355200000000004	16.5	11	474436.88	5875895.1500000004	0.79000000000000004	35.549999999999997	56.890000000000001	0.64300000000000002	52.420000000000002	0.027948000000000001	0.030336999999999999	0.031886999999999999	0.033333000000000002	0.035097000000000003	0.037744	0.043450999999999997	0.055779000000000002	0.071837999999999999	0.082505999999999996	0.087029999999999996	0.085042999999999994	0.076297000000000004	0.066486000000000003	0.060365000000000002	0.056702000000000002	0.052694999999999999	0.048356999999999997	0.045832999999999999	0.043562999999999998	0.040415	0.037594000000000002	0.036130000000000002	0.037690000000000001	0.048346	0.085818000000000005	0.15521699999999999	0.26434400000000002	0.40962100000000001	0.52652900000000002	0.59960199999999997	0.64024400000000004	0.65625900000000004	0.66285700000000003	0.66723699999999997	0.67076800000000003	0.67591000000000001	0.67872900000000003	0.67814399999999997	0.67849800000000005	0.68089200000000005	0.68319600000000003	0.68598899999999996	0.68827300000000002	0.69628599999999996	0.78955699999999995	0101000020E6100000040473F4F8BD1B403D2D9A2908714A40	259219.34309896181	545109.12062230613	59.818581600000002	5
293_100614-100824_02	5326	7389388	2010-07-28 08:44:43	52.883066599999999	6.9355115999999999	16.600000000000001	11	474436.29999999999	5875895.7000000002	0.80000000000000004	35.850000000000001	56.890000000000001	0.64400000000000002	52.43	0.027990999999999999	0.030383	0.031891000000000003	0.033339000000000001	0.035102000000000001	0.037793	0.043545	0.056050999999999997	0.072286000000000003	0.083082000000000003	0.087581000000000006	0.085639999999999994	0.076734999999999998	0.066931000000000004	0.060754000000000002	0.057049999999999997	0.052935000000000003	0.048494000000000002	0.045985999999999999	0.043734000000000002	0.040526	0.037701999999999999	0.036237999999999999	0.037648000000000001	0.048458000000000001	0.086488999999999996	0.15640299999999999	0.26670100000000002	0.41389900000000002	0.53293000000000001	0.60774499999999998	0.64920199999999995	0.66566000000000003	0.67238600000000004	0.67703599999999997	0.68052100000000004	0.685446	0.68809600000000004	0.68757000000000001	0.68769599999999997	0.69105399999999995	0.693465	0.69528199999999996	0.697801	0.70597600000000005	0.79989399999999999	0101000020E6100000521DBCC0F6BD1B404F988B5308714A40	259218.76581010406	545109.66479740501	59.818578199999997	5
293_100614-100824_02	5327	7390786	2010-07-28 08:44:44	52.8830733	6.9355032999999997	16.699999999999999	11	474435.73999999999	5875896.4500000002	0.93999999999999995	35.869999999999997	56.890000000000001	0.64400000000000002	52.43	0.028329	0.030792	0.032288999999999998	0.033755	0.035589000000000003	0.038283999999999999	0.044174999999999999	0.056843999999999999	0.073159000000000002	0.084098000000000006	0.088702000000000003	0.086725999999999998	0.077789999999999998	0.067920999999999995	0.061668000000000001	0.057894000000000001	0.053747000000000003	0.049292999999999997	0.046679999999999999	0.044304999999999997	0.040973000000000002	0.038157000000000003	0.036609999999999997	0.038117999999999999	0.049036999999999997	0.087489999999999998	0.15817400000000001	0.26954299999999998	0.41830299999999998	0.53896900000000003	0.614672	0.65637900000000005	0.67331300000000005	0.68025899999999995	0.68506900000000004	0.68879199999999996	0.69347099999999995	0.69615400000000005	0.69564700000000002	0.69591499999999995	0.69889100000000004	0.70186499999999996	0.70395300000000005	0.70589800000000003	0.71243500000000004	0.80519799999999997	0101000020E61000004733BB93F4BD1B4043BCBF8B08714A40	259218.1911945029	545110.39825983578	59.8185766	5
293_100614-100824_02	5328	7392184	2010-07-28 08:44:45	52.883078300000001	6.9354965999999996	16.699999999999999	11	474435.28000000003	5875897	0.71999999999999997	36.729999999999997	56.890000000000001	0.64400000000000002	52.439999999999998	0.027619999999999999	0.030022	0.031502000000000002	0.032975999999999998	0.034666000000000002	0.037255000000000003	0.042861999999999997	0.055129999999999998	0.071060999999999999	0.081692000000000001	0.086209999999999995	0.084241999999999997	0.075412000000000007	0.065656000000000006	0.059664000000000002	0.056047	0.051950999999999997	0.047577000000000001	0.045162000000000001	0.042805999999999997	0.039638	0.037060000000000003	0.035681999999999998	0.037149000000000001	0.047641999999999997	0.084755999999999998	0.15390300000000001	0.26379399999999997	0.41197400000000001	0.53310800000000003	0.60954600000000003	0.65137400000000001	0.66842900000000005	0.675597	0.68040800000000001	0.684307	0.68941799999999998	0.69161399999999995	0.69060299999999997	0.69091999999999998	0.693743	0.69671099999999997	0.69959800000000005	0.70184999999999997	0.70783600000000002	0.79662699999999997	0101000020E6100000A7131AD2F2BD1B405527B1B508714A40	259217.72832307956	545110.94488941622	59.818574900000002	5
293_100614-100824_02	5329	7393582	2010-07-28 08:44:46	52.883085000000001	6.9354883000000003	16.699999999999999	11	474434.71000000002	5875897.75	0.93999999999999995	36.32	56.890000000000001	0.64400000000000002	52.439999999999998	0.027584000000000001	0.029944999999999999	0.031414999999999998	0.032834000000000002	0.034567000000000001	0.037158999999999998	0.042866000000000001	0.055230000000000001	0.071199999999999999	0.081862000000000004	0.086335999999999996	0.084411	0.075609999999999997	0.065870999999999999	0.059840999999999998	0.056233999999999999	0.052151000000000003	0.047717000000000002	0.045168	0.042824000000000001	0.039732000000000003	0.037071	0.035693000000000003	0.037088999999999997	0.047667000000000001	0.085056999999999994	0.154199	0.26358199999999998	0.410329	0.53005000000000002	0.60542099999999999	0.64657399999999998	0.66342800000000002	0.67060600000000004	0.67529399999999995	0.67910700000000002	0.68415599999999999	0.68635599999999997	0.68506800000000001	0.68545	0.688608	0.69158600000000003	0.69464000000000004	0.69727700000000004	0.70353399999999999	0.79306600000000005	0101000020E61000009D2919A5F0BD1B40494BE5ED08714A40	259217.15370778018	545111.67835196608	59.818573300000004	5
293_100614-100824_02	5330	7394980	2010-07-28 08:44:47	52.883089900000002	6.9354816000000001	16.600000000000001	11	474434.25	5875898.29	0.70999999999999996	35.880000000000003	56.890000000000001	0.64500000000000002	52.439999999999998	0.027678000000000001	0.030044000000000001	0.031524999999999997	0.032948999999999999	0.034687000000000003	0.037331000000000003	0.042983	0.055287999999999997	0.071193000000000006	0.081721000000000002	0.086194999999999994	0.084274000000000002	0.075559000000000001	0.065880999999999995	0.059913000000000001	0.056381000000000001	0.052305999999999998	0.047895	0.045356	0.043013000000000003	0.039861000000000001	0.037201999999999999	0.035822	0.037221999999999998	0.047718999999999998	0.084827	0.153337	0.26122099999999998	0.40545900000000001	0.52256999999999998	0.59595600000000004	0.63621000000000005	0.65227599999999997	0.65930900000000003	0.66411900000000001	0.66777399999999998	0.67265699999999995	0.67459199999999997	0.673759	0.67403400000000002	0.67743399999999998	0.68005599999999999	0.68275699999999995	0.68491999999999997	0.69184800000000002	0.77703500000000003	0101000020E6100000FD0978E3EEBD1B40C6F6FF1609714A40	259216.69107525173	545112.21385559579	59.818571500000004	5
293_100614-100824_02	5331	7396378	2010-07-28 08:44:48	52.883096600000002	6.9354750000000003	16.600000000000001	11	474433.79999999999	5875899.0300000003	0.87	36.020000000000003	56.890000000000001	0.64400000000000002	52.439999999999998	0.027515000000000001	0.029908000000000001	0.031426999999999997	0.032857999999999998	0.034691	0.037275000000000003	0.042869999999999998	0.055078000000000002	0.070993000000000001	0.081624000000000002	0.086063000000000001	0.084180000000000005	0.075498999999999997	0.065818000000000002	0.059781000000000001	0.056118000000000001	0.052174999999999999	0.047899999999999998	0.045437999999999999	0.04317	0.039938000000000001	0.037197000000000001	0.035817000000000002	0.037227000000000003	0.047913999999999998	0.085213999999999998	0.15375	0.26170399999999999	0.40620600000000001	0.52362399999999998	0.59767999999999999	0.63882799999999995	0.65544400000000003	0.66190700000000002	0.66628600000000004	0.66972799999999999	0.67512799999999995	0.67839400000000005	0.678037	0.67803999999999998	0.68076700000000001	0.68247999999999998	0.68517499999999998	0.68827300000000002	0.69733100000000003	0.79059900000000005	0101000020E610000004E78C28EDBD1B40BA1A344F09714A40	259216.23087736231	545112.94977257843	59.818571599999999	5
293_100614-100824_02	5332	7397776	2010-07-28 08:44:49	52.883101600000003	6.9354665999999998	16.5	11	474433.22999999998	5875899.5899999999	0.80000000000000004	36.109999999999999	56.890000000000001	0.64600000000000002	52.460000000000001	0.027621	0.03007	0.031649999999999998	0.033078999999999997	0.034770000000000002	0.037301000000000001	0.04299	0.055517999999999998	0.071646000000000001	0.082300999999999999	0.086839	0.084821999999999995	0.075985999999999998	0.066224000000000005	0.060256999999999998	0.056689000000000003	0.052659999999999998	0.048210000000000003	0.045620000000000001	0.043143000000000001	0.039926000000000003	0.037352999999999997	0.035993999999999998	0.037481	0.048147000000000002	0.085525000000000004	0.154449	0.26329999999999998	0.40915800000000002	0.52781299999999998	0.60248199999999996	0.643702	0.65959699999999999	0.66618200000000005	0.67092600000000002	0.67514399999999997	0.68089500000000003	0.68381499999999995	0.68185300000000004	0.68120000000000003	0.68335299999999999	0.68587200000000004	0.68962400000000001	0.69375299999999995	0.70123199999999997	0.78630500000000003	0101000020E61000005200D6F4EABD1B40CC85257909714A40	259215.6535892961	545113.49394804635	59.818568200000001	5
293_100614-100824_02	5333	7399174	2010-07-28 08:44:50	52.883108300000004	6.93546	16.399999999999999	11	474432.77000000002	5875900.3300000001	0.87	36.109999999999999	56.890000000000001	0.64600000000000002	52.460000000000001	0.027719000000000001	0.030086999999999999	0.031669999999999997	0.033159000000000001	0.034962	0.037644999999999998	0.043219	0.055427999999999998	0.071312	0.081935999999999995	0.086454000000000003	0.084528000000000006	0.075867000000000004	0.066098000000000004	0.059995	0.056410000000000002	0.052368999999999999	0.048058999999999998	0.045697000000000002	0.043444999999999998	0.040231000000000003	0.037423999999999999	0.035966999999999999	0.037534999999999999	0.048071000000000003	0.085412000000000002	0.154109	0.26292900000000002	0.40843400000000002	0.52646000000000004	0.60097699999999998	0.64272600000000002	0.6593	0.66563700000000003	0.670099	0.67364299999999999	0.67897799999999997	0.68241600000000002	0.68239899999999998	0.68234399999999995	0.68488400000000005	0.68689299999999998	0.68868600000000002	0.69154400000000005	0.70043900000000003	0.79726600000000003	0101000020E610000059DDEA39E9BD1B40C0A959B109714A40	259215.19339167792	545114.22986513167	59.818568300000003	5
293_100614-100824_02	5334	7400572	2010-07-28 08:44:51	52.883113299999998	6.9354532999999998	16.399999999999999	11	474432.32000000001	5875900.8899999997	0.71999999999999997	35.939999999999998	56.890000000000001	0.64700000000000002	52.479999999999997	0.027893000000000001	0.030322000000000002	0.031921999999999999	0.033378999999999999	0.035138999999999997	0.037808000000000001	0.043518000000000001	0.056036000000000002	0.072293999999999997	0.083107	0.087667999999999996	0.085748000000000005	0.076856999999999995	0.067052	0.060961000000000001	0.057272999999999998	0.053218000000000001	0.048835000000000003	0.046234999999999998	0.043852000000000002	0.040604000000000001	0.037738000000000001	0.036358000000000001	0.037859999999999998	0.048751999999999997	0.086763000000000007	0.156444	0.266231	0.41307899999999997	0.53245100000000001	0.60764399999999996	0.64899200000000001	0.66549700000000001	0.67225599999999996	0.67693599999999998	0.68069199999999996	0.68609299999999995	0.68908800000000003	0.688581	0.68867299999999998	0.690909	0.69325599999999998	0.69667400000000002	0.70016299999999998	0.70767800000000003	0.802616	0101000020E6100000B9BD4978E7BD1B40D1144BDB09714A40	259214.73052094266	545114.77649499709	59.818566599999997	5
293_100614-100824_02	5335	7401970	2010-07-28 08:44:52	52.883119899999997	6.9354465999999997	16.399999999999999	11	474431.85999999999	5875901.6200000001	0.85999999999999999	35.939999999999998	56.890000000000001	0.64800000000000002	52.5	0.027494000000000001	0.029929000000000001	0.031501000000000001	0.032930000000000001	0.034668999999999998	0.037287000000000001	0.043038	0.055538999999999998	0.071609999999999993	0.082304000000000002	0.086858000000000005	0.085006999999999999	0.076317999999999997	0.066601999999999995	0.060497000000000002	0.056915	0.052859000000000003	0.048464	0.045848	0.043472999999999998	0.040141999999999997	0.037282999999999997	0.035916999999999998	0.037321	0.048288999999999999	0.086146	0.15498300000000001	0.26328299999999999	0.40827400000000003	0.52640200000000004	0.60094000000000003	0.64184699999999995	0.65825900000000004	0.66526399999999997	0.66986100000000004	0.67339099999999996	0.67883300000000002	0.68169500000000005	0.68117899999999998	0.681342	0.68348699999999996	0.68599900000000003	0.68893499999999996	0.69255199999999995	0.700183	0.79212300000000002	0101000020E6100000199EA8B6E5BD1B403079A8120A714A40	259214.26383181935	545115.50114174664	59.818566499999996	5
293_100614-100824_02	5336	7403368	2010-07-28 08:44:53	52.883125	6.9354383000000004	16.300000000000001	11	474431.28999999998	5875902.1900000004	0.80000000000000004	36.060000000000002	56.890000000000001	0.65000000000000002	52.530000000000001	0.027498999999999999	0.029846999999999999	0.031322999999999997	0.032793999999999997	0.034575000000000002	0.037186999999999998	0.042828999999999999	0.055010000000000003	0.070707999999999993	0.081225000000000006	0.085697999999999996	0.083817000000000003	0.075258000000000005	0.065653000000000003	0.059650000000000002	0.056037999999999998	0.052019999999999997	0.047668000000000002	0.045310999999999997	0.043006000000000003	0.039884999999999997	0.037177000000000002	0.035735000000000003	0.037131999999999998	0.047744000000000002	0.084836999999999996	0.153091	0.26087700000000003	0.40514499999999998	0.52255600000000002	0.59645300000000001	0.63718300000000005	0.65388199999999996	0.660914	0.66544400000000004	0.66886400000000001	0.673983	0.67667999999999995	0.676095	0.67687900000000001	0.68029499999999998	0.68188199999999999	0.68427499999999997	0.68754000000000004	0.69472599999999995	0.78442900000000004	0101000020E61000000FB4A789E3BD1B40D7A3703D0A714A40	259213.69303602789	545116.05658787163	59.818563300000001	5
293_100614-100824_02	5337	7404766	2010-07-28 08:44:54	52.883131599999999	6.9354300000000002	16.399999999999999	11	474430.71999999997	5875902.9199999999	0.93000000000000005	36.299999999999997	56.890000000000001	0.65200000000000002	52.560000000000002	0.027498000000000002	0.029892999999999999	0.031372999999999998	0.032792000000000002	0.034525	0.037128000000000001	0.042803000000000001	0.055140000000000002	0.071041000000000007	0.081630999999999995	0.086125999999999994	0.084182000000000007	0.075417999999999999	0.065716999999999998	0.059773	0.056127000000000003	0.052067000000000002	0.047725999999999998	0.045247000000000002	0.042877999999999999	0.039774999999999998	0.037076999999999999	0.035644000000000002	0.037110999999999998	0.047690000000000003	0.084933999999999996	0.15346699999999999	0.26214199999999999	0.408057	0.52698199999999995	0.60173100000000002	0.64282099999999998	0.65932000000000002	0.66632899999999995	0.67118599999999995	0.67516900000000002	0.68017799999999995	0.682419	0.68142499999999995	0.68165399999999998	0.68451899999999999	0.68723500000000004	0.69062599999999996	0.692774	0.69980299999999995	0.78700000000000003	0101000020E610000004CAA65CE1BD1B403608CE740A714A40	259213.11866056902	545116.77892484935	59.818561599999995	5
293_100614-100824_02	5338	7406164	2010-07-28 08:44:55	52.8831366	6.9354233000000001	16.399999999999999	11	474430.26000000001	5875903.4800000004	0.71999999999999997	36.039999999999999	56.890000000000001	0.65300000000000002	52.57	0.028181999999999999	0.030591	0.032128999999999998	0.033591999999999997	0.035369999999999999	0.038024000000000002	0.043820999999999999	0.056304	0.072580000000000006	0.083472000000000005	0.088059999999999999	0.086045999999999997	0.077103000000000005	0.067157999999999995	0.061012999999999998	0.057307999999999998	0.053122000000000003	0.048732999999999999	0.046176000000000002	0.043915999999999997	0.040645000000000001	0.037877000000000001	0.036426	0.037932	0.048742000000000001	0.086798	0.15717900000000001	0.26823599999999997	0.41661500000000001	0.53728799999999999	0.61321400000000004	0.65501200000000004	0.67192399999999997	0.67891500000000005	0.683365	0.68704399999999999	0.69197799999999998	0.69432300000000002	0.69382299999999997	0.69415099999999996	0.69724200000000003	0.699936	0.70254399999999995	0.70423800000000003	0.71167199999999997	0.80283300000000002	0101000020E610000064AA059BDFBD1B404873BF9E0A714A40	259212.65579030052	545117.32555491978	59.818559899999997	5
293_100614-100824_02	5339	7407562	2010-07-28 08:44:56	52.8831433	6.9354149999999999	16.399999999999999	11	474429.70000000001	5875904.2199999997	0.93999999999999995	35.560000000000002	56.890000000000001	0.65500000000000003	52.600000000000001	0.027667000000000001	0.030072000000000002	0.031569	0.032955999999999999	0.034691	0.037336000000000001	0.043025000000000001	0.055481999999999997	0.071558999999999998	0.082227999999999996	0.086721999999999994	0.084837999999999997	0.076081999999999997	0.066381999999999997	0.060324999999999997	0.056669999999999998	0.052609000000000003	0.048083000000000001	0.045572000000000001	0.043303000000000001	0.04011	0.037428999999999997	0.035987999999999999	0.037393000000000003	0.048043000000000002	0.085676000000000002	0.15487500000000001	0.26365699999999997	0.40840900000000002	0.52520199999999995	0.59836699999999998	0.63870000000000005	0.65490199999999998	0.66168199999999999	0.66653700000000005	0.67040500000000003	0.67551499999999998	0.67769000000000001	0.67710899999999996	0.67701699999999998	0.67996100000000004	0.68327099999999996	0.68595899999999999	0.68738299999999997	0.69364300000000001	0.77942599999999995	0101000020E610000059C0046EDDBD1B403C97F3D60A714A40	259212.08117648886	545118.05901806965	59.818558299999999	5
293_100614-100824_02	5340	7408960	2010-07-28 08:44:57	52.883148300000002	6.9354066000000003	16.399999999999999	11	474429.12	5875904.7800000003	0.80000000000000004	35.560000000000002	56.890000000000001	0.65500000000000003	52.600000000000001	0.027667000000000001	0.030072000000000002	0.031569	0.032955999999999999	0.034691	0.037336000000000001	0.043025000000000001	0.055481999999999997	0.071558999999999998	0.082227999999999996	0.086721999999999994	0.084837999999999997	0.076081999999999997	0.066381999999999997	0.060324999999999997	0.056669999999999998	0.052609000000000003	0.048083000000000001	0.045572000000000001	0.043303000000000001	0.04011	0.037428999999999997	0.035987999999999999	0.037393000000000003	0.048043000000000002	0.085676000000000002	0.15487500000000001	0.26365699999999997	0.40840900000000002	0.52520199999999995	0.59836699999999998	0.63870000000000005	0.65490199999999998	0.66168199999999999	0.66653700000000005	0.67040500000000003	0.67551499999999998	0.67769000000000001	0.67710899999999996	0.67701699999999998	0.67996100000000004	0.68327099999999996	0.68595899999999999	0.68738299999999997	0.69364300000000001	0.77942599999999995	0101000020E6100000A8D94D3ADBBD1B404E02E5000B714A40	259211.50388947874	545118.60319403454	59.818554900000002	5
293_100614-100824_02	5341	7410358	2010-07-28 08:44:58	52.883155000000002	6.9353999999999996	16.399999999999999	11	474428.66999999998	5875905.5199999996	0.87	35.619999999999997	56.890000000000001	0.65600000000000003	52.619999999999997	0.027404999999999999	0.029781999999999999	0.031259000000000002	0.032722000000000001	0.034500999999999997	0.037137000000000003	0.042866000000000001	0.055303999999999999	0.071365999999999999	0.082111000000000003	0.086685999999999999	0.084772	0.076074000000000003	0.066281000000000007	0.060227999999999997	0.056580999999999999	0.052469000000000002	0.048021000000000001	0.045515	0.043250999999999998	0.039976999999999999	0.037146999999999999	0.035712000000000001	0.037186999999999998	0.048070000000000002	0.086011000000000004	0.155279	0.26375300000000002	0.40855999999999998	0.52555399999999997	0.59924999999999995	0.63959100000000002	0.655972	0.66292200000000001	0.66752199999999995	0.67106699999999997	0.67619700000000005	0.67886999999999997	0.67819099999999999	0.67866099999999996	0.681612	0.68410899999999997	0.68657299999999999	0.688635	0.69665699999999997	0.78413299999999997	0101000020E6100000AEB6627FD9BD1B40422619390B714A40	259211.04369294422	545119.33911151229	59.818555000000003	5
293_100614-100824_02	5342	7411756	2010-07-28 08:44:59	52.883159900000003	6.9353916	16.5	11	474428.09999999998	5875906.0700000003	0.79000000000000004	35.560000000000002	56.890000000000001	0.65800000000000003	52.640000000000001	0.027962000000000001	0.030432000000000001	0.031919999999999997	0.033369000000000003	0.03508	0.037804999999999998	0.043654999999999999	0.056267999999999999	0.072514999999999996	0.083254999999999996	0.087791999999999995	0.085848999999999995	0.077026999999999998	0.067216999999999999	0.061180999999999999	0.057541000000000002	0.053364000000000002	0.048863999999999998	0.046267999999999997	0.043972999999999998	0.040679	0.037949999999999998	0.036503000000000001	0.037932	0.048765999999999997	0.086846999999999994	0.156499	0.26610499999999998	0.41219499999999998	0.53022000000000002	0.60419	0.64469900000000002	0.66083099999999995	0.66763499999999998	0.67248399999999997	0.67634499999999997	0.68136099999999999	0.68387399999999998	0.68276700000000001	0.68269500000000005	0.68592299999999995	0.68872900000000004	0.69161499999999998	0.69403300000000001	0.70153399999999999	0.78861000000000003	0101000020E6100000FDCFAB4BD7BD1B40BFD133620B714A40	259210.46664484584	545119.87216154614	59.818551500000005	5
293_100614-100824_02	5343	7413154	2010-07-28 08:45:00	52.883166600000003	6.9353850000000001	16.5	11	474427.64000000001	5875906.8099999996	0.87	35.700000000000003	56.890000000000001	0.66000000000000003	52.670000000000002	0.028917000000000002	0.031432000000000002	0.033050000000000003	0.034562000000000002	0.036430999999999998	0.039199999999999999	0.045148000000000001	0.057915000000000001	0.074593999999999994	0.085661000000000001	0.090393000000000001	0.088425000000000004	0.079377000000000003	0.069213999999999998	0.062947000000000003	0.059235000000000003	0.055041	0.050416000000000002	0.047793000000000002	0.045471999999999999	0.042116000000000001	0.039248999999999999	0.037716	0.039342000000000002	0.050456000000000001	0.089368000000000003	0.16078600000000001	0.27299800000000002	0.42295700000000003	0.54451000000000005	0.62082999999999999	0.66284100000000001	0.67952699999999999	0.68641200000000002	0.69073099999999998	0.69477800000000001	0.70015000000000005	0.70280900000000002	0.702183	0.70270200000000005	0.70521999999999996	0.70801999999999998	0.71048900000000004	0.71367199999999997	0.72256100000000001	0.81726900000000002	0101000020E610000004ADC090D5BD1B40B3F5679A0B714A40	259210.00644858147	545120.60807912471	59.818551600000006	5
293_100614-100824_02	5344	7414552	2010-07-28 08:45:01	52.883171599999997	6.9353765999999997	16.5	11	474427.07000000001	5875907.3700000001	0.80000000000000004	36.119999999999997	56.890000000000001	0.66300000000000003	52.719999999999999	0.028895000000000001	0.031407999999999998	0.032981999999999997	0.034532	0.036353999999999997	0.039057000000000001	0.045024000000000002	0.057956000000000001	0.074576000000000003	0.085651000000000005	0.090392	0.088412000000000004	0.079218999999999998	0.069123000000000004	0.062845999999999999	0.059060000000000001	0.054823999999999998	0.050277000000000002	0.047677999999999998	0.045171999999999997	0.041893	0.039036000000000001	0.037522	0.039059999999999997	0.050179000000000001	0.089230000000000004	0.16083700000000001	0.27385900000000002	0.42530899999999999	0.54863099999999998	0.626641	0.66957100000000003	0.68692699999999995	0.69397900000000001	0.69861700000000004	0.70241500000000001	0.707511	0.71023700000000001	0.70912399999999998	0.70988099999999998	0.712924	0.71523199999999998	0.718306	0.72121299999999999	0.72880500000000004	0.82398300000000002	0101000020E610000052C6095DD3BD1B40C46059C40B714A40	259209.42916209879	545121.15225533419	59.818548199999995	5
293_100614-100824_02	5345	7415950	2010-07-28 08:45:02	52.883176599999999	6.9353683000000004	16.399999999999999	10	474426.5	5875907.9199999999	0.79000000000000004	35.609999999999999	56.890000000000001	0.66800000000000004	52.789999999999999	0.027949000000000002	0.030412000000000002	0.031905999999999997	0.033355000000000003	0.035105999999999998	0.03789	0.043781	0.056507000000000002	0.072872999999999993	0.083754999999999996	0.088398000000000004	0.086497000000000004	0.077604999999999993	0.067680000000000004	0.061524000000000002	0.057828999999999998	0.053644999999999998	0.049084000000000003	0.046591	0.044148	0.040791000000000001	0.038027999999999999	0.036519999999999997	0.037948999999999997	0.049156999999999999	0.087593000000000004	0.15795999999999999	0.26846900000000001	0.41536499999999998	0.53426799999999997	0.60909999999999997	0.65095400000000003	0.66743300000000005	0.67428900000000003	0.67910599999999999	0.68281700000000001	0.68836799999999998	0.69157199999999996	0.69040699999999999	0.69026699999999996	0.69292200000000004	0.69593499999999997	0.69837899999999997	0.700797	0.70854499999999998	0.79893999999999998	0101000020E610000048DC0830D1BD1B40D6CB4AEE0B714A40	259208.85860615017	545121.69657597342	59.818544899999999	5
293_100614-100824_02	5346	7417348	2010-07-28 08:45:03	52.883183299999999	6.9353616000000002	16.300000000000001	10	474426.03999999998	5875908.6699999999	0.87	35.880000000000003	56.890000000000001	0.67500000000000004	52.899999999999999	0.027762999999999999	0.030209	0.031736	0.033172	0.034959999999999998	0.037610999999999999	0.043423000000000003	0.055954999999999998	0.072220000000000006	0.083047999999999997	0.087665999999999994	0.085743	0.076831999999999998	0.066929000000000002	0.060840999999999999	0.057190999999999999	0.053060999999999997	0.048619000000000002	0.046085000000000001	0.043602000000000002	0.040349999999999997	0.037619	0.036211	0.037697000000000001	0.048612000000000002	0.086814000000000002	0.156666	0.266648	0.41362300000000002	0.53268000000000004	0.60780299999999998	0.64944500000000005	0.66575200000000001	0.672462	0.67714399999999997	0.68095000000000006	0.68640900000000005	0.68922700000000003	0.68815000000000004	0.68771700000000002	0.69013100000000005	0.69269199999999997	0.69541500000000001	0.69820099999999996	0.70564800000000005	0.78998800000000002	0101000020E6100000A8BC676ECFBD1B40CAEF7E260C714A40	259208.39167988749	545122.4323493439	59.818544899999999	5
293_100614-100824_02	5347	7418746	2010-07-28 08:45:04	52.8831883	6.9353550000000004	16.300000000000001	10	474425.59000000003	5875909.2199999997	0.71999999999999997	36.600000000000001	56.890000000000001	0.68400000000000005	53.030000000000001	0.027875	0.030242999999999999	0.031691999999999998	0.033116	0.034851	0.037516000000000001	0.043256000000000003	0.055662999999999997	0.071719000000000005	0.082461000000000007	0.086925000000000002	0.084955000000000003	0.076099	0.066300999999999999	0.060194999999999999	0.056473000000000002	0.052335	0.047946999999999997	0.045453	0.043213000000000001	0.040155999999999997	0.037465999999999999	0.035990000000000001	0.037451999999999999	0.048084000000000002	0.085690000000000002	0.15562200000000001	0.26648300000000003	0.41566700000000001	0.537435	0.61421999999999999	0.65664199999999995	0.67385200000000001	0.68114300000000005	0.68587100000000001	0.68928299999999998	0.69386899999999996	0.69588700000000003	0.69541699999999995	0.696052	0.69885699999999995	0.70143200000000006	0.703955	0.70613700000000001	0.71169300000000002	0.79544099999999995	0101000020E6100000AF997CB3CDBD1B40DC5A70500C714A40	259207.93554107376	545122.97912421601	59.818543300000002	5
293_100614-100824_02	5348	7420144	2010-07-28 08:45:05	52.883194899999999	6.9353465999999999	16.199999999999999	10	474425.02000000002	5875909.96	0.93000000000000005	36.479999999999997	56.890000000000001	0.69299999999999995	53.149999999999999	0.028128	0.030551999999999999	0.032119000000000002	0.033563999999999997	0.035272999999999999	0.037941999999999997	0.043681999999999999	0.056221	0.072410000000000002	0.083236000000000004	0.087771000000000002	0.085777000000000006	0.076826000000000005	0.067002999999999993	0.060907999999999997	0.057200000000000001	0.053117999999999999	0.048628999999999999	0.046156999999999997	0.043774	0.040604000000000001	0.037879999999999997	0.036483000000000002	0.038038000000000002	0.048766999999999998	0.086649000000000004	0.156888	0.26820899999999998	0.41785600000000001	0.54010999999999998	0.61741000000000001	0.65958899999999998	0.67664999999999997	0.68363099999999999	0.68851099999999998	0.69220999999999999	0.69682100000000002	0.69942000000000004	0.69810899999999998	0.69850400000000001	0.701461	0.70406299999999999	0.70717699999999994	0.70918899999999996	0.71528099999999994	0.79726600000000003	0101000020E6100000FDB2C57FCBBD1B403BBFCD870C714A40	259207.35443685186	545123.70131751976	59.818541500000002	5
293_100614-100824_02	5349	7421542	2010-07-28 08:45:06	52.883200000000002	6.9353400000000001	16.100000000000001	10	474424.57000000001	5875910.5199999996	0.71999999999999997	36.399999999999999	56.890000000000001	0.70199999999999996	53.280000000000001	0.028330999999999999	0.030806	0.032398999999999997	0.033910000000000003	0.035671000000000001	0.038348	0.044131999999999998	0.056703000000000003	0.073056999999999997	0.083951999999999999	0.088510000000000005	0.086549000000000001	0.077530000000000002	0.067585000000000006	0.061419000000000001	0.057762000000000001	0.053629000000000003	0.049154999999999997	0.046654000000000001	0.044263999999999998	0.040965000000000001	0.038207999999999999	0.036816000000000002	0.038311999999999999	0.049276	0.087360999999999994	0.15776000000000001	0.26900099999999999	0.41857299999999997	0.54094699999999996	0.61819199999999996	0.66067900000000002	0.67766999999999999	0.68432800000000005	0.68913000000000002	0.69290399999999996	0.69791000000000003	0.70050299999999999	0.69995099999999999	0.69990799999999997	0.70235300000000001	0.70466899999999999	0.70764899999999997	0.70985399999999998	0.71765500000000004	0.80091800000000002	0101000020E61000000490DAC4C9BD1B40E2E995B20C714A40	259206.89805963007	545124.25921854773	59.818539999999999	5
293_100614-100824_02	5350	7422940	2010-07-28 08:45:07	52.883204900000003	6.9353315999999996	16	10	474423.98999999999	5875911.0700000003	0.79000000000000004	35.920000000000002	56.890000000000001	0.71399999999999997	53.450000000000003	0.027297999999999999	0.029635999999999999	0.031098000000000001	0.032532999999999999	0.034264999999999997	0.036896999999999999	0.042638000000000002	0.055052999999999998	0.070971999999999993	0.081511	0.086007	0.084102999999999997	0.075406000000000001	0.065790000000000001	0.059773	0.056085999999999997	0.051987999999999999	0.047539999999999999	0.045164999999999997	0.042870999999999999	0.039675000000000002	0.036956999999999997	0.035458999999999997	0.036886000000000002	0.047650999999999999	0.085289000000000004	0.15417700000000001	0.26254300000000003	0.40718599999999999	0.52494799999999997	0.59901300000000002	0.63979699999999995	0.65656499999999995	0.66346000000000005	0.667906	0.67118199999999995	0.67580600000000002	0.67790399999999995	0.67735699999999999	0.67791999999999997	0.68084299999999998	0.68286500000000006	0.684832	0.68611	0.691465	0.76424300000000001	0101000020E610000052A92391C7BD1B405F95B0DB0C714A40	259206.32101255638	545124.79226907541	59.8185365	5
293_100614-100824_02	5351	7424338	2010-07-28 08:45:08	52.883211600000003	6.9353249999999997	16	10	474423.53999999998	5875911.8099999996	0.87	35.359999999999999	56.890000000000001	0.72599999999999998	53.609999999999999	0.027609000000000002	0.029968999999999999	0.031505999999999999	0.033008000000000003	0.034854999999999997	0.037566000000000002	0.043361999999999998	0.055919999999999997	0.072164000000000006	0.083076999999999998	0.087763999999999995	0.085877999999999996	0.077008999999999994	0.067083000000000004	0.060852000000000003	0.057006000000000001	0.052957999999999998	0.048591000000000002	0.046168000000000001	0.043757999999999998	0.040476999999999999	0.037538000000000002	0.035969000000000001	0.037567000000000003	0.048725999999999998	0.087111999999999995	0.15723500000000001	0.26644299999999999	0.41106199999999998	0.52826600000000001	0.602267	0.64335100000000001	0.65932999999999997	0.665659	0.66975899999999999	0.67298599999999997	0.67753300000000005	0.68088400000000004	0.68149300000000002	0.68148299999999995	0.68369100000000005	0.68496199999999996	0.68635800000000002	0.68924799999999997	0.697461	0.77630500000000002	0101000020E6100000598638D6C5BD1B4053B9E4130D714A40	259205.860817359	545125.52818704816	59.818536600000002	5
293_100614-100824_02	5352	7425736	2010-07-28 08:45:09	52.883216599999997	6.9353166000000002	16.100000000000001	10	474422.96999999997	5875912.3700000001	0.80000000000000004	35.630000000000003	56.890000000000001	0.73999999999999999	53.799999999999997	0.027158999999999999	0.029582000000000001	0.03109	0.032432000000000002	0.034102	0.036803000000000002	0.042674999999999998	0.055437	0.071818999999999994	0.082738999999999993	0.087332999999999994	0.085355	0.076401999999999998	0.066515000000000005	0.060414000000000002	0.056727	0.052496000000000001	0.047867	0.045243999999999999	0.042882999999999998	0.039677999999999998	0.036942999999999997	0.035538	0.036956000000000003	0.047805	0.086261000000000004	0.15653500000000001	0.26646399999999998	0.41281400000000001	0.53150399999999998	0.60596799999999995	0.64623299999999995	0.66236099999999998	0.66959299999999999	0.67436600000000002	0.67817400000000005	0.68236699999999995	0.68378799999999995	0.68250900000000003	0.68274800000000002	0.68623100000000004	0.68958900000000001	0.69215700000000002	0.69355999999999995	0.697685	0.76061199999999995	0101000020E6100000A89F81A2C3BD1B406424D63D0D714A40	259205.28353191062	545126.07236374565	59.818533199999997	5
293_100614-100824_02	5353	7427134	2010-07-28 08:45:11	52.883223299999997	6.9353083	16.100000000000001	10	474422.40000000002	5875913.1100000003	0.93999999999999995	35.740000000000002	56.890000000000001	0.75	53.939999999999998	0.026959	0.029361000000000002	0.030859999999999999	0.032265000000000002	0.033832000000000001	0.036360000000000003	0.042136	0.054629999999999998	0.070768999999999999	0.081547999999999995	0.086098999999999995	0.084129999999999996	0.075233999999999995	0.065502000000000005	0.059533000000000003	0.055903000000000001	0.051892000000000001	0.047391999999999997	0.044746000000000001	0.042347999999999997	0.039246999999999997	0.036562999999999998	0.035249000000000003	0.036787	0.047551999999999997	0.085037000000000001	0.15390599999999999	0.26190000000000002	0.406084	0.52341199999999999	0.59678200000000003	0.63634299999999999	0.65187399999999995	0.65844199999999997	0.66295899999999996	0.66708299999999998	0.67191599999999996	0.673566	0.67218299999999997	0.671875	0.67383000000000004	0.67660600000000004	0.68018199999999995	0.68264199999999997	0.68672299999999997	0.74377700000000002	0101000020E61000009DB58075C1BD1B4058480A760D714A40	259204.70892020239	545126.80582777737	59.8185316	5
293_100614-100824_02	5354	7428532	2010-07-28 08:45:11	52.883228299999999	6.9353015999999998	16.100000000000001	10	474421.94	5875913.6699999999	0.71999999999999997	35.990000000000002	56.890000000000001	0.76200000000000001	54.090000000000003	0.026894999999999999	0.029245	0.030700000000000002	0.032051000000000003	0.033728000000000001	0.036346000000000003	0.042072999999999999	0.054528	0.070624999999999993	0.081337000000000007	0.085873000000000005	0.083945000000000006	0.075116000000000002	0.065351000000000006	0.059282000000000001	0.055621999999999998	0.051542999999999999	0.04709	0.044561000000000003	0.042230999999999998	0.039074999999999999	0.036351000000000001	0.034979999999999997	0.036438999999999999	0.047182000000000002	0.084856000000000001	0.154055	0.26291700000000001	0.40829300000000002	0.52691100000000002	0.60130499999999998	0.64145600000000003	0.65774900000000003	0.66463899999999998	0.66908599999999996	0.67268099999999997	0.67686299999999999	0.67828900000000003	0.67697799999999997	0.67780399999999996	0.68034799999999995	0.68341600000000002	0.68620400000000004	0.68780300000000005	0.69141200000000003	0.74920500000000001	0101000020E6100000FD95DFB3BFBD1B406AB3FB9F0D714A40	259204.24605180003	545127.35245864268	59.818529900000001	5
293_100614-100824_02	5355	7429930	2010-07-28 08:45:12	52.883234999999999	6.9352932999999997	16.100000000000001	10	474421.37	5875914.4100000001	0.93999999999999995	35.340000000000003	56.890000000000001	0.77300000000000002	54.229999999999997	0.02639	0.028653999999999999	0.030067	0.031426000000000003	0.033154999999999997	0.035775000000000001	0.041456	0.053684999999999997	0.069523000000000001	0.080097000000000002	0.084666000000000005	0.082869999999999999	0.074212	0.064584000000000003	0.058555000000000003	0.054897000000000001	0.05083	0.046497999999999998	0.044075000000000003	0.041782	0.038608000000000003	0.035855999999999999	0.034381000000000002	0.035873000000000002	0.046667	0.083939	0.15193100000000001	0.258023	0.39863399999999999	0.512382	0.58385200000000004	0.62278500000000003	0.63844500000000004	0.64476	0.64889799999999997	0.65196399999999999	0.65628200000000003	0.65826799999999996	0.65795899999999996	0.65821700000000005	0.66069800000000001	0.66219300000000003	0.66379200000000005	0.66573000000000004	0.67061400000000004	0.72657000000000005	0101000020E6100000F2ABDE86BDBD1B405ED72FD80D714A40	259203.67144039352	545128.08592279535	59.818528299999997	5
293_100614-100824_02	5356	7431328	2010-07-28 08:45:13	52.8832399	6.9352850000000004	16.100000000000001	10	474420.79999999999	5875914.96	0.79000000000000004	35.009999999999998	56.890000000000001	0.78200000000000003	54.350000000000001	0.027244000000000001	0.029579999999999999	0.031109999999999999	0.032561	0.034298000000000002	0.037003000000000001	0.042788	0.055459000000000001	0.071863999999999997	0.082874000000000003	0.087578000000000003	0.085716000000000001	0.076798000000000005	0.066817000000000001	0.060567000000000003	0.056836999999999999	0.052675	0.048174000000000002	0.045599000000000001	0.043214000000000002	0.039854000000000001	0.037025000000000002	0.035535999999999998	0.037073000000000002	0.048217000000000003	0.086709999999999995	0.15686	0.26562000000000002	0.40935899999999997	0.52563300000000002	0.59837399999999996	0.63766599999999996	0.65335699999999997	0.65966999999999998	0.66367200000000004	0.66717400000000004	0.67166700000000001	0.67355600000000004	0.67301100000000003	0.67315800000000003	0.67529600000000001	0.67725999999999997	0.67957599999999996	0.68168899999999999	0.68689800000000001	0.74218799999999996	0101000020E6100000E8C1DD59BBBD1B40DB824A010E714A40	259203.10112451381	545128.61911805999	59.8185249	5
293_100614-100824_02	5357	7432726	2010-07-28 08:45:14	52.8832399	6.9352850000000004	16.100000000000001	10	474420.79999999999	5875914.96	0	35.07	56.890000000000001	0.79100000000000004	54.460000000000001	0.026779000000000001	0.029138000000000001	0.030602000000000001	0.031988000000000003	0.033730999999999997	0.036402999999999998	0.042334999999999998	0.055062	0.071525000000000005	0.082527000000000003	0.087304999999999994	0.085421999999999998	0.076466999999999993	0.066469	0.060226000000000002	0.056445000000000002	0.052285999999999999	0.047678999999999999	0.045143000000000003	0.042665000000000002	0.039348000000000001	0.036485999999999998	0.034955	0.036395999999999998	0.047605000000000001	0.086416999999999994	0.15687000000000001	0.2661	0.41022900000000001	0.52701799999999999	0.60005699999999995	0.63943899999999998	0.65532199999999996	0.66187300000000004	0.66617099999999996	0.66933699999999996	0.67344099999999996	0.67517000000000005	0.67500099999999996	0.67564199999999996	0.67835999999999996	0.68065699999999996	0.68279100000000004	0.68450299999999997	0.68880699999999995	0.74447600000000003	0101000020E6100000E8C1DD59BBBD1B40DB824A010E714A40	259203.10112451381	545128.61911805999	59.8185249	5
293_100614-100824_02	5358	7434124	2010-07-28 08:45:15	52.883245000000002	6.9352783000000002	16.100000000000001	10	474420.34999999998	5875915.5199999996	0.72999999999999998	34.609999999999999	56.890000000000001	0.79600000000000004	54.530000000000001	0.026228999999999999	0.028537	0.029992999999999999	0.031385999999999997	0.033096	0.035713000000000002	0.041447999999999999	0.053874999999999999	0.069994000000000001	0.080759999999999998	0.085457000000000005	0.083674999999999999	0.074939000000000006	0.065208000000000002	0.059112999999999999	0.055424000000000001	0.051319999999999998	0.046870000000000002	0.044373000000000003	0.042015999999999998	0.038765000000000001	0.035858000000000001	0.034348999999999998	0.035831000000000002	0.046852999999999999	0.084917000000000006	0.15385099999999999	0.26017000000000001	0.39990599999999998	0.51257799999999998	0.58259499999999997	0.62038000000000004	0.63571599999999995	0.64208900000000002	0.64636499999999997	0.64942900000000003	0.65297899999999998	0.655057	0.65453700000000004	0.65546099999999996	0.65790000000000004	0.65986800000000001	0.66180499999999998	0.66372299999999995	0.66766700000000001	0.71717399999999998	0101000020E610000048A23C98B9BD1B4082AD122C0E714A40	259202.63801782872	545129.17687513342	59.818523300000003	5
293_100614-100824_02	5359	7435522	2010-07-28 08:45:16	52.883256600000003	6.9352600000000004	16.300000000000001	11	474419.09000000003	5875916.8099999996	1.8	34.57	56.890000000000001	0.79800000000000004	54.560000000000002	0.026120000000000001	0.028419	0.029869	0.031293000000000001	0.032958000000000001	0.035566	0.041280999999999998	0.053706999999999998	0.069750999999999994	0.080488000000000004	0.085170999999999997	0.083352999999999997	0.074593000000000007	0.064879000000000006	0.058847999999999998	0.055163999999999998	0.051020999999999997	0.046623999999999999	0.044187999999999998	0.041780999999999999	0.038524999999999997	0.035688999999999999	0.034188999999999997	0.035730999999999999	0.046718999999999997	0.084584999999999994	0.153091	0.259266	0.39853499999999997	0.510548	0.580206	0.61781299999999995	0.63270599999999999	0.63901799999999997	0.64300299999999999	0.64644800000000002	0.65071299999999999	0.65248499999999998	0.65186299999999997	0.652474	0.65484799999999999	0.65678899999999996	0.65922099999999995	0.66118600000000005	0.665188	0.71318999999999999	0101000020E6100000210725CCB4BD1B40F37C618D0E714A40	259201.37867468217	545130.44108096045	59.818516600000002	5
293_100614-100824_02	5360	7436920	2010-07-28 08:45:17	52.883261599999997	6.9352533000000003	16.300000000000001	11	474418.64000000001	5875917.3700000001	0.71999999999999997	34.469999999999999	56.890000000000001	0.80000000000000004	54.579999999999998	0.025884000000000001	0.028129000000000001	0.029555000000000001	0.030963000000000001	0.032617	0.035222000000000003	0.040894	0.053267000000000002	0.069163000000000002	0.079838999999999993	0.084488999999999995	0.082725999999999994	0.074125999999999997	0.064486000000000002	0.058472999999999997	0.054788000000000003	0.050791000000000003	0.046392000000000003	0.043895000000000003	0.041537999999999999	0.038283999999999999	0.035453999999999999	0.033959999999999997	0.035366000000000002	0.046378999999999997	0.084129999999999996	0.15237600000000001	0.25781199999999999	0.39612199999999997	0.50705599999999995	0.57589800000000002	0.61335600000000001	0.62808299999999995	0.63449199999999994	0.63849199999999995	0.64181100000000002	0.64612700000000001	0.64826399999999995	0.64787499999999998	0.64838399999999996	0.65020100000000003	0.65231499999999998	0.65442800000000001	0.65627500000000005	0.66070700000000004	0.70908300000000002	0101000020E610000081E7830AB3BD1B4004E852B70E714A40	259200.91580698849	545130.9877121445	59.818514899999997	5
293_100614-100824_02	5361	7438318	2010-07-28 08:45:18	52.883266599999999	6.9352448999999998	16.300000000000001	11	474418.06	5875917.9199999999	0.80000000000000004	33.810000000000002	56.890000000000001	0.80100000000000005	54.590000000000003	0.026162000000000001	0.028500999999999999	0.029994	0.031386999999999998	0.033062000000000001	0.035744999999999999	0.041715000000000002	0.054595999999999999	0.071163000000000004	0.082325999999999996	0.087232000000000004	0.085494000000000001	0.076597999999999999	0.066611000000000004	0.060343000000000001	0.056616	0.052353999999999998	0.047738000000000003	0.045147	0.042598999999999998	0.039158999999999999	0.036156000000000001	0.034530999999999999	0.036018000000000001	0.047562	0.087138999999999994	0.15775500000000001	0.26570500000000002	0.40629199999999999	0.51852299999999996	0.58785900000000002	0.62513600000000002	0.63992099999999996	0.64623900000000001	0.65059100000000003	0.65408999999999995	0.65857299999999996	0.66037100000000004	0.65990199999999999	0.66017499999999996	0.66303199999999995	0.66549100000000005	0.66770399999999996	0.66968099999999997	0.67439499999999997	0.72576300000000005	0101000020E6100000CF00CDD6B0BD1B40165344E10E714A40	259200.33852272699	545131.53188943421	59.8185115	5
293_100614-100824_02	5362	7439716	2010-07-28 08:45:19	52.883273299999999	6.9352383	16.199999999999999	11	474417.60999999999	5875918.6699999999	0.87	33.810000000000002	56.890000000000001	0.80100000000000005	54.590000000000003	0.026162000000000001	0.028500999999999999	0.029994	0.031386999999999998	0.033062000000000001	0.035744999999999999	0.041715000000000002	0.054595999999999999	0.071163000000000004	0.082325999999999996	0.087232000000000004	0.085494000000000001	0.076597999999999999	0.066611000000000004	0.060343000000000001	0.056616	0.052353999999999998	0.047738000000000003	0.045147	0.042598999999999998	0.039158999999999999	0.036156000000000001	0.034530999999999999	0.036018000000000001	0.047562	0.087138999999999994	0.15775500000000001	0.26570500000000002	0.40629199999999999	0.51852299999999996	0.58785900000000002	0.62513600000000002	0.63992099999999996	0.64623900000000001	0.65059100000000003	0.65408999999999995	0.65857299999999996	0.66037100000000004	0.65990199999999999	0.66017499999999996	0.66303199999999995	0.66549100000000005	0.66770399999999996	0.66968099999999997	0.67439499999999997	0.72576300000000005	0101000020E6100000D6DDE11BAFBD1B400A7778190F714A40	259199.87832903757	545132.26780797751	59.818511600000001	5
293_100614-100824_02	5363	7441114	2010-07-28 08:45:20	52.883278300000001	6.9352299999999998	16.199999999999999	11	474417.03999999998	5875919.2199999997	0.79000000000000004	34.520000000000003	56.890000000000001	0.80300000000000005	54.619999999999997	0.026155999999999999	0.028493000000000001	0.029954999999999999	0.031341000000000001	0.033050000000000003	0.035725	0.04156	0.054246000000000003	0.070528999999999994	0.081474000000000005	0.086273000000000002	0.084539000000000003	0.075678999999999996	0.065780000000000005	0.059612999999999999	0.055966000000000002	0.051744999999999999	0.047229	0.044732000000000001	0.042243000000000003	0.038802000000000003	0.035922000000000003	0.034426999999999999	0.035857	0.047150999999999998	0.086055000000000006	0.156082	0.26398100000000002	0.40584700000000001	0.519729	0.59043800000000002	0.62850700000000004	0.64374500000000001	0.65014400000000006	0.65431799999999996	0.65771400000000002	0.66207400000000005	0.66441099999999997	0.66379999999999995	0.6643	0.66713999999999996	0.66898599999999997	0.67147999999999997	0.67397899999999999	0.67935599999999996	0.73139399999999999	0101000020E6100000CBF3E0EEACBD1B401CE269430F714A40	259199.30777543114	545132.81212973723	59.818508299999998	5
293_100614-100824_02	5364	7442512	2010-07-28 08:45:21	52.883283300000002	6.9352232999999996	16.199999999999999	11	474416.58000000002	5875919.7800000003	0.71999999999999997	34.75	56.890000000000001	0.80900000000000005	54.700000000000003	0.026374000000000002	0.028726000000000002	0.030206	0.031600999999999997	0.033279999999999997	0.035894000000000002	0.041633999999999997	0.054065000000000002	0.069991999999999999	0.080740999999999993	0.085403000000000007	0.083637000000000003	0.074966000000000005	0.065254999999999994	0.059222999999999998	0.055604000000000001	0.051463000000000002	0.047043000000000001	0.044576999999999999	0.042169999999999999	0.038885999999999997	0.036040000000000003	0.034424000000000003	0.035903999999999998	0.046994000000000001	0.085028999999999993	0.15387899999999999	0.26047199999999998	0.40094099999999999	0.51419400000000004	0.58466899999999999	0.62253099999999995	0.63805299999999998	0.64455099999999999	0.64866100000000004	0.65202899999999997	0.65596299999999996	0.65772299999999995	0.65764299999999998	0.65811500000000001	0.66083700000000001	0.66290400000000005	0.66505499999999995	0.66695800000000005	0.671435	0.71805399999999997	0101000020E61000002BD43F2DABBD1B402E4D5B6D0F714A40	259198.84490818804	545133.35876112082	59.818506599999999	5
293_100614-100824_02	5365	7443910	2010-07-28 08:45:22	52.883290000000002	6.9352150000000004	16.199999999999999	11	474416.02000000002	5875920.5199999996	0.93999999999999995	34.189999999999998	56.890000000000001	0.82099999999999995	54.840000000000003	0.025760000000000002	0.028017	0.029444000000000001	0.030799	0.032467000000000003	0.035040000000000002	0.040634999999999998	0.052760000000000001	0.068405999999999995	0.078905000000000003	0.083542000000000005	0.081821000000000005	0.073376999999999998	0.063906000000000004	0.057948	0.054345999999999998	0.050344	0.046001	0.043603999999999997	0.041217999999999998	0.038022	0.035326000000000003	0.033854000000000002	0.035246	0.046022	0.083358000000000002	0.15088399999999999	0.255162	0.39147100000000001	0.50029299999999999	0.56772500000000004	0.60421400000000003	0.61863000000000001	0.62465999999999999	0.62880599999999998	0.63205599999999995	0.63598500000000002	0.63805100000000003	0.63720900000000003	0.63784200000000002	0.64029400000000003	0.64185800000000004	0.64423699999999995	0.645733	0.65009499999999998	0.69445400000000002	0101000020E610000021EA3E00A9BD1B4022718FA50F714A40	259198.27029827842	545134.09222591307	59.818505000000002	5
293_100614-100824_02	5366	7445308	2010-07-28 08:45:23	52.883294900000003	6.9352065999999999	16.399999999999999	11	474415.44	5875921.0700000003	0.79000000000000004	34.060000000000002	56.890000000000001	0.83599999999999997	55.030000000000001	0.025992000000000001	0.028263	0.02971	0.031111	0.032786999999999997	0.035346000000000002	0.041084000000000002	0.053400999999999997	0.069237000000000007	0.079962000000000005	0.084629999999999997	0.082912	0.074375999999999998	0.064793000000000003	0.058774	0.055094999999999998	0.051047000000000002	0.046635000000000003	0.044143000000000002	0.041778999999999997	0.038528	0.035664000000000001	0.034202999999999997	0.035652000000000003	0.046552999999999997	0.084372000000000003	0.15270300000000001	0.25790800000000003	0.39521400000000001	0.50488900000000003	0.57263299999999995	0.60929	0.62387000000000004	0.62990000000000002	0.63379600000000003	0.63722400000000001	0.64154500000000003	0.64324999999999999	0.64252500000000001	0.64323300000000005	0.64539899999999994	0.64773800000000004	0.64987200000000001	0.65121399999999996	0.65518200000000004	0.69622099999999998	0101000020E61000006F0388CCA6BD1B409F1CAACE0F714A40	259197.69325329203	545134.62527746207	59.818501500000004	5
293_100614-100824_02	5367	7446706	2010-07-28 08:45:24	52.883294900000003	6.9352065999999999	16.399999999999999	11	474415.44	5875921.0700000003	0	34.439999999999998	56.890000000000001	0.84999999999999998	55.189999999999998	0.025683000000000001	0.027917999999999998	0.029345	0.030686000000000001	0.032370000000000003	0.034963000000000001	0.040645000000000001	0.052868999999999999	0.068676000000000001	0.079270999999999994	0.083903000000000005	0.082198999999999994	0.073701000000000003	0.064189999999999997	0.058207000000000002	0.054600000000000003	0.05058	0.046103999999999999	0.043610999999999997	0.041295999999999999	0.038052000000000002	0.035289000000000001	0.033785000000000003	0.035158000000000002	0.046063	0.083729999999999999	0.15174399999999999	0.256552	0.39411000000000002	0.50472700000000004	0.57323999999999997	0.61004000000000003	0.62496799999999997	0.63127900000000003	0.63534199999999996	0.63851500000000005	0.64226000000000005	0.64371900000000004	0.64314000000000004	0.64371199999999995	0.64677200000000001	0.64922599999999997	0.65134599999999998	0.65171199999999996	0.65508900000000003	0.69259800000000005	0101000020E61000006F0388CCA6BD1B409F1CAACE0F714A40	259197.69325329203	545134.62527746207	59.818501500000004	5
293_100614-100824_02	5368	7448104	2010-07-28 08:45:25	52.883306599999997	6.9351915999999996	16.300000000000001	11	474414.40999999997	5875922.3700000001	1.6599999999999999	34.68	56.890000000000001	0.86499999999999999	55.369999999999997	0.025652000000000001	0.027907999999999999	0.029343999999999999	0.030719	0.032399999999999998	0.034939999999999999	0.040508000000000002	0.052571	0.068159999999999998	0.078673000000000007	0.083281999999999995	0.081599000000000005	0.073094000000000006	0.063594999999999999	0.057668999999999998	0.054099000000000001	0.050134999999999999	0.045818999999999999	0.043437999999999997	0.041071000000000003	0.037844999999999997	0.035076999999999997	0.033645000000000001	0.035126999999999999	0.045881999999999999	0.082987000000000005	0.15019099999999999	0.25442399999999998	0.39137499999999997	0.50171299999999996	0.57020599999999999	0.60739600000000005	0.62216199999999999	0.62812299999999999	0.63186399999999998	0.63497300000000001	0.63887499999999997	0.64083599999999996	0.64038700000000004	0.64115500000000003	0.64324800000000004	0.64496500000000001	0.64681699999999998	0.64862600000000004	0.65298299999999998	0.68956099999999998	0101000020E6100000C4F9E5DDA2BD1B40A4ABCF3010714A40	259196.65577693694	545135.90537398262	59.818498199999993	5
293_100614-100824_02	5369	7449502	2010-07-28 08:45:26	52.883311599999999	6.9351833000000003	16.300000000000001	11	474413.84999999998	5875922.9199999999	0.79000000000000004	34.25	56.890000000000001	0.88	55.549999999999997	0.026027999999999999	0.028309999999999998	0.029783	0.031172999999999999	0.032870000000000003	0.035511000000000001	0.041216999999999997	0.053463999999999998	0.069321999999999995	0.080021999999999996	0.084686999999999998	0.082959000000000005	0.074386999999999995	0.064729999999999996	0.058716999999999998	0.055076	0.050991000000000002	0.046608999999999998	0.044144999999999997	0.041811000000000001	0.038540999999999999	0.035712000000000001	0.034120999999999999	0.035610000000000003	0.046559999999999997	0.084238999999999994	0.15229100000000001	0.25711000000000001	0.394426	0.50463999999999998	0.57292699999999996	0.60945400000000005	0.62419100000000005	0.63014499999999996	0.63384300000000005	0.636934	0.640459	0.641934	0.64211499999999999	0.64280899999999996	0.64513299999999996	0.64659599999999995	0.64820900000000004	0.64970700000000003	0.65324700000000002	0.688697	0101000020E6100000BA0FE5B0A0BD1B40B616C15A10714A40	259196.08522410819	545136.44969612057	59.818494899999997	5
293_100614-100824_02	5370	7450900	2010-07-28 08:45:27	52.883316600000001	6.9351766000000001	16.300000000000001	11	474413.39000000001	5875923.4800000004	0.71999999999999997	34.350000000000001	56.890000000000001	0.89000000000000001	55.659999999999997	0.025523000000000001	0.02776	0.029190000000000001	0.030516999999999999	0.032174000000000001	0.034747	0.040325	0.052319999999999998	0.067765000000000006	0.078137999999999999	0.082702999999999999	0.081067	0.072719000000000006	0.063388	0.057583000000000002	0.054046999999999998	0.050065999999999999	0.045704000000000002	0.043291999999999997	0.041023999999999998	0.037830000000000003	0.035035999999999998	0.033517999999999999	0.03492	0.045651999999999998	0.082577999999999999	0.149169	0.25206099999999998	0.38698700000000003	0.49521999999999999	0.56237700000000002	0.59843400000000002	0.61287000000000003	0.61875199999999997	0.622722	0.62586799999999998	0.62945700000000004	0.63099000000000005	0.63031000000000004	0.63068400000000002	0.63335699999999995	0.63493599999999994	0.63623799999999997	0.63748800000000005	0.64058599999999999	0.67237599999999997	0101000020E61000001AF043EF9EBD1B40C881B28410714A40	259195.6223575616	545136.99632781139	59.818493199999999	5
293_100614-100824_02	5371	7452298	2010-07-28 08:45:28	52.883323300000001	6.9351683	16.199999999999999	11	474412.82000000001	5875924.2199999997	0.93999999999999995	34.780000000000001	56.890000000000001	0.90100000000000002	55.799999999999997	0.025668	0.027906	0.029357000000000001	0.030724999999999999	0.032388	0.03492	0.040521000000000001	0.052609999999999997	0.068264000000000005	0.078815999999999997	0.083474000000000007	0.081803000000000001	0.073315000000000005	0.063781000000000004	0.057826000000000002	0.054253999999999997	0.050234000000000001	0.045941000000000003	0.043499999999999997	0.041172	0.037892000000000002	0.035025000000000001	0.033577000000000003	0.035034000000000003	0.045907999999999997	0.083220000000000002	0.15062400000000001	0.25492199999999998	0.39230399999999999	0.50349299999999997	0.57267000000000001	0.60959399999999997	0.62450700000000003	0.63050700000000004	0.63426000000000005	0.63719400000000004	0.64059200000000005	0.64229899999999995	0.64221399999999995	0.64254699999999998	0.644621	0.64646300000000001	0.648003	0.64978999999999998	0.653922	0.68662400000000001	0101000020E61000000F0643C29CBD1B40BCA5E6BC10714A40	259195.04774855115	545137.72979298397	59.818491600000002	5
293_100614-100824_02	5372	7453696	2010-07-28 08:45:29	52.883328300000002	6.9351615999999998	16.199999999999999	11	474412.35999999999	5875924.7800000003	0.71999999999999997	34.640000000000001	56.890000000000001	0.90600000000000003	55.850000000000001	0.025111999999999999	0.027366999999999999	0.028745	0.030075999999999999	0.031663999999999998	0.034077000000000003	0.039661000000000002	0.051687999999999998	0.067133999999999999	0.077512999999999999	0.082092999999999999	0.080379999999999993	0.072035000000000002	0.062723000000000001	0.056943000000000001	0.053494	0.049513000000000001	0.045196	0.042736000000000003	0.040353	0.037110999999999998	0.034374000000000002	0.033001000000000003	0.034432999999999998	0.045201999999999999	0.081775	0.14768700000000001	0.24956300000000001	0.383793	0.49230800000000002	0.55974900000000005	0.59536500000000003	0.60972300000000001	0.61573199999999995	0.61928799999999995	0.62265400000000004	0.62645600000000001	0.62753000000000003	0.62659600000000004	0.62662499999999999	0.62893200000000005	0.63120399999999999	0.63346499999999994	0.63571200000000005	0.63832999999999995	0.66359500000000005	0101000020E61000006FE6A1009BBD1B40CE10D8E610714A40	259194.58488223859	545138.27642477583	59.818489900000003	5
293_100614-100824_02	5373	7455094	2010-07-28 08:45:30	52.883333299999997	6.9351548999999997	16.199999999999999	11	474411.90000000002	5875925.3300000001	0.71999999999999997	34.32	56.890000000000001	0.90100000000000002	55.789999999999999	0.025242000000000001	0.027446999999999999	0.028757000000000001	0.030089000000000001	0.031760999999999998	0.034306000000000003	0.039884999999999997	0.051905	0.067207000000000003	0.077464000000000005	0.081991999999999995	0.080384999999999998	0.072212999999999999	0.062982999999999997	0.057152000000000001	0.053586000000000002	0.049569000000000002	0.045212000000000002	0.042844	0.040608999999999999	0.03746	0.034694000000000003	0.033087999999999999	0.034409000000000002	0.045170000000000002	0.081878999999999993	0.14788399999999999	0.249693	0.38313900000000001	0.49050100000000002	0.55696900000000005	0.59250000000000003	0.60746199999999995	0.61370400000000003	0.61769099999999999	0.62045799999999995	0.62359299999999995	0.62438199999999999	0.62386699999999995	0.62520200000000004	0.62821300000000002	0.63004599999999999	0.63138700000000003	0.63152399999999997	0.63329100000000005	0.66157100000000002	0101000020E6100000CFC6003F99BD1B40DF7BC91011714A40	259194.12201602833	545138.82305660786	59.818488199999997	5
293_100614-100824_02	5374	7456492	2010-07-28 08:45:31	52.883339900000003	6.9351466000000004	16.199999999999999	11	474411.34000000003	5875926.0700000003	0.93000000000000005	34.460000000000001	56.880000000000003	0.88900000000000001	55.649999999999999	0.025634000000000001	0.027907999999999999	0.029347000000000002	0.030603999999999999	0.032190000000000003	0.034840000000000003	0.040541000000000001	0.052724	0.068314	0.078765000000000002	0.083292000000000005	0.081548999999999996	0.073174000000000003	0.063804	0.057993000000000003	0.054469999999999998	0.050358	0.045853999999999999	0.043395000000000003	0.041124000000000001	0.037948000000000003	0.035208999999999997	0.033741	0.035031	0.045657999999999997	0.082748000000000002	0.14985799999999999	0.25345800000000002	0.389768	0.49924000000000002	0.56710199999999999	0.60285200000000005	0.61766600000000005	0.62455700000000003	0.62877499999999997	0.63193600000000005	0.63504700000000003	0.63511700000000004	0.63418099999999999	0.63523099999999999	0.63873500000000005	0.64158099999999996	0.643401	0.64319899999999997	0.64436899999999997	0.67110899999999996	0101000020E6100000C5DCFF1197BD1B403FE0264811714A40	259193.54764606088	545139.54539590748	59.818486500000006	5
293_100614-100824_02	5375	7457890	2010-07-28 08:45:32	52.883344899999997	6.9351383000000002	16.199999999999999	11	474410.77000000002	5875926.6200000001	0.79000000000000004	34.079999999999998	56.880000000000003	0.871	55.439999999999998	0.025732999999999999	0.027993000000000001	0.029402999999999999	0.030703999999999999	0.032377999999999997	0.035014999999999998	0.040724000000000003	0.052942999999999997	0.068630999999999998	0.079108999999999999	0.083689	0.082044000000000006	0.073601	0.064149999999999999	0.058191	0.054650999999999998	0.050521000000000003	0.046127000000000001	0.043700999999999997	0.041319000000000002	0.038149000000000002	0.035344	0.03381	0.035172000000000002	0.046056	0.083420999999999995	0.150894	0.25464300000000001	0.39034200000000002	0.49883899999999998	0.56584400000000001	0.60185200000000005	0.61666699999999997	0.62271500000000002	0.62667700000000004	0.62985100000000005	0.63336899999999996	0.63454500000000003	0.63390500000000005	0.63447799999999999	0.63776999999999995	0.63994300000000004	0.64170300000000002	0.64232599999999995	0.64462200000000003	0.67625500000000005	0101000020E6100000BAF2FEE494BD1B40504B187211714A40	259192.97709399689	545140.08971841028	59.818483199999996	5
293_100614-100824_02	5376	7459288	2010-07-28 08:45:33	52.88335	6.9351316000000001	16.199999999999999	11	474410.31	5875927.1900000004	0.72999999999999998	34.340000000000003	56.880000000000003	0.85299999999999998	55.229999999999997	0.025828	0.028105000000000002	0.029552999999999999	0.030977000000000001	0.032639000000000001	0.035257999999999998	0.041019	0.053426000000000001	0.069350999999999996	0.080026	0.084764999999999993	0.083032999999999996	0.074467000000000005	0.064851000000000006	0.058811000000000002	0.055171999999999999	0.051069999999999997	0.046614999999999997	0.044108000000000001	0.041716000000000003	0.038455000000000003	0.035584999999999999	0.033973999999999997	0.03542	0.046462000000000003	0.084516999999999995	0.15296599999999999	0.25851000000000002	0.39675500000000002	0.50756900000000005	0.57643100000000003	0.61364399999999997	0.62851500000000005	0.63482499999999997	0.63891100000000001	0.642266	0.64634199999999997	0.64808500000000002	0.64747600000000005	0.64826700000000004	0.65071599999999996	0.65262799999999999	0.65467399999999998	0.65645600000000004	0.66046300000000002	0.69960599999999995	0101000020E61000001AD35D2393BD1B40F775E09C11714A40	259192.51398952649	545140.64747645182	59.818481599999998	5
293_100614-100824_02	5377	7460686	2010-07-28 08:45:34	52.883356599999999	6.9351232999999999	16.199999999999999	11	474409.73999999999	5875927.9199999999	0.93000000000000005	35.100000000000001	56.880000000000003	0.83499999999999996	55.009999999999998	0.025418	0.027637999999999999	0.029005	0.030332000000000001	0.031970999999999999	0.034498000000000001	0.040146000000000001	0.052269999999999997	0.067812999999999998	0.078222	0.082766999999999993	0.081008999999999998	0.072553999999999993	0.063173999999999994	0.057276000000000001	0.053759000000000001	0.049745999999999999	0.045393999999999997	0.042888999999999997	0.040606999999999997	0.037470000000000003	0.034770000000000002	0.033269	0.034634999999999999	0.045284999999999999	0.082383999999999999	0.14976300000000001	0.25455899999999998	0.39299400000000001	0.50495299999999999	0.57455400000000001	0.61199300000000001	0.62754200000000004	0.63416300000000003	0.63830200000000004	0.64171199999999995	0.64546000000000003	0.64676599999999995	0.64618200000000003	0.64682700000000004	0.65001500000000001	0.65205100000000005	0.65415400000000001	0.65529700000000002	0.65914700000000004	0.70042300000000002	0101000020E61000000FE95CF690BD1B4056DA3DD411714A40	259191.93962000523	545141.36981594074	59.8184799	5
293_100614-100824_02	5378	7462084	2010-07-28 08:45:35	52.883361600000001	6.9351165999999997	16.300000000000001	11	474409.28000000003	5875928.4800000004	0.71999999999999997	34.259999999999998	56.880000000000003	0.82299999999999995	54.859999999999999	0.026270000000000002	0.028569000000000001	0.030077	0.031497999999999998	0.033165	0.035810000000000002	0.041562000000000002	0.053953000000000001	0.069876999999999995	0.080602999999999994	0.085268999999999998	0.083517999999999995	0.074882000000000004	0.065277000000000002	0.059267	0.055712999999999999	0.051593	0.047149999999999997	0.044669	0.042271000000000003	0.039019999999999999	0.036165999999999997	0.034571999999999999	0.035997000000000001	0.047035	0.084938	0.15338399999999999	0.25910699999999998	0.39752300000000002	0.50837200000000005	0.57708599999999999	0.61421499999999996	0.628942	0.63533799999999996	0.63951999999999998	0.64295199999999997	0.64719099999999996	0.64924199999999999	0.648868	0.64910100000000004	0.65137400000000001	0.65356000000000003	0.65589900000000001	0.65791699999999997	0.66233299999999995	0.70725199999999999	0101000020E61000006FC9BB348FBD1B4068452FFE11714A40	259191.47675437632	545141.91644802806	59.818478200000001	5
293_100614-100824_02	5379	7463482	2010-07-28 08:45:36	52.883366600000002	6.9351082999999996	16.300000000000001	11	474408.71999999997	5875929.0300000003	0.79000000000000004	33.899999999999999	56.880000000000003	0.81299999999999994	54.740000000000002	0.025825000000000001	0.028124	0.029554	0.030913	0.032591000000000002	0.035236000000000003	0.04104	0.053527999999999999	0.069501999999999994	0.080172999999999994	0.084859000000000004	0.083166000000000004	0.074542999999999998	0.064922999999999995	0.058930000000000003	0.055329999999999997	0.051161999999999999	0.046704000000000002	0.044137000000000003	0.041792000000000003	0.038516000000000002	0.035624999999999997	0.034090000000000002	0.035499999999999997	0.046535	0.084680000000000005	0.15328600000000001	0.258826	0.39631	0.50569799999999998	0.57332899999999998	0.60988799999999999	0.62457700000000005	0.63101799999999997	0.63538899999999998	0.63885999999999998	0.64306600000000003	0.644868	0.64425200000000005	0.64487000000000005	0.64740200000000003	0.64968899999999996	0.65207899999999996	0.65386699999999998	0.65808	0.70237499999999997	0101000020E610000064DFBA078DBD1B407AB0202812714A40	259190.90620281571	545142.46077077242	59.818474899999998	5
293_100614-100824_02	5380	7464880	2010-07-28 08:45:37	52.883373300000002	6.9351000000000003	16.300000000000001	11	474408.15000000002	5875929.7800000003	0.93999999999999995	34.109999999999999	56.880000000000003	0.80800000000000005	54.670000000000002	0.025752000000000001	0.028011000000000001	0.029465000000000002	0.030827	0.032502000000000003	0.035122	0.040848000000000002	0.053231000000000001	0.069019999999999998	0.079619999999999996	0.084260000000000002	0.082585000000000006	0.074078000000000005	0.064488000000000004	0.058522999999999999	0.054868	0.050741000000000001	0.046369	0.043933	0.041617000000000001	0.038358999999999997	0.035435000000000001	0.033894000000000001	0.035307999999999999	0.046325999999999999	0.084108000000000002	0.152196	0.257137	0.39408700000000002	0.50322299999999998	0.57105499999999998	0.60798399999999997	0.62270300000000001	0.62902100000000005	0.63345899999999999	0.63671299999999997	0.64108699999999996	0.64336499999999996	0.64291900000000002	0.643146	0.64558199999999999	0.64787799999999995	0.64949500000000004	0.65143300000000004	0.65618900000000002	0.70309200000000005	0101000020E61000005AF5B9DA8ABD1B406ED4546012714A40	259190.33159513681	545143.19423650717	59.818473300000001	5
293_100614-100824_02	5381	7466278	2010-07-28 08:45:38	52.883378299999997	6.9350933000000001	16.399999999999999	11	474407.69	5875930.3300000001	0.71999999999999997	34.340000000000003	56.880000000000003	0.80500000000000005	54.649999999999999	0.02615	0.028447	0.029899999999999999	0.031315999999999997	0.033022999999999997	0.035650000000000001	0.041505	0.054024000000000003	0.070024000000000003	0.080753000000000005	0.085488999999999996	0.083752999999999994	0.075125999999999998	0.065506999999999996	0.059422999999999997	0.055745999999999997	0.051638999999999997	0.047196000000000002	0.044622000000000002	0.042203999999999998	0.038898000000000002	0.035973999999999999	0.034424999999999997	0.035855999999999999	0.047086999999999997	0.085351999999999997	0.15448400000000001	0.261299	0.40101399999999998	0.51292400000000005	0.58241799999999999	0.620228	0.63541499999999995	0.641764	0.64630900000000002	0.64980700000000002	0.65454500000000004	0.65686299999999997	0.65625699999999998	0.65634199999999998	0.65884900000000002	0.66115100000000004	0.662914	0.66491	0.67027499999999995	0.72163299999999997	0101000020E6100000BAD5181989BD1B407F3F468A12714A40	259189.86872985639	545143.74086874607	59.818471599999995	5
293_100614-100824_02	5382	7467676	2010-07-28 08:45:39	52.883384900000003	6.9350849999999999	16.399999999999999	11	474407.12	5875931.0700000003	0.93000000000000005	35.240000000000002	56.880000000000003	0.80500000000000005	54.640000000000001	0.026436999999999999	0.028724	0.030202	0.031598000000000001	0.033316999999999999	0.035950999999999997	0.041680000000000002	0.053969000000000003	0.069806000000000007	0.080450999999999995	0.085064000000000001	0.083270999999999998	0.074629000000000001	0.064958000000000002	0.058909000000000003	0.05525	0.05117	0.046806	0.044318999999999997	0.042005000000000001	0.038808000000000002	0.036004000000000001	0.034453999999999999	0.035944999999999998	0.046722	0.084402000000000005	0.15325900000000001	0.26083299999999998	0.40313700000000002	0.51809799999999995	0.58987100000000003	0.628529	0.64436099999999996	0.65078999999999998	0.65514099999999997	0.658443	0.66251899999999997	0.66448700000000005	0.66415400000000002	0.66504300000000005	0.66713999999999996	0.66966899999999996	0.67147900000000005	0.67354000000000003	0.67883400000000005	0.72995399999999999	0101000020E6100000AFEB17EC86BD1B40DFA3A3C112714A40	259189.29436107908	545144.46320854791	59.818469900000004	5
293_100614-100824_02	5383	7469074	2010-07-28 08:45:40	52.883389899999997	6.9350782999999998	16.5	11	474406.65999999997	5875931.6200000001	0.71999999999999997	35.240000000000002	56.880000000000003	0.80500000000000005	54.640000000000001	0.026436999999999999	0.028724	0.030202	0.031598000000000001	0.033316999999999999	0.035950999999999997	0.041680000000000002	0.053969000000000003	0.069806000000000007	0.080450999999999995	0.085064000000000001	0.083270999999999998	0.074629000000000001	0.064958000000000002	0.058909000000000003	0.05525	0.05117	0.046806	0.044318999999999997	0.042005000000000001	0.038808000000000002	0.036004000000000001	0.034453999999999999	0.035944999999999998	0.046722	0.084402000000000005	0.15325900000000001	0.26083299999999998	0.40313700000000002	0.51809799999999995	0.58987100000000003	0.628529	0.64436099999999996	0.65078999999999998	0.65514099999999997	0.658443	0.66251899999999997	0.66448700000000005	0.66415400000000002	0.66504300000000005	0.66713999999999996	0.66966899999999996	0.67147900000000005	0.67354000000000003	0.67883400000000005	0.72995399999999999	0101000020E61000000FCC762A85BD1B40F00E95EB12714A40	259188.83149603172	545145.0098408882	59.818468199999998	5
293_100614-100824_02	5384	7470472	2010-07-28 08:45:41	52.883395	6.9350699999999996	16.5	11	474406.09999999998	5875932.1900000004	0.80000000000000004	34.770000000000003	56.880000000000003	0.80700000000000005	54.670000000000002	0.025982999999999999	0.028264999999999998	0.029673999999999999	0.031040999999999999	0.032733999999999999	0.035355999999999999	0.041113999999999998	0.053372999999999997	0.069153000000000006	0.079648999999999998	0.084245	0.08251	0.073939000000000005	0.064334000000000002	0.058353000000000002	0.054738000000000002	0.050658000000000002	0.046332999999999999	0.043839000000000003	0.041475999999999999	0.038330000000000003	0.035465000000000003	0.033925999999999998	0.035272999999999999	0.046163000000000003	0.083532999999999996	0.15148300000000001	0.25683899999999998	0.395733	0.50729599999999997	0.57664599999999999	0.61412800000000001	0.62943499999999997	0.63586799999999999	0.64011399999999996	0.64329199999999997	0.64705999999999997	0.64904099999999998	0.64873099999999995	0.64977300000000004	0.65235299999999996	0.65372399999999997	0.65542500000000004	0.65734700000000001	0.66191100000000003	0.71055800000000002	0101000020E610000004E275FD82BD1B4097395D1613714A40	259188.26070652326	545145.5652900011	59.818465000000003	5
293_100614-100824_02	5385	7471870	2010-07-28 08:45:42	52.883401599999999	6.9350633000000004	16.5	11	474405.64000000001	5875932.9199999999	0.85999999999999999	34.43	56.880000000000003	0.81100000000000005	54.710000000000001	0.025420000000000002	0.027720999999999999	0.029156999999999999	0.030502000000000001	0.032162000000000003	0.034728000000000002	0.040469999999999999	0.052768000000000002	0.068435999999999997	0.078906000000000004	0.083459000000000005	0.081703999999999999	0.073265999999999998	0.063839000000000007	0.057960999999999999	0.054355000000000001	0.050338000000000001	0.045974000000000001	0.043421000000000001	0.041045999999999999	0.037907999999999997	0.035068000000000002	0.033480000000000003	0.034874000000000002	0.045763999999999999	0.083007999999999998	0.150115	0.25372099999999997	0.38963900000000001	0.49871599999999999	0.56661799999999996	0.60319100000000003	0.61812100000000003	0.62429999999999997	0.62864900000000001	0.63206700000000005	0.63626099999999997	0.63813399999999998	0.63761500000000004	0.63816700000000004	0.64073800000000003	0.64293100000000003	0.64515999999999996	0.64703599999999994	0.65100199999999997	0.69440900000000005	0101000020E610000065C2D43B81BD1B40F69DBA4D13714A40	259187.79402414087	545146.28993930703	59.818464900000002	5
293_100614-100824_02	5386	7473268	2010-07-28 08:45:43	52.883406600000001	6.9350550000000002	16.600000000000001	11	474405.07000000001	5875933.4800000004	0.79000000000000004	34.619999999999997	56.880000000000003	0.81100000000000005	54.719999999999999	0.025968000000000001	0.028244999999999999	0.029649999999999999	0.031022000000000001	0.032710999999999997	0.035353000000000002	0.041005	0.053277999999999999	0.069077	0.079646999999999996	0.084252999999999995	0.082501000000000005	0.073912000000000005	0.064388000000000001	0.058331000000000001	0.054744000000000001	0.050694999999999997	0.046365999999999997	0.043894000000000002	0.041539	0.038246000000000002	0.035459999999999998	0.033980999999999997	0.035395000000000003	0.046188	0.083626000000000006	0.151729	0.25709900000000002	0.39557599999999998	0.50676500000000002	0.57563900000000001	0.61315699999999995	0.62821499999999997	0.63440200000000002	0.63854	0.64181699999999997	0.64593100000000003	0.64795599999999998	0.64746499999999996	0.64801799999999998	0.65026899999999999	0.652119	0.65458899999999998	0.65648600000000001	0.66147199999999995	0.70811599999999997	0101000020E61000005AD8D30E7FBD1B400809AC7713714A40	259187.22347349324	545146.8342624855	59.818461599999999	5
293_100614-100824_02	5387	7474666	2010-07-28 08:45:44	52.883411600000002	6.9350483000000001	16.5	11	474404.60999999999	5875934.0300000003	0.71999999999999997	34.539999999999999	56.880000000000003	0.81200000000000006	54.729999999999997	0.025746000000000002	0.027970999999999999	0.029385999999999999	0.030779999999999998	0.032493000000000001	0.035131999999999997	0.040897999999999997	0.053246000000000002	0.069069000000000005	0.079622999999999999	0.084251000000000006	0.082544000000000006	0.074045	0.064500000000000002	0.058507000000000003	0.054885999999999997	0.050849999999999999	0.046427000000000003	0.044011000000000002	0.041612999999999997	0.038266000000000001	0.035430999999999997	0.033834999999999997	0.035180999999999997	0.046205000000000003	0.083873000000000003	0.15163299999999999	0.25634099999999999	0.39391900000000002	0.50431800000000004	0.57325999999999999	0.61058299999999999	0.62567200000000001	0.63217800000000002	0.63638799999999995	0.63945099999999999	0.64351800000000003	0.64552600000000004	0.64513600000000004	0.64569600000000005	0.64803500000000003	0.650088	0.65217400000000003	0.65356000000000003	0.65830699999999998	0.70415499999999998	0101000020E6100000BAB8324D7DBD1B401A749DA113714A40	259186.76060889653	545147.38089502102	59.818459900000001	5
293_100614-100824_02	5388	7476064	2010-07-28 08:45:45	52.883418300000002	6.9350399999999999	16.600000000000001	11	474404.03999999998	5875934.7800000003	0.93999999999999995	35.090000000000003	56.880000000000003	0.80900000000000005	54.689999999999998	0.025498	0.027768000000000001	0.029204000000000001	0.030509000000000001	0.032131	0.034783000000000001	0.040542000000000002	0.052866999999999997	0.068640000000000007	0.079194000000000001	0.083749000000000004	0.082022999999999999	0.073543999999999998	0.063988000000000003	0.058000000000000003	0.054427000000000003	0.050346000000000002	0.045858000000000003	0.043397999999999999	0.041080999999999999	0.037819999999999999	0.034962	0.033429	0.034758999999999998	0.045588999999999998	0.083039000000000002	0.150639	0.25540299999999999	0.39397199999999999	0.50622299999999998	0.57630700000000001	0.61393399999999998	0.629471	0.63634599999999997	0.64060600000000001	0.64402400000000004	0.647675	0.64885800000000005	0.64879299999999995	0.64973499999999995	0.65286	0.65491999999999995	0.65727199999999997	0.65854599999999996	0.66183899999999996	0.70613199999999998	0101000020E6100000AFCE31207BBD1B400E98D1D913714A40	259186.1860024005	545148.11436124751	59.818458300000003	5
293_100614-100824_02	5389	7477462	2010-07-28 08:45:46	52.883423299999997	6.9350332999999997	16.600000000000001	11	474403.59000000003	5875935.3300000001	0.71999999999999997	35.420000000000002	56.880000000000003	0.80300000000000005	54.609999999999999	0.025465000000000002	0.027734999999999999	0.029166000000000001	0.030433999999999999	0.032052999999999998	0.034603000000000002	0.040097000000000001	0.052236999999999999	0.067778000000000005	0.078135999999999997	0.082553000000000001	0.080730999999999997	0.072265999999999997	0.062847	0.056993000000000002	0.053471999999999999	0.049445000000000003	0.045104999999999999	0.042685000000000001	0.040429	0.037337000000000002	0.034703999999999999	0.033284000000000001	0.034617000000000002	0.045090999999999999	0.081680000000000003	0.148784	0.25346200000000002	0.39232800000000001	0.50466	0.57492699999999997	0.61265499999999995	0.62832699999999997	0.63498900000000003	0.63940300000000005	0.64282899999999998	0.646617	0.64826399999999995	0.64741400000000004	0.648231	0.65115500000000004	0.65357399999999999	0.65559000000000001	0.65687099999999998	0.66033699999999995	0.70629399999999998	0101000020E61000000FAF905E79BD1B401F03C30314714A40	259185.72313803778	545148.66099388129	59.818456599999998	5
293_100614-100824_02	5390	7478860	2010-07-28 08:45:47	52.883429999999997	6.9350250000000004	16.600000000000001	11	474403.02000000002	5875936.0800000001	0.93999999999999995	35.240000000000002	56.880000000000003	0.79700000000000004	54.539999999999999	0.025628000000000001	0.027848999999999999	0.029286	0.030639	0.032308999999999997	0.034798999999999997	0.040368000000000001	0.052439	0.067919999999999994	0.078259999999999996	0.082711999999999994	0.080943000000000001	0.072469000000000006	0.063089999999999993	0.057175999999999998	0.053671000000000003	0.049757000000000003	0.045447000000000001	0.043011000000000001	0.040797	0.037684000000000002	0.034967999999999999	0.033602	0.035009999999999999	0.045448000000000002	0.082059999999999994	0.149039	0.253554	0.39164700000000002	0.50330900000000001	0.57311000000000001	0.61097599999999996	0.626355	0.63274200000000003	0.63689099999999998	0.64026899999999998	0.64444100000000004	0.64626700000000004	0.64557500000000001	0.64592799999999995	0.64837500000000003	0.65083299999999999	0.65258899999999997	0.65397000000000005	0.65921700000000005	0.70840199999999998	0101000020E610000005C58F3177BD1B401327F73B14714A40	259185.14853184356	545149.39446022944	59.818455	5
293_100614-100824_02	5391	7480258	2010-07-28 08:45:48	52.883434899999997	6.9350183000000003	16.600000000000001	11	474402.56	5875936.6200000001	0.70999999999999996	35.530000000000001	56.880000000000003	0.79500000000000004	54.520000000000003	0.026338	0.028622000000000002	0.030008	0.031399000000000003	0.033112000000000003	0.035646999999999998	0.041222000000000002	0.053404	0.069110000000000005	0.079635999999999998	0.084150000000000003	0.082332000000000002	0.073683999999999999	0.064036999999999997	0.058000000000000003	0.054372999999999998	0.050325000000000002	0.046086000000000002	0.043676	0.041420999999999999	0.038385000000000002	0.035659000000000003	0.034159000000000002	0.035590999999999998	0.046106000000000001	0.083098000000000005	0.151201	0.257766	0.39888899999999999	0.51321499999999998	0.58494199999999996	0.62414599999999998	0.63984399999999997	0.646069	0.65032299999999998	0.65346199999999999	0.657725	0.65975099999999998	0.65942400000000001	0.65969800000000001	0.66185700000000003	0.66373899999999997	0.66582399999999997	0.66703199999999996	0.67234400000000005	0.72456699999999996	0101000020E610000065A5EE6F75BD1B4090D2116514714A40	259184.68590630504	545149.92996690853	59.8184532	5
293_100614-100824_02	5392	7481656	2010-07-28 08:45:49	52.88344	6.9350116000000002	16.5	11	474402.09999999998	5875937.1900000004	0.72999999999999998	35.560000000000002	56.880000000000003	0.79400000000000004	54.509999999999998	0.026054999999999998	0.028313999999999999	0.029828	0.03125	0.032910000000000002	0.035404999999999999	0.040981999999999998	0.053107000000000001	0.068964999999999999	0.079655000000000004	0.084254999999999997	0.082449999999999996	0.073747999999999994	0.063999	0.057950000000000002	0.054415999999999999	0.050428000000000001	0.046192999999999998	0.043716999999999999	0.041332000000000001	0.038039999999999997	0.035378	0.033945999999999997	0.035438999999999998	0.046149999999999997	0.083223000000000005	0.150976	0.25673200000000002	0.396951	0.51103100000000001	0.58284199999999997	0.62191200000000002	0.63736099999999996	0.64360700000000004	0.64775199999999999	0.65104399999999996	0.65609099999999998	0.65872299999999995	0.65848499999999999	0.65822199999999997	0.660057	0.66164000000000001	0.66476400000000002	0.66764500000000004	0.673956	0.72802	0101000020E6100000C5854DAE73BD1B4037FDD98F14714A40	259184.22280368843	545150.4877257389	59.818451600000003	5
293_100614-100824_02	5393	7483054	2010-07-28 08:45:50	52.883446599999999	6.9350033	16.5	11	474401.53000000003	5875937.9199999999	0.93000000000000005	35.090000000000003	56.880000000000003	0.79600000000000004	54.530000000000001	0.025319000000000001	0.027584000000000001	0.028957	0.030248000000000001	0.031819	0.034393	0.040065000000000003	0.052482000000000001	0.068358000000000002	0.078940999999999997	0.083524000000000001	0.081694000000000003	0.073030999999999999	0.063457	0.05747	0.053863000000000001	0.049789	0.045345999999999997	0.042839000000000002	0.040504999999999999	0.03737	0.034589000000000002	0.033103	0.034486999999999997	0.045151999999999998	0.082480999999999999	0.15046200000000001	0.25570100000000001	0.39471400000000001	0.50673699999999999	0.576793	0.61463000000000001	0.63033399999999995	0.63702599999999998	0.64161800000000002	0.645262	0.64914099999999997	0.65054100000000004	0.64953099999999997	0.64984799999999998	0.65290400000000004	0.65538799999999997	0.65783499999999995	0.65892499999999998	0.66233500000000001	0.70804299999999998	0101000020E6100000BA9B4C8171BD1B40966137C714714A40	259183.64843651516	545151.21006621351	59.818449899999997	5
293_100614-100824_02	5394	7484452	2010-07-28 08:45:51	52.883451600000001	6.9349949999999998	16.5	11	474400.96999999997	5875938.4800000004	0.79000000000000004	35.299999999999997	56.880000000000003	0.79700000000000004	54.539999999999999	0.025349	0.027473999999999998	0.028916000000000001	0.030294000000000001	0.031995000000000003	0.034564999999999999	0.040216000000000002	0.052366999999999997	0.068099000000000007	0.078676999999999997	0.083304000000000003	0.081562999999999997	0.072974999999999998	0.063317999999999999	0.057230000000000003	0.053571000000000001	0.049549999999999997	0.045289999999999997	0.042967999999999999	0.040746999999999998	0.037439	0.034526000000000001	0.033038999999999999	0.034492000000000002	0.045305999999999999	0.082756999999999997	0.15058099999999999	0.25591999999999998	0.39495400000000003	0.50744	0.57816599999999996	0.61731599999999998	0.63304400000000005	0.63923600000000003	0.64314800000000005	0.64632599999999996	0.65051899999999996	0.65382399999999996	0.65448600000000001	0.65517499999999995	0.65686299999999997	0.65761000000000003	0.659161	0.66177299999999994	0.66897700000000004	0.72516800000000003	0101000020E6100000AFB14B546FBD1B40A8CC28F114714A40	259183.07788689481	545151.75438988081	59.818446600000001	5
293_100614-100824_02	5395	7485850	2010-07-28 08:45:52	52.883456600000002	6.9349882999999997	16.5	11	474400.51000000001	5875939.0300000003	0.71999999999999997	35.079999999999998	56.880000000000003	0.80100000000000005	54.590000000000003	0.025855	0.028056000000000001	0.029471000000000001	0.030832999999999999	0.032557000000000003	0.035153999999999998	0.040842999999999997	0.053136000000000003	0.069048999999999999	0.079648999999999998	0.084322999999999995	0.082572999999999994	0.073974999999999999	0.064325999999999994	0.058207000000000002	0.054579000000000003	0.050484000000000001	0.046153	0.043728000000000003	0.041435	0.038191999999999997	0.035302	0.033687000000000002	0.035158000000000002	0.046042	0.083811999999999998	0.15218300000000001	0.25815399999999999	0.39787299999999998	0.51085100000000006	0.58167000000000002	0.62041000000000002	0.63616499999999998	0.64262300000000006	0.64678899999999995	0.64990199999999998	0.65386699999999998	0.65616600000000003	0.65633200000000003	0.65741300000000003	0.65967299999999995	0.66086699999999998	0.66275799999999996	0.66431799999999996	0.66984600000000005	0.72209100000000004	0101000020E61000000F92AA926DBD1B40BA371A1B15714A40	259182.61502321571	545152.30102281435	59.818444900000003	5
293_100614-100824_02	5396	7487248	2010-07-28 08:45:53	52.883463300000003	6.9349800000000004	16.5	11	474399.94	5875939.7800000003	0.93999999999999995	35.369999999999997	56.880000000000003	0.80700000000000005	54.670000000000002	0.026852999999999998	0.029139000000000002	0.030646	0.032063000000000001	0.033722000000000002	0.036332999999999997	0.042033000000000001	0.054427999999999997	0.070495000000000002	0.081295999999999993	0.085953000000000002	0.084108000000000002	0.075275999999999996	0.065411999999999998	0.059297000000000002	0.055621999999999998	0.051524	0.047155000000000002	0.044699999999999997	0.042354999999999997	0.039197000000000003	0.036402999999999998	0.034891999999999999	0.036394000000000003	0.047170999999999998	0.085031999999999996	0.15440400000000001	0.26272600000000002	0.40614699999999998	0.52219599999999999	0.59490299999999996	0.63449800000000001	0.65049999999999997	0.65684200000000004	0.66106799999999999	0.66438200000000003	0.66857500000000003	0.67041899999999999	0.670431	0.67030100000000004	0.67293800000000004	0.67465200000000003	0.67612799999999995	0.67804399999999998	0.68312899999999999	0.73571600000000004	0101000020E610000005A8A9656BBD1B40AE5B4E5315714A40	259182.04041790322	545153.03448952874	59.818443300000006	5
293_100614-100824_02	5397	7488646	2010-07-28 08:45:54	52.883468299999997	6.9349733000000002	16.5	11	474399.47999999998	5875940.3300000001	0.71999999999999997	35.770000000000003	56.880000000000003	0.81200000000000006	54.729999999999997	0.026879	0.029232999999999999	0.030672999999999999	0.032051999999999997	0.033750000000000002	0.036384	0.042091000000000003	0.054531000000000003	0.070664000000000005	0.081488000000000005	0.086136000000000004	0.084247000000000002	0.075406000000000001	0.065555000000000002	0.059471000000000003	0.055744000000000002	0.051583999999999998	0.047204999999999997	0.044663000000000001	0.042276000000000001	0.039150999999999998	0.036431999999999999	0.034869999999999998	0.036309000000000001	0.047092000000000002	0.084835999999999995	0.154337	0.26303500000000002	0.40767799999999998	0.52532400000000001	0.59929500000000002	0.63944100000000004	0.65595400000000004	0.66251400000000005	0.66685399999999995	0.67004300000000006	0.67415000000000003	0.67556700000000003	0.67496500000000004	0.67540900000000004	0.67815899999999996	0.67979800000000001	0.68187200000000003	0.68277600000000005	0.68677299999999997	0.73598600000000003	0101000020E6100000658808A469BD1B40BFC63F7D15714A40	259181.57755445808	545153.58112256019	59.8184416	5
293_100614-100824_02	5406	7495780	2010-08-03 06:21:21	52.883356599999999	6.9346683000000002	12.800000000000001	12	474378.62	5875927.9199999999	0.29999999999999999	34.789999999999999	45.710000000000001	0.223	38.909999999999997	0.039307000000000002	0.042942000000000001	0.045364000000000002	0.047743000000000001	0.050553000000000001	0.054531000000000003	0.062288000000000003	0.078639000000000001	0.099963999999999997	0.114512	0.120571	0.118437	0.107451	0.095227999999999993	0.087527999999999995	0.082943000000000003	0.077955999999999998	0.072483000000000006	0.069331000000000004	0.066366999999999995	0.062406000000000003	0.059240000000000001	0.057568000000000001	0.059700000000000003	0.074134000000000005	0.12399499999999999	0.21274999999999999	0.35355500000000001	0.53968300000000002	0.68320899999999996	0.77683800000000003	0.84567599999999998	0.85916099999999995	0.86444500000000002	0.87836700000000001	0.894285	0.92305199999999998	0.961781	0.96360900000000005	0.95973699999999995	0.97768299999999997	1.00403	1.0401720000000001	1.0915649999999999	1.2232590000000001	5.5365479999999998	0101000020E6100000826ED4AF19BD1B4056DA3DD411714A40	259161.31639571814	545140.7131754501	59.818024899999998	5
293_100614-100824_02	5407	7497178	2010-08-03 06:21:22	52.883356599999999	6.9346683000000002	12.800000000000001	12	474378.62	5875927.9199999999	0	34.75	45.710000000000001	0.223	38.920000000000002	0.038869000000000001	0.042485000000000002	0.044928999999999997	0.047259000000000002	0.050133999999999998	0.054072000000000002	0.061747999999999997	0.077996999999999997	0.099156999999999995	0.113467	0.11946900000000001	0.117435	0.10649699999999999	0.094164999999999999	0.086487999999999995	0.081865999999999994	0.076883999999999994	0.071457999999999994	0.068471000000000004	0.065778000000000003	0.061858999999999997	0.058687000000000003	0.057211999999999999	0.059312999999999998	0.073700000000000002	0.123138	0.21129600000000001	0.35092499999999999	0.536026	0.67850500000000002	0.77172700000000005	0.83883600000000003	0.85261900000000002	0.857873	0.87134500000000004	0.88625699999999996	0.91458600000000001	0.9526	0.955677	0.95355000000000001	0.97150899999999996	0.99810399999999999	1.034591	1.0841559999999999	1.2137359999999999	5.0686419999999996	0101000020E6100000826ED4AF19BD1B4056DA3DD411714A40	259161.31639571814	545140.7131754501	59.818024899999998	5
293_100614-100824_02	5408	7498576	2010-08-03 06:21:23	52.883351599999997	6.9346750000000004	12.800000000000001	12	474379.08000000002	5875927.3700000001	0.71999999999999997	35.32	45.710000000000001	0.223	38.909999999999997	0.038067999999999998	0.041582000000000001	0.043908999999999997	0.046156000000000003	0.048910000000000002	0.052685000000000003	0.060301	0.076272000000000006	0.097059000000000006	0.11114599999999999	0.11711100000000001	0.115107	0.104431	0.092362	0.084834999999999994	0.080439999999999998	0.075671000000000002	0.070244000000000001	0.067141999999999993	0.064451999999999995	0.060603999999999998	0.057391999999999999	0.055909	0.057924999999999997	0.071899000000000005	0.120549	0.20755199999999999	0.34580499999999997	0.53002800000000005	0.67259899999999995	0.76588400000000001	0.83437399999999995	0.84792800000000002	0.85296099999999997	0.86720699999999995	0.88199300000000003	0.91122599999999998	0.94958399999999998	0.95198199999999999	0.94750800000000002	0.96362400000000004	0.98954500000000001	1.02545	1.076641	1.2096150000000001	5.5474610000000002	0101000020E6100000228E75711BBD1B40446F4CAA11714A40	259161.77925798547	545140.16654051351	59.818026599999996	5
293_100614-100824_02	5409	7499974	2010-08-03 06:21:24	52.883351599999997	6.9346750000000004	12.800000000000001	12	474379.08000000002	5875927.3700000001	0	34.890000000000001	45.710000000000001	0.223	38.909999999999997	0.037893000000000003	0.041390999999999997	0.043799999999999999	0.046116999999999998	0.048939999999999997	0.052802000000000002	0.060426000000000001	0.076673000000000005	0.097814999999999999	0.112147	0.11819499999999999	0.116104	0.10521	0.092845999999999998	0.084988999999999995	0.080496999999999999	0.075610999999999998	0.070129999999999998	0.067099000000000006	0.064341999999999996	0.060476000000000002	0.057289	0.055648999999999997	0.057838000000000001	0.072162000000000004	0.121756	0.21016799999999999	0.349769	0.53486699999999998	0.67769299999999999	0.77066000000000001	0.83804100000000004	0.85189800000000004	0.85758599999999996	0.871417	0.88675700000000002	0.91626700000000005	0.954457	0.95794800000000002	0.95610099999999998	0.97509800000000002	1.000237	1.037215	1.0875459999999999	1.218002	5.31792	0101000020E6100000228E75711BBD1B40446F4CAA11714A40	259161.77925798547	545140.16654051351	59.818026599999996	5
293_100614-100824_02	5410	7501372	2010-08-03 06:21:25	52.883346600000003	6.9346800000000002	12.699999999999999	12	474379.41999999998	5875926.8099999996	0.65000000000000002	34.890000000000001	45.710000000000001	0.223	38.909999999999997	0.037893000000000003	0.041390999999999997	0.043799999999999999	0.046116999999999998	0.048939999999999997	0.052802000000000002	0.060426000000000001	0.076673000000000005	0.097814999999999999	0.112147	0.11819499999999999	0.116104	0.10521	0.092845999999999998	0.084988999999999995	0.080496999999999999	0.075610999999999998	0.070129999999999998	0.067099000000000006	0.064341999999999996	0.060476000000000002	0.057289	0.055648999999999997	0.057838000000000001	0.072162000000000004	0.121756	0.21016799999999999	0.349769	0.53486699999999998	0.67769299999999999	0.77066000000000001	0.83804100000000004	0.85189800000000004	0.85758599999999996	0.871417	0.88675700000000002	0.91626700000000005	0.954457	0.95794800000000002	0.95610099999999998	0.97509800000000002	1.000237	1.037215	1.0875459999999999	1.218002	5.31792	0101000020E6100000B0E600C11CBD1B4033045B8011714A40	259162.12770388153	545139.61745258013	59.818026600000003	5
293_100614-100824_02	5411	7502770	2010-08-03 06:21:26	52.883346600000003	6.9346800000000002	12.699999999999999	12	474379.41999999998	5875926.8099999996	0	35.020000000000003	45.719999999999999	0.222	38.899999999999999	0.037379000000000003	0.040813000000000002	0.043152999999999997	0.045448000000000002	0.048257000000000001	0.052063999999999999	0.059692000000000002	0.075869000000000006	0.097027000000000002	0.111401	0.11745800000000001	0.115383	0.104466	0.092071	0.084330000000000002	0.079731999999999997	0.074862999999999999	0.069237000000000007	0.066140000000000004	0.063548999999999994	0.059617999999999997	0.056476999999999999	0.05493	0.056909000000000001	0.071246000000000004	0.121003	0.20946600000000001	0.34908800000000001	0.53440699999999997	0.67758700000000005	0.770845	0.83820399999999995	0.85283100000000001	0.85875400000000002	0.87290900000000005	0.88806399999999996	0.91712099999999996	0.95538400000000001	0.95860400000000001	0.95673200000000003	0.97614599999999996	1.0035210000000001	1.038241	1.088079	1.222299	5.31792	0101000020E6100000B0E600C11CBD1B4033045B8011714A40	259162.12770388153	545139.61745258013	59.818026600000003	5
293_100614-100824_02	5412	7504168	2010-08-03 06:21:27	52.883344899999997	6.934685	12.6	12	474379.76000000001	5875926.6200000001	0.39000000000000001	35.75	45.719999999999999	0.222	38.880000000000003	0.037175	0.040585999999999997	0.042930999999999997	0.045134000000000001	0.047837999999999999	0.051558	0.059073000000000001	0.075053999999999996	0.095927999999999999	0.11002199999999999	0.11595800000000001	0.113817	0.102951	0.090744000000000005	0.083256999999999998	0.078812999999999994	0.07392	0.068598000000000006	0.065488000000000005	0.062774999999999997	0.059019000000000002	0.055705999999999999	0.054233000000000003	0.056080999999999999	0.070154999999999995	0.118885	0.20633899999999999	0.34569100000000003	0.53142699999999998	0.67627300000000001	0.77101299999999995	0.84014699999999998	0.85511400000000004	0.86105799999999999	0.87553700000000001	0.89156299999999999	0.92101900000000003	0.95944200000000002	0.96284499999999995	0.95934799999999998	0.97775699999999999	1.0043219999999999	1.036303	1.087747	1.215517	5.459829	0101000020E61000003E3F8C101EBD1B40504B187211714A40	259162.46827807874	545139.43552447972	59.818029899999999	5
293_100614-100824_02	5413	7505566	2010-08-03 06:21:28	52.883341600000001	6.9346883000000004	12.5	12	474379.98999999999	5875926.2599999998	0.42999999999999999	35.329999999999998	45.719999999999999	0.222	38.869999999999997	0.039073999999999998	0.042777000000000003	0.045247000000000002	0.047653000000000001	0.050498000000000001	0.054422999999999999	0.062293000000000001	0.079038999999999998	0.10079200000000001	0.115562	0.121764	0.119533	0.10827000000000001	0.095562999999999995	0.087617	0.082965999999999998	0.078008999999999995	0.072284000000000001	0.069084000000000007	0.066310999999999995	0.062468999999999997	0.059135	0.057487000000000003	0.059614	0.074195999999999998	0.124752	0.21551100000000001	0.35947699999999999	0.55127000000000004	0.70050699999999999	0.79774999999999996	0.86757700000000004	0.88241700000000001	0.88827199999999995	0.90251999999999999	0.91785099999999997	0.94757400000000003	0.98672199999999999	0.98900600000000005	0.98855499999999996	1.009352	1.035525	1.0732390000000001	1.1244559999999999	1.260656	5.7620750000000003	0101000020E6100000BBD001EE1EBD1B402199695611714A40	259162.69825244573	545139.07312647568	59.818029899999999	5
293_100614-100824_02	5414	7506964	2010-08-03 06:21:29	52.883338299999998	6.9346915999999998	12.5	12	474380.21000000002	5875925.8899999997	0.42999999999999999	34.960000000000001	45.719999999999999	0.222	38.869999999999997	0.039781999999999998	0.043511000000000001	0.046073000000000003	0.048508000000000003	0.051466999999999999	0.055495000000000003	0.063412999999999997	0.080224000000000004	0.10212499999999999	0.116993	0.12324499999999999	0.12113699999999999	0.109858	0.097059999999999994	0.089115	0.084625000000000006	0.079515000000000002	0.073917999999999998	0.070772000000000002	0.067863000000000007	0.063964999999999994	0.060859999999999997	0.059109000000000002	0.061130999999999998	0.075911999999999993	0.12678900000000001	0.21820600000000001	0.362784	0.55445100000000003	0.70278600000000002	0.79958600000000002	0.87012	0.88501200000000002	0.89138399999999995	0.90596299999999996	0.922211	0.95259199999999999	0.99301099999999998	0.99654699999999996	0.99466699999999997	1.013601	1.0408310000000001	1.076535	1.129338	1.2644070000000001	5.7620750000000003	0101000020E6100000376277CB1FBD1B40F1E6BA3A11714A40	259162.9282268456	545138.71072847862	59.818029899999999	5
293_100614-100824_02	5415	7508362	2010-08-03 06:21:30	52.883335000000002	6.9346949999999996	12.4	12	474380.44	5875925.5199999996	0.42999999999999999	34.439999999999998	45.719999999999999	0.222	38.859999999999999	0.040108999999999999	0.043879000000000001	0.046417	0.048925000000000003	0.051874000000000003	0.055953000000000003	0.063973000000000002	0.080752000000000004	0.102671	0.117464	0.123644	0.12160700000000001	0.11045199999999999	0.097853999999999997	0.089987999999999999	0.085361999999999993	0.080273999999999998	0.074602000000000002	0.071453000000000003	0.068501999999999993	0.064569000000000001	0.061254999999999997	0.059569999999999998	0.061719999999999997	0.076649999999999996	0.12761	0.21817700000000001	0.36150199999999999	0.55035699999999999	0.69555800000000001	0.79005300000000001	0.85951	0.87359200000000004	0.87879099999999999	0.89297499999999996	0.90929300000000002	0.938859	0.97881200000000002	0.98188399999999998	0.98044900000000001	0.99951500000000004	1.0246630000000001	1.061825	1.1189039999999999	1.2619579999999999	6.2416140000000002	0101000020E61000005AF0A2AF20BD1B40C2340C1F11714A40	259163.16493166162	545138.34847479209	59.81803	5
293_100614-100824_02	5416	7509760	2010-08-03 06:21:31	52.883331599999998	6.9347000000000003	12.4	12	474380.78999999998	5875925.1500000004	0.51000000000000001	33.979999999999997	45.729999999999997	0.221	38.859999999999999	0.040052999999999998	0.043819999999999998	0.046390000000000001	0.048830999999999999	0.051808	0.055973000000000002	0.064071000000000003	0.081180000000000002	0.103412	0.11838700000000001	0.12467499999999999	0.122541	0.111174	0.098250000000000004	0.090258000000000005	0.085508000000000001	0.080419000000000004	0.074689000000000005	0.071466000000000002	0.068596000000000004	0.064432000000000003	0.061201999999999999	0.059368999999999998	0.061492999999999999	0.076700000000000004	0.12862100000000001	0.22017	0.36399700000000001	0.55294299999999996	0.69771799999999995	0.79068799999999995	0.85885	0.87226199999999998	0.87740600000000002	0.89199099999999998	0.90767600000000004	0.937477	0.97824	0.98295600000000005	0.980209	0.99963900000000006	1.0257350000000001	1.061709	1.1134900000000001	1.2506600000000001	5.6710260000000003	0101000020E6100000E9482EFF21BD1B40FDC2860211714A40	259163.50956118206	545137.97740383376	59.818031599999998	5
293_100614-100824_02	5417	7511158	2010-08-03 06:21:32	52.883328300000002	6.9347032999999998	12.4	12	474381.01000000001	5875924.7800000003	0.42999999999999999	33.899999999999999	45.729999999999997	0.221	38.840000000000003	0.038709	0.042313999999999997	0.044802000000000002	0.047139	0.050020000000000002	0.054022000000000001	0.062001000000000001	0.078911999999999996	0.100871	0.11572	0.12199500000000001	0.119907	0.108721	0.095933000000000004	0.087871000000000005	0.083148	0.078092999999999996	0.072400000000000006	0.069342000000000001	0.066410999999999998	0.062223000000000001	0.058858000000000001	0.05706	0.059232	0.074305999999999997	0.126086	0.21757399999999999	0.36086499999999999	0.548041	0.69069599999999998	0.78246499999999997	0.85024200000000005	0.86377099999999996	0.86912500000000004	0.88319800000000004	0.89891900000000002	0.92820999999999998	0.96752800000000005	0.97060100000000005	0.96754499999999999	0.98657700000000004	1.0137529999999999	1.050713	1.1046020000000001	1.240556	5.9117730000000002	0101000020E610000065DAA3DC22BD1B40CE10D8E610714A40	259163.73953569145	545137.61500587489	59.818031600000005	5
293_100614-100824_02	5418	7512556	2010-08-03 06:21:33	52.883324999999999	6.9347082999999996	12.5	12	474381.34999999998	5875924.4100000001	0.5	34.18	45.729999999999997	0.22	38.810000000000002	0.037078	0.040543999999999997	0.042856999999999999	0.045101000000000002	0.047815000000000003	0.051665999999999997	0.059435000000000002	0.075680999999999998	0.096842999999999999	0.111121	0.11708300000000001	0.115064	0.104293	0.091939999999999994	0.084270999999999999	0.079710000000000003	0.074814000000000005	0.069366999999999998	0.066281999999999994	0.063421000000000005	0.059477000000000002	0.056319000000000001	0.054521	0.056565999999999998	0.071051000000000003	0.121147	0.20946300000000001	0.34878500000000001	0.53112000000000004	0.66958700000000004	0.75913699999999995	0.82573799999999997	0.83799500000000005	0.84334799999999999	0.85802400000000001	0.87369699999999995	0.90371800000000002	0.94344899999999998	0.94486000000000003	0.94193700000000002	0.95911000000000002	0.98503799999999997	1.0199419999999999	1.0687739999999999	1.1998979999999999	5.9989509999999999	0101000020E6100000F3322F2C24BD1B409E5E29CB10714A40	259164.08392676379	545137.2550610106	59.818033299999996	5
293_100614-100824_02	5419	7513954	2010-08-03 06:21:34	52.883321600000002	6.9347116	12.5	12	474381.58000000002	5875924.0300000003	0.44	34.270000000000003	45.729999999999997	0.22	38.799999999999997	0.036200000000000003	0.039594999999999998	0.041859	0.044054000000000003	0.046723000000000001	0.050521000000000003	0.058049999999999997	0.073803999999999995	0.094363000000000002	0.108211	0.11403000000000001	0.111911	0.10137500000000001	0.089317999999999995	0.081770999999999996	0.077289999999999998	0.072505	0.067234000000000002	0.064111000000000001	0.061372999999999997	0.057514999999999997	0.054493	0.052954000000000001	0.054835000000000002	0.068973999999999994	0.117464	0.20335700000000001	0.33892499999999998	0.51676	0.65189200000000003	0.73895100000000002	0.80363600000000002	0.81631200000000004	0.82143299999999997	0.83515799999999996	0.84997900000000004	0.87868100000000005	0.91701699999999997	0.91888499999999995	0.91726600000000003	0.93432400000000004	0.95923999999999998	0.99309499999999995	1.043499	1.17675	6.0352209999999999	0101000020E610000070C4A40925BD1B40DAECA3AE10714A40	259164.31413989098	545136.88153702661	59.818033200000002	5
293_100614-100824_02	5420	7515352	2010-08-03 06:21:35	52.883318299999999	6.9347165999999998	12.5	12	474381.91999999998	5875923.6699999999	0.5	34.390000000000001	45.729999999999997	0.22	38.789999999999999	0.037227000000000003	0.040658	0.042987999999999998	0.045214999999999998	0.047937	0.051770999999999998	0.059282000000000001	0.075200000000000003	0.095866999999999994	0.109775	0.11554	0.113437	0.10278	0.090698000000000001	0.083184999999999995	0.078771999999999995	0.074005000000000001	0.068584000000000006	0.065492999999999996	0.062668000000000001	0.058833999999999997	0.055805	0.054334	0.056365999999999999	0.070332000000000006	0.118807	0.20457600000000001	0.34015000000000001	0.51886299999999996	0.65525299999999997	0.74324000000000001	0.80812200000000001	0.82132499999999997	0.82586199999999999	0.83932099999999998	0.85398399999999997	0.88267300000000004	0.92035599999999995	0.92364500000000005	0.920381	0.93880699999999995	0.96564399999999995	1.0007429999999999	1.053056	1.1913860000000001	6.5764230000000001	0101000020E6100000FE1C305926BD1B40AA3AF59210714A40	259164.65853105613	545136.52159220772	59.818034900000001	5
293_100614-100824_02	5421	7516750	2010-08-03 06:21:36	52.883316600000001	6.9347200000000004	12.5	12	474382.15000000002	5875923.4800000004	0.29999999999999999	34.539999999999999	45.740000000000002	0.219	38.780000000000001	0.038584	0.042238999999999999	0.044663000000000001	0.046994000000000001	0.049756000000000002	0.053623999999999998	0.061277999999999999	0.077383999999999994	0.098297999999999996	0.112389	0.11823400000000001	0.116151	0.105351	0.093232999999999996	0.085708000000000006	0.081254000000000007	0.076426999999999995	0.070999000000000007	0.067998000000000003	0.065282000000000007	0.061371000000000002	0.058284999999999997	0.056644	0.058455	0.072588	0.12132900000000001	0.207784	0.34427200000000002	0.52467299999999994	0.66398800000000002	0.75406200000000001	0.81992799999999999	0.83302100000000001	0.83933400000000002	0.85248900000000005	0.86764699999999995	0.89619700000000002	0.93497799999999998	0.93877200000000005	0.93606	0.95641299999999996	0.98222600000000004	1.017436	1.0694109999999999	1.1988570000000001	6.2353680000000002	0101000020E610000022AB5B3D27BD1B40C881B28410714A40	259164.89141939796	545136.33735548286	59.818036599999999	5
293_100614-100824_02	5422	7518148	2010-08-03 06:21:37	52.883311599999999	6.9347250000000003	12.5	12	474382.5	5875922.9199999999	0.65000000000000002	34.850000000000001	45.740000000000002	0.219	38.780000000000001	0.038334	0.04197	0.044357000000000001	0.046670000000000003	0.049487000000000003	0.053413000000000002	0.06123	0.077837000000000003	0.099354999999999999	0.113839	0.119925	0.117661	0.10641399999999999	0.093781000000000003	0.085930000000000006	0.081373000000000001	0.076432	0.070808999999999997	0.067662	0.064967999999999998	0.061037000000000001	0.057875999999999997	0.056229000000000001	0.058286999999999999	0.072775999999999993	0.12328	0.21314	0.35418300000000003	0.541713	0.68674100000000005	0.78077600000000003	0.84803700000000004	0.862483	0.86853499999999995	0.88221400000000005	0.89737500000000003	0.92652299999999999	0.96594599999999997	0.97203499999999998	0.97092599999999996	0.99027500000000002	1.0183770000000001	1.0574600000000001	1.1089709999999999	1.247649	6.3596139999999997	0101000020E6100000B003E78C28BD1B40B616C15A10714A40	259165.23986590435	545135.78826777136	59.818036599999999	5
293_100614-100824_02	5423	7519546	2010-08-03 06:21:38	52.883310000000002	6.9347282999999997	12.5	12	474382.71999999997	5875922.75	0.28999999999999998	35.299999999999997	45.740000000000002	0.219	38.770000000000003	0.037692000000000003	0.041158	0.043455000000000001	0.045758	0.048613000000000003	0.052474	0.060247000000000002	0.076863000000000001	0.098600999999999994	0.113292	0.11944399999999999	0.11720899999999999	0.10592799999999999	0.093072000000000002	0.085183999999999996	0.080582000000000001	0.075589000000000003	0.069892999999999997	0.066687999999999997	0.063829999999999998	0.059820999999999999	0.056710999999999998	0.055161000000000002	0.057312000000000002	0.071894	0.123015	0.21435299999999999	0.35866300000000001	0.55055900000000002	0.69867699999999999	0.79499500000000001	0.865228	0.87971299999999997	0.88575899999999996	0.900254	0.91530199999999995	0.94648100000000002	0.98700100000000002	0.99047799999999997	0.98958299999999999	1.0096750000000001	1.0384690000000001	1.076746	1.133777	1.2771440000000001	7.259029	0101000020E61000002C955C6A29BD1B40691D554D10714A40	259165.46578537102	545135.615012825	59.818038299999998	5
293_100614-100824_02	5424	7520944	2010-08-03 06:21:39	52.883306599999997	6.9347333000000004	12.5	12	474383.06	5875922.3700000001	0.51000000000000001	35.299999999999997	45.740000000000002	0.219	38.770000000000003	0.038286000000000001	0.041790000000000001	0.044193000000000003	0.046561999999999999	0.049287999999999998	0.053268000000000003	0.061093000000000001	0.077808000000000002	0.099707000000000004	0.114417	0.12064900000000001	0.118394	0.107014	0.094071000000000002	0.085972000000000007	0.081257999999999997	0.076170000000000002	0.070503999999999997	0.067237000000000005	0.064487000000000003	0.060581999999999997	0.057342999999999998	0.055876000000000002	0.058021000000000003	0.072632000000000002	0.12393999999999999	0.215753	0.361207	0.55416600000000005	0.70342000000000005	0.80041399999999996	0.87126499999999996	0.88533799999999996	0.890791	0.90540100000000001	0.92092099999999999	0.95021599999999995	0.99038899999999996	0.99496300000000004	0.99327200000000004	1.0151699999999999	1.0449539999999999	1.0872790000000001	1.146425	1.2920609999999999	7.6229750000000003	0101000020E6100000BBEDE7B92ABD1B40A4ABCF3010714A40	259165.81041525491	545135.24394202884	59.818039899999995	5
293_100614-100824_02	5425	7522342	2010-08-03 06:21:40	52.883303300000001	6.9347365999999999	12.4	12	474383.28999999998	5875922	0.42999999999999999	35.020000000000003	45.740000000000002	0.219	38.75	0.039359999999999999	0.042972999999999997	0.045416999999999999	0.047820000000000001	0.050698	0.054718000000000003	0.062694	0.079665	0.10181999999999999	0.116785	0.123054	0.12083000000000001	0.10931100000000001	0.096402000000000002	0.088295999999999999	0.083537	0.078491000000000005	0.072789999999999994	0.069568000000000005	0.066613000000000006	0.062535999999999994	0.059291999999999997	0.057622	0.059767000000000001	0.074848999999999999	0.126751	0.21929999999999999	0.36538799999999999	0.55973399999999995	0.70907100000000001	0.80618400000000001	0.87724500000000005	0.891594	0.89699799999999996	0.91152699999999998	0.927902	0.95837600000000001	1.0003839999999999	1.0040439999999999	1.0007950000000001	1.020902	1.049895	1.089369	1.1443399999999999	1.2904549999999999	7.4754440000000004	0101000020E6100000377F5D972BBD1B4075F9201510714A40	259166.04039005775	545134.88154418394	59.818039900000002	5
293_100614-100824_02	5426	7523740	2010-08-03 06:21:41	52.883299899999997	6.9347415999999997	12.4	12	474383.63	5875921.6200000001	0.51000000000000001	34.549999999999997	45.75	0.219	38.740000000000002	0.039614000000000003	0.043339000000000003	0.045862	0.048266000000000003	0.051144000000000002	0.055181000000000001	0.063048000000000007	0.079807000000000003	0.10159899999999999	0.11633599999999999	0.122695	0.120569	0.10941099999999999	0.096851000000000007	0.088976	0.084354999999999999	0.07936	0.073800000000000004	0.070680999999999994	0.067839999999999998	0.063821000000000003	0.060442000000000003	0.058851000000000001	0.060804999999999998	0.075540999999999997	0.12629799999999999	0.21657499999999999	0.35909999999999997	0.54735299999999998	0.69161799999999996	0.78581199999999995	0.85543599999999997	0.86947300000000005	0.87551299999999999	0.89050200000000002	0.90678099999999995	0.93749300000000002	0.97846699999999998	0.98175800000000002	0.97922500000000001	0.99676799999999999	1.0228010000000001	1.05999	1.11538	1.256697	7.0746200000000004	0101000020E6100000C5D7E8E62CBD1B40B0879BF80F714A40	259166.38502003578	545134.51047342888	59.8180415	5
293_100614-100824_02	5427	7525138	2010-08-03 06:21:42	52.883294900000003	6.9347482999999999	12.4	12	474384.09000000003	5875921.0700000003	0.71999999999999997	34.130000000000003	45.75	0.219	38.740000000000002	0.038962999999999998	0.042647999999999998	0.045053999999999997	0.047432000000000002	0.050252999999999999	0.054224000000000001	0.062191000000000003	0.078705999999999998	0.10008599999999999	0.114578	0.120671	0.11858	0.107707	0.095347000000000001	0.087572999999999998	0.083101999999999995	0.078100000000000003	0.072610999999999995	0.069488999999999995	0.066603999999999997	0.062593999999999997	0.059296000000000001	0.057644000000000001	0.059700000000000003	0.074426000000000006	0.124505	0.21318799999999999	0.35300100000000001	0.53680700000000003	0.67674900000000004	0.76763999999999999	0.83495799999999998	0.84799999999999998	0.85279199999999999	0.86702900000000005	0.88263899999999995	0.91266899999999995	0.95161600000000002	0.95503300000000002	0.95323899999999995	0.97193499999999999	0.99768199999999996	1.035396	1.090692	1.2321660000000001	7.2106849999999998	0101000020E610000065F789A82EBD1B409F1CAACE0F714A40	259166.84788344201	545133.96383897879	59.818043200000005	5
293_100614-100824_02	5428	7526536	2010-08-03 06:21:43	52.883294900000003	6.9347482999999999	12.4	12	474384.09000000003	5875921.0700000003	0	34.009999999999998	45.75	0.218	38.719999999999999	0.037858000000000003	0.041348000000000003	0.043733000000000001	0.046105	0.048926999999999998	0.052909999999999999	0.060735999999999998	0.077053999999999997	0.098202999999999999	0.112524	0.11855300000000001	0.11654100000000001	0.105758	0.093461000000000002	0.085821999999999996	0.081293000000000004	0.076295000000000002	0.070639999999999994	0.067505999999999997	0.064657999999999993	0.060639999999999999	0.057548000000000002	0.055906999999999998	0.057971000000000002	0.072753999999999999	0.12255199999999999	0.21071100000000001	0.349578	0.53166800000000003	0.66949000000000003	0.75873400000000002	0.82527300000000003	0.837399	0.84221800000000002	0.85606499999999996	0.87088200000000004	0.90049599999999996	0.93867500000000004	0.943021	0.94220400000000004	0.96253699999999998	0.990977	1.0298890000000001	1.0857460000000001	1.231422	8.2576490000000007	0101000020E610000065F789A82EBD1B409F1CAACE0F714A40	259166.84788344201	545133.96383897879	59.818043200000005	5
293_100614-100824_02	5429	7527934	2010-08-03 06:21:44	52.883290000000002	6.9347566	12.4	12	474384.65999999997	5875920.5199999996	0.79000000000000004	33.950000000000003	45.75	0.218	38.710000000000001	0.037988000000000001	0.041433999999999999	0.043803000000000002	0.046176000000000002	0.048999000000000001	0.052990000000000002	0.060818999999999998	0.077348	0.098683000000000007	0.113015	0.119103	0.117108	0.10633099999999999	0.094016000000000002	0.086365999999999998	0.081917000000000004	0.076995999999999995	0.071391999999999997	0.068085000000000007	0.065232999999999999	0.061027999999999999	0.057667999999999997	0.055944000000000001	0.058081000000000001	0.073039999999999994	0.12341199999999999	0.21208399999999999	0.35151900000000003	0.53410000000000002	0.67264500000000005	0.76188400000000001	0.82896999999999998	0.84151100000000001	0.84645700000000001	0.86025200000000002	0.87580100000000005	0.90634899999999996	0.94531399999999999	0.94830000000000003	0.94544399999999995	0.96469899999999997	0.99311300000000002	1.0298890000000001	1.0904579999999999	1.241522	9.5361200000000004	0101000020E610000070E18AD530BD1B4022718FA50F714A40	259167.41819463199	545133.43063948001	59.818046600000002	5
293_100614-100824_02	5430	7529332	2010-08-03 06:21:45	52.883290000000002	6.9347566	12.4	12	474384.65999999997	5875920.5199999996	0	34.359999999999999	45.75	0.217	38.68	0.037712000000000002	0.041278000000000002	0.043695999999999999	0.046002000000000001	0.048823999999999999	0.052817999999999997	0.060708999999999999	0.077271000000000006	0.098585000000000006	0.11298	0.119057	0.117011	0.10611	0.093668000000000001	0.085928000000000004	0.081299999999999997	0.076331999999999997	0.070702000000000001	0.067538000000000001	0.064834000000000003	0.060830000000000002	0.057539	0.055884000000000003	0.058030999999999999	0.072956999999999994	0.123686	0.21315700000000001	0.35419400000000001	0.53995199999999999	0.68135900000000005	0.77315900000000004	0.841086	0.85414500000000004	0.85932699999999995	0.87334500000000004	0.88854699999999998	0.91903699999999999	0.96098399999999995	0.96517699999999995	0.96285100000000001	0.98247499999999999	1.0124169999999999	1.052962	1.1099159999999999	1.25684	8.8265100000000007	0101000020E610000070E18AD530BD1B4022718FA50F714A40	259167.41819463199	545133.43063948001	59.818046600000002	5
293_100614-100824_02	5431	7530730	2010-08-03 06:21:46	52.883283300000002	6.9347649999999996	12.5	12	474385.22999999998	5875919.7800000003	0.93999999999999995	34.359999999999999	45.759999999999998	0.217	38.68	0.037712000000000002	0.041278000000000002	0.043695999999999999	0.046002000000000001	0.048823999999999999	0.052817999999999997	0.060708999999999999	0.077271000000000006	0.098585000000000006	0.11298	0.119057	0.117011	0.10611	0.093668000000000001	0.085928000000000004	0.081299999999999997	0.076331999999999997	0.070702000000000001	0.067538000000000001	0.064834000000000003	0.060830000000000002	0.057539	0.055884000000000003	0.058030999999999999	0.072956999999999994	0.123686	0.21315700000000001	0.35419400000000001	0.53995199999999999	0.68135900000000005	0.77315900000000004	0.841086	0.85414500000000004	0.85932699999999995	0.87334500000000004	0.88854699999999998	0.91903699999999999	0.96098399999999995	0.96517699999999995	0.96285100000000001	0.98247499999999999	1.0124169999999999	1.052962	1.1099159999999999	1.25684	8.8265100000000007	0101000020E610000021C8410933BD1B402E4D5B6D0F714A40	259167.99953025178	545132.69731537334	59.818048300000001	5
293_100614-100824_02	5432	7532128	2010-08-03 06:21:47	52.883278300000001	6.9347732999999998	12.5	12	474385.79999999999	5875919.2199999997	0.79000000000000004	34.740000000000002	45.759999999999998	0.218	38.710000000000001	0.038357000000000002	0.041940999999999999	0.044338000000000002	0.046588999999999998	0.049338	0.053170000000000002	0.060913000000000002	0.077230999999999994	0.098525000000000001	0.112806	0.118814	0.116731	0.10577300000000001	0.093406000000000003	0.085762000000000005	0.081212000000000006	0.076400999999999997	0.070948999999999998	0.067835000000000006	0.065084000000000003	0.061088999999999997	0.057729999999999997	0.055925999999999997	0.057797000000000001	0.072256000000000001	0.122019	0.21035200000000001	0.34991699999999998	0.53431700000000004	0.67597499999999999	0.76802499999999996	0.83617300000000006	0.85004800000000003	0.855159	0.86899099999999996	0.88416600000000001	0.91443600000000003	0.95550599999999997	0.95782299999999998	0.95372800000000002	0.97271200000000002	1.000648	1.037155	1.0930759999999999	1.2363930000000001	7.8825399999999997	0101000020E61000002CB2423635BD1B401CE269430F714A40	259168.57008026558	545132.15298995585	59.818051600000004	5
293_100614-100824_02	5433	7533526	2010-08-03 06:21:48	52.8832716	6.9347816	12.5	12	474386.37	5875918.4800000004	0.93999999999999995	34.659999999999997	45.759999999999998	0.218	38.710000000000001	0.039231000000000002	0.042923000000000003	0.045443999999999998	0.047761999999999999	0.050647999999999999	0.054689000000000002	0.062736	0.079625000000000001	0.10158200000000001	0.116407	0.122652	0.12053	0.109261	0.096522999999999998	0.088547000000000001	0.083879999999999996	0.078773999999999997	0.073116	0.070023000000000002	0.067221000000000003	0.062959000000000001	0.059575000000000003	0.057917000000000003	0.059921000000000002	0.075033000000000002	0.126827	0.21826499999999999	0.361933	0.55235000000000001	0.69944200000000001	0.79460600000000003	0.86385900000000004	0.87823799999999996	0.88432599999999995	0.89867600000000003	0.91449999999999998	0.94540000000000002	0.98738499999999996	0.99274300000000004	0.99163999999999997	1.0117499999999999	1.040548	1.0798410000000001	1.137715	1.284227	8.1920389999999994	0101000020E6100000379C436337BD1B4028BE350B0F714A40	259169.1446858136	545131.41952168709	59.818053200000001	5
293_100614-100824_02	5434	7534924	2010-08-03 06:21:49	52.88326	6.9347982999999997	12.6	12	474387.51000000001	5875917.1900000004	1.72	34.390000000000001	45.759999999999998	0.218	38.719999999999999	0.038251	0.041882999999999997	0.044339999999999997	0.046667	0.049494000000000003	0.053454000000000002	0.061311999999999998	0.077659000000000006	0.098900000000000002	0.113289	0.119266	0.117241	0.106375	0.093983999999999998	0.086262000000000005	0.081818000000000002	0.076934000000000002	0.071447999999999998	0.068450999999999998	0.065719	0.061716	0.058539000000000001	0.056878999999999999	0.058982	0.073470999999999995	0.123414	0.21213699999999999	0.35200399999999998	0.53641700000000003	0.67761899999999997	0.76907899999999996	0.83625799999999995	0.84980999999999995	0.85580400000000001	0.87049799999999999	0.88672600000000001	0.91794500000000001	0.95901899999999995	0.96210799999999996	0.95951399999999998	0.97758999999999996	1.003647	1.0411699999999999	1.0942259999999999	1.235768	7.3195009999999998	0101000020E6100000F36CFBC33BBD1B40B7EEE6A90E714A40	259170.29633380624	545130.15299862716	59.818058299999997	5
293_100614-100824_02	5435	7536322	2010-08-03 06:21:50	52.88326	6.9347982999999997	12.6	12	474387.51000000001	5875917.1900000004	0	33.969999999999999	45.759999999999998	0.218	38.729999999999997	0.037844999999999997	0.041396000000000002	0.043798999999999998	0.046115000000000003	0.048901	0.052837000000000002	0.060645999999999999	0.076924000000000006	0.098064999999999999	0.112331	0.118329	0.116254	0.105402	0.093175999999999995	0.085434999999999997	0.080883999999999998	0.076013999999999998	0.070514999999999994	0.067320000000000005	0.064557000000000003	0.060639999999999999	0.057458000000000002	0.055906999999999998	0.058131000000000002	0.072632000000000002	0.12236	0.210144	0.34857500000000002	0.530165	0.66788400000000003	0.75692000000000004	0.82226399999999999	0.83435499999999996	0.83949499999999999	0.85383600000000004	0.86917999999999995	0.89938899999999999	0.94022499999999998	0.94336799999999998	0.93999999999999995	0.96090100000000001	0.98922100000000002	1.0263169999999999	1.0826279999999999	1.227319	8.4032070000000001	0101000020E6100000F36CFBC33BBD1B40B7EEE6A90E714A40	259170.29633380624	545130.15299862716	59.818058299999997	5
293_100614-100824_02	5436	7537720	2010-08-03 06:21:51	52.883254899999997	6.9348049999999999	12.5	12	474387.96999999997	5875916.6200000001	0.72999999999999998	34.079999999999998	45.770000000000003	0.218	38.710000000000001	0.036311000000000003	0.039772000000000002	0.042049000000000003	0.044292999999999999	0.046965	0.050838000000000001	0.058552	0.074831999999999996	0.096079999999999999	0.110272	0.11627	0.114227	0.103351	0.090921000000000002	0.083103999999999997	0.078569	0.073676000000000005	0.068168000000000006	0.065075999999999995	0.062290999999999999	0.058373000000000001	0.055069	0.053364000000000002	0.055438000000000001	0.070079000000000002	0.120517	0.208898	0.34724699999999997	0.52870499999999998	0.66665200000000002	0.75550799999999996	0.820658	0.83332499999999998	0.83879400000000004	0.85358900000000004	0.86939200000000005	0.89919400000000005	0.93893599999999999	0.94206599999999996	0.94230800000000003	0.96251100000000001	0.98904700000000001	1.0245949999999999	1.0773250000000001	1.2118119999999999	7.5063060000000004	0101000020E6100000938C9C853DBD1B4010C41E7F0E714A40	259170.75943660983	545129.59523849119	59.818059899999994	5
293_100614-100824_02	5437	7539118	2010-08-03 06:21:52	52.883248299999998	6.9348133000000001	12.5	12	474388.53999999998	5875915.8899999997	0.93000000000000005	34.710000000000001	45.770000000000003	0.217	38.689999999999998	0.038024000000000002	0.041486000000000002	0.043869999999999999	0.046196000000000001	0.048951000000000001	0.052868999999999999	0.060707999999999998	0.077454999999999996	0.099197999999999995	0.113969	0.120181	0.11806999999999999	0.106794	0.094048000000000007	0.086044999999999996	0.081466999999999998	0.076386999999999997	0.070785000000000001	0.067583000000000004	0.064641000000000004	0.060458999999999999	0.057194000000000002	0.055560999999999999	0.057761	0.072559999999999999	0.12378699999999999	0.21479599999999999	0.35805399999999998	0.54722899999999997	0.69255100000000003	0.78630599999999995	0.855182	0.86860499999999996	0.87417999999999996	0.88890899999999995	0.90443899999999999	0.93444700000000003	0.97471600000000003	0.97969600000000001	0.97828599999999999	0.99865099999999996	1.0283800000000001	1.068198	1.1283300000000001	1.2786	9.5214750000000006	0101000020E61000009E769DB23FBD1B40B15FC1470E714A40	259171.33380422019	545128.87289653264	59.8180616	5
293_100614-100824_02	5438	7540516	2010-08-03 06:21:53	52.883243299999997	6.9348200000000002	12.4	12	474388.98999999999	5875915.3300000001	0.71999999999999997	34.399999999999999	45.770000000000003	0.217	38.689999999999998	0.03866	0.042224999999999999	0.044629000000000002	0.047016000000000002	0.049883999999999998	0.053906999999999997	0.061921999999999998	0.078833	0.100928	0.11580799999999999	0.12210799999999999	0.119965	0.10864	0.095791000000000001	0.087844000000000005	0.083240999999999996	0.078028	0.072161000000000003	0.068917000000000006	0.066044000000000005	0.062046999999999998	0.058788	0.057054000000000001	0.059279999999999999	0.074364	0.12612799999999999	0.21788099999999999	0.362983	0.55340699999999998	0.69871499999999997	0.79311299999999996	0.86251900000000004	0.87543199999999999	0.88064399999999998	0.89521200000000001	0.91113	0.94227300000000003	0.98336999999999997	0.98794599999999999	0.98599199999999998	1.005943	1.037676	1.0781879999999999	1.139418	1.3005500000000001	10.611929999999999	0101000020E61000003E963E7441BD1B409FF4CF1D0E714A40	259171.7966687007	545128.3262625474	59.818063299999999	5
293_100614-100824_02	5439	7541914	2010-08-03 06:21:54	52.883236599999996	6.9348283000000004	12.4	12	474389.56	5875914.5899999999	0.93999999999999995	34.280000000000001	45.770000000000003	0.217	38.670000000000002	0.037273000000000001	0.040793000000000003	0.043129000000000001	0.045426000000000001	0.048166	0.052068000000000003	0.059915999999999997	0.076377	0.097986000000000004	0.11248	0.118578	0.116443	0.105348	0.092786999999999994	0.084959000000000007	0.080420000000000005	0.075394000000000003	0.069832000000000005	0.066818000000000002	0.063920000000000005	0.060061000000000003	0.056917000000000002	0.055130999999999999	0.057147999999999997	0.071804000000000007	0.122491	0.21234500000000001	0.35406399999999999	0.53991400000000001	0.680894	0.77168300000000001	0.839646	0.85255899999999996	0.857819	0.87259500000000001	0.88842399999999999	0.91881800000000002	0.96010499999999999	0.964333	0.96244399999999997	0.98228499999999996	1.011177	1.049558	1.108236	1.2590429999999999	9.5596949999999996	0101000020E610000049803FA143BD1B40ABD09BE50D714A40	259172.3712751696	545127.59279465699	59.818064899999996	5
293_100614-100824_02	5440	7543312	2010-08-03 06:21:55	52.883231600000002	6.9348349999999996	12.300000000000001	12	474390.02000000002	5875914.0300000003	0.71999999999999997	33.829999999999998	45.770000000000003	0.217	38.670000000000002	0.036875999999999999	0.040321000000000003	0.042632999999999997	0.044887999999999997	0.047663999999999998	0.051547999999999997	0.059304000000000003	0.075703000000000006	0.096943000000000001	0.11132300000000001	0.117364	0.11527800000000001	0.104423	0.092111999999999999	0.084358000000000002	0.079767000000000005	0.074844999999999995	0.069288000000000002	0.066161999999999999	0.063394000000000006	0.059490000000000001	0.056183999999999998	0.054573999999999998	0.056655999999999998	0.071368000000000001	0.121762	0.210339	0.34997299999999998	0.531721	0.668485	0.756965	0.82363600000000003	0.83547000000000005	0.84017900000000001	0.85437200000000002	0.86922200000000005	0.89996500000000001	0.94145599999999996	0.94475399999999998	0.94273600000000002	0.96181399999999995	0.98939900000000003	1.030116	1.0860030000000001	1.233813	9.3593069999999994	0101000020E6100000E89FE06245BD1B409A65AABB0D714A40	259172.8341398841	545127.04616077838	59.818066600000002	5
293_100614-100824_02	5441	7544710	2010-08-03 06:21:56	52.8832266	6.9348432999999998	12.199999999999999	12	474390.59000000003	5875913.4800000004	0.79000000000000004	34.020000000000003	45.780000000000001	0.216	38.659999999999997	0.038232000000000002	0.041814999999999998	0.044240000000000002	0.046563	0.049433999999999999	0.053489000000000002	0.061558000000000002	0.078521999999999995	0.100499	0.11525100000000001	0.121488	0.11942899999999999	0.10820200000000001	0.095557000000000003	0.087596999999999994	0.083016999999999994	0.077882999999999994	0.072122000000000006	0.068776000000000004	0.065880999999999995	0.061830999999999997	0.058384999999999999	0.056659000000000001	0.058754000000000001	0.073796	0.12552099999999999	0.21634900000000001	0.35855500000000001	0.54474599999999995	0.68701900000000005	0.77907700000000002	0.84656299999999995	0.85976200000000003	0.86519100000000004	0.88009199999999999	0.89591299999999996	0.92636799999999997	0.96723800000000004	0.97103899999999999	0.96960900000000005	0.99010799999999999	1.020627	1.058181	1.1142110000000001	1.266338	9.9045749999999995	0101000020E6100000F389E18F47BD1B4088FAB8910D714A40	259173.40469108615	545126.50183593004	59.818069899999998	5
293_100614-100824_02	5442	7546108	2010-08-03 06:21:57	52.883220000000001	6.93485	12.199999999999999	12	474391.04999999999	5875912.75	0.85999999999999999	34.899999999999999	45.780000000000001	0.216	38.649999999999999	0.037671000000000003	0.041155999999999998	0.043566000000000001	0.045872000000000003	0.048658	0.052491000000000003	0.060317999999999997	0.077007999999999993	0.098861000000000004	0.113564	0.119797	0.11767	0.106395	0.093593999999999997	0.085693000000000005	0.081012000000000001	0.076006000000000004	0.070402999999999993	0.067200999999999997	0.064402000000000001	0.060559000000000002	0.057253999999999999	0.055525999999999999	0.057487999999999997	0.072011000000000006	0.123283	0.21460000000000001	0.35861500000000002	0.54897499999999999	0.69449099999999997	0.7893	0.85924900000000004	0.87316099999999996	0.87894499999999998	0.89390000000000003	0.91071100000000005	0.94212600000000002	0.98513399999999995	0.98817500000000003	0.98667499999999997	1.005574	1.0349520000000001	1.071998	1.129329	1.280203	9.4528929999999995	0101000020E610000093A9825149BD1B4029965B5A0D714A40	259173.87137303947	545125.77718527894	59.818069999999999	5
293_100614-100824_02	5443	7547506	2010-08-03 06:21:58	52.883215	6.9348583000000001	12.1	12	474391.60999999999	5875912.1900000004	0.79000000000000004	34.520000000000003	45.780000000000001	0.216	38.640000000000001	0.037184000000000002	0.040579999999999998	0.042895000000000003	0.045180999999999999	0.047943	0.051804000000000003	0.059624999999999997	0.076326000000000005	0.098223000000000005	0.112982	0.119148	0.116955	0.105744	0.092975000000000002	0.085025000000000003	0.080337000000000006	0.075294	0.069696999999999995	0.066498000000000002	0.063732999999999998	0.059693000000000003	0.056320000000000002	0.054760000000000003	0.057034000000000001	0.071930999999999995	0.123279	0.214721	0.35890100000000003	0.548037	0.69156700000000004	0.78482300000000005	0.85447799999999996	0.86720399999999997	0.87210600000000005	0.88691600000000004	0.90249900000000005	0.93374400000000002	0.97602699999999998	0.98119699999999999	0.97923800000000005	1.0008779999999999	1.0304489999999999	1.0715079999999999	1.1323840000000001	1.2933790000000001	11.997903000000001	0101000020E61000009E93837E4BBD1B40172B6A300D714A40	259174.44192450284	545125.23286055063	59.818073300000002	5
293_100614-100824_02	5444	7548904	2010-08-03 06:21:59	52.8832083	6.9348650000000003	12.1	12	474392.07000000001	5875911.4500000002	0.87	34.560000000000002	45.780000000000001	0.217	38.659999999999997	0.036436999999999997	0.039835000000000002	0.042130000000000001	0.044308	0.047076	0.050813999999999998	0.058599999999999999	0.075146000000000004	0.096718999999999999	0.111174	0.117273	0.115206	0.104116	0.091485999999999998	0.083723000000000006	0.079092999999999997	0.074133000000000004	0.068592	0.065513000000000002	0.062714000000000006	0.058601	0.055278000000000001	0.053429999999999998	0.055604000000000001	0.070564000000000002	0.121444	0.21149000000000001	0.35305799999999998	0.539188	0.68130500000000005	0.77304300000000004	0.84122200000000003	0.85449299999999995	0.86012699999999997	0.87538099999999996	0.89154699999999998	0.92228200000000005	0.96371700000000005	0.96673600000000004	0.96410899999999999	0.98415600000000003	1.0132829999999999	1.0536449999999999	1.1085179999999999	1.2558370000000001	9.2585770000000007	0101000020E61000003EB324404DBD1B40230736F80C714A40	259174.90884529176	545124.4970839466	59.818073300000002	5
293_100614-100824_02	5445	7550302	2010-08-03 06:22:00	52.883203299999998	6.9348716000000001	12	12	474392.52000000002	5875910.8899999997	0.71999999999999997	33.850000000000001	45.780000000000001	0.216	38.659999999999997	0.035142	0.038415999999999999	0.040675000000000003	0.042880000000000001	0.045561999999999998	0.049417999999999997	0.057350999999999999	0.074145000000000003	0.095811999999999994	0.110457	0.116593	0.114548	0.103406	0.090773999999999994	0.082873000000000002	0.078375	0.073235999999999996	0.067551	0.064548999999999995	0.061637999999999998	0.057467999999999998	0.053969999999999997	0.052104999999999999	0.054303999999999998	0.069906999999999997	0.12214	0.212897	0.35438700000000001	0.53884500000000002	0.678172	0.76841899999999996	0.83427300000000004	0.84753199999999995	0.85336000000000001	0.868371	0.885266	0.91715599999999997	0.95990299999999995	0.96453599999999995	0.96265800000000001	0.98264700000000005	1.012154	1.0508390000000001	1.1042460000000001	1.2532920000000001	9.4653949999999991	0101000020E610000037D60FFB4EBD1B40119C44CE0C714A40	259175.36498017301	545123.95030599507	59.818074899999999	5
293_100614-100824_02	5446	7551700	2010-08-03 06:22:01	52.883196599999998	6.9348799999999997	11.9	12	474393.09999999998	5875910.1500000004	0.93999999999999995	33.729999999999997	45.789999999999999	0.217	38.68	0.036484999999999997	0.039850999999999998	0.042147999999999998	0.044374999999999998	0.047032999999999998	0.050849999999999999	0.058626999999999999	0.075183	0.096826999999999996	0.111377	0.11750099999999999	0.115342	0.104074	0.091273000000000007	0.083473000000000006	0.078728000000000006	0.073698	0.068134	0.065024999999999999	0.062224000000000002	0.058090999999999997	0.054691999999999998	0.053011999999999997	0.055091000000000001	0.069774000000000003	0.12077300000000001	0.211176	0.352545	0.53626600000000002	0.67419200000000001	0.76270499999999997	0.82833500000000004	0.84039900000000001	0.84553699999999998	0.85972700000000002	0.87523899999999999	0.90559299999999998	0.94628199999999996	0.95008899999999996	0.94760900000000003	0.96789400000000003	0.99687300000000001	1.035439	1.0913999999999999	1.2386140000000001	9.6733879999999992	0101000020E6100000E8BCC62E51BD1B401D7810960C714A40	259175.94631807948	545123.21698283951	59.818076599999998	5
293_100614-100824_02	5447	7553098	2010-08-03 06:22:02	52.883191600000004	6.9348865999999996	11.9	11	474393.54999999999	5875909.5899999999	0.71999999999999997	34.270000000000003	45.789999999999999	0.217	38.689999999999998	0.03662	0.040002999999999997	0.042257000000000003	0.044520999999999998	0.047264	0.05117	0.058977000000000002	0.075637999999999997	0.097317000000000001	0.111996	0.118155	0.11594500000000001	0.104694	0.092025999999999997	0.084161	0.079425999999999997	0.074382000000000004	0.068622000000000002	0.065264000000000003	0.062316999999999997	0.058375000000000003	0.055227999999999999	0.053473	0.055572999999999997	0.070619000000000001	0.121916	0.213113	0.35654799999999998	0.54432999999999998	0.68652599999999997	0.777756	0.84540800000000005	0.85822299999999996	0.86266600000000004	0.87668500000000005	0.892563	0.92263700000000004	0.96266499999999999	0.96798300000000004	0.96562300000000001	0.98752399999999996	1.019719	1.060406	1.123456	1.2843059999999999	11.413831999999999	0101000020E6100000E1DFB1E952BD1B400C0D1F6C0C714A40	259176.40245319298	545122.67020498123	59.818078200000002	5
293_100614-100824_02	5448	7554496	2010-08-03 06:22:03	52.883186600000002	6.934895	11.9	11	474394.12	5875909.0300000003	0.80000000000000004	33.990000000000002	45.789999999999999	0.216	38.659999999999997	0.036739000000000001	0.040178999999999999	0.042480999999999998	0.044804999999999998	0.047537999999999997	0.051425999999999999	0.059265999999999999	0.075939999999999994	0.097588999999999995	0.112189	0.118404	0.116284	0.105102	0.092418	0.084553000000000003	0.079946000000000003	0.074846999999999997	0.069227999999999998	0.066025	0.063191999999999998	0.059227000000000002	0.055848000000000002	0.054058000000000002	0.056184999999999999	0.071123000000000006	0.122747	0.213145	0.354688	0.53974299999999997	0.68005599999999999	0.77038200000000001	0.83695799999999998	0.84948999999999997	0.85546	0.87016499999999997	0.886328	0.91669500000000004	0.958264	0.96351500000000001	0.96200699999999995	0.98387100000000005	1.0123470000000001	1.051166	1.107102	1.260467	10.418559999999999	0101000020E610000093C6681D55BD1B40FAA12D420C714A40	259176.97973570024	545122.12602487137	59.818081599999999	5
293_100614-100824_02	5449	7555894	2010-08-03 06:22:04	52.883179900000002	6.9349015999999999	11.9	11	474394.58000000002	5875908.29	0.87	34.350000000000001	45.789999999999999	0.216	38.649999999999999	0.037183000000000001	0.040557999999999997	0.042868000000000003	0.045115000000000002	0.047800000000000002	0.051656000000000001	0.059383999999999999	0.075869000000000006	0.097420000000000007	0.112002	0.118093	0.115888	0.104825	0.092255000000000004	0.084464999999999998	0.080004000000000006	0.074951000000000004	0.069328000000000001	0.066138000000000002	0.063289999999999999	0.059299999999999999	0.055974999999999997	0.054184000000000003	0.056319000000000001	0.071110000000000007	0.121966	0.21228900000000001	0.35465600000000003	0.54131499999999999	0.68272500000000003	0.77393599999999996	0.84197900000000003	0.85433599999999998	0.85953500000000005	0.87416099999999997	0.88995999999999997	0.92140900000000003	0.96283200000000002	0.96587400000000001	0.96230899999999997	0.983765	1.01125	1.051002	1.111407	1.2653970000000001	11.736763	0101000020E61000008CE953D856BD1B40067EF9090C714A40	259177.43992674857	545121.3901041965	59.818081500000005	5
293_100614-100824_02	5450	7557292	2010-08-03 06:22:05	52.883175000000001	6.9349083	11.800000000000001	12	474395.03000000003	5875907.75	0.70999999999999996	34.189999999999998	45.799999999999997	0.215	38.619999999999997	0.035573	0.038866999999999999	0.041114999999999999	0.043290000000000002	0.045934999999999997	0.049813999999999997	0.057632000000000003	0.074373999999999996	0.096202999999999997	0.110863	0.117052	0.114936	0.103682	0.090919	0.082927000000000001	0.078226000000000004	0.073108000000000006	0.067362000000000005	0.064213999999999993	0.061414999999999997	0.057269	0.053822000000000002	0.052068999999999997	0.054185999999999998	0.069268999999999997	0.121406	0.212695	0.35573300000000002	0.54245500000000002	0.68404799999999999	0.77501399999999998	0.84230700000000003	0.85503799999999996	0.86014800000000002	0.87426700000000002	0.89075300000000002	0.92173700000000003	0.96389499999999995	0.96941699999999997	0.96679999999999999	0.988178	1.020162	1.060122	1.1183890000000001	1.2743640000000001	13.202045	0101000020E61000002C09F59958BD1B4089D2DEE00B714A40	259177.90255402913	545120.85459685407	59.818083299999998	5
293_100614-100824_02	5451	7558690	2010-08-03 06:22:06	52.883168300000001	6.9349166000000002	11.800000000000001	12	474395.59999999998	5875907	0.93999999999999995	34.189999999999998	45.799999999999997	0.215	38.619999999999997	0.035573	0.038866999999999999	0.041114999999999999	0.043290000000000002	0.045934999999999997	0.049813999999999997	0.057632000000000003	0.074373999999999996	0.096202999999999997	0.110863	0.117052	0.114936	0.103682	0.090919	0.082927000000000001	0.078226000000000004	0.073108000000000006	0.067362000000000005	0.064213999999999993	0.061414999999999997	0.057269	0.053822000000000002	0.052068999999999997	0.054185999999999998	0.069268999999999997	0.121406	0.212695	0.35573300000000002	0.54245500000000002	0.68404799999999999	0.77501399999999998	0.84230700000000003	0.85503799999999996	0.86014800000000002	0.87426700000000002	0.89075300000000002	0.92173700000000003	0.96389499999999995	0.96941699999999997	0.96679999999999999	0.988178	1.020162	1.060122	1.1183890000000001	1.2743640000000001	13.202045	0101000020E610000037F3F5C65ABD1B4095AEAAA80B714A40	259178.47716226568	545120.12112968287	59.818084900000002	5
293_100614-100824_02	5452	7560088	2010-08-03 06:22:07	52.8831633	6.9349233000000003	11.699999999999999	12	474396.06	5875906.4500000002	0.71999999999999997	33.939999999999998	45.799999999999997	0.214	38.579999999999998	0.034847999999999997	0.038089999999999999	0.040315999999999998	0.042500000000000003	0.045159999999999999	0.049001999999999997	0.056834999999999997	0.073440000000000005	0.095152	0.109737	0.115831	0.113785	0.102573	0.089773000000000006	0.081864000000000006	0.077171000000000003	0.071970000000000006	0.066364999999999993	0.063256000000000007	0.060456000000000003	0.056374	0.053081999999999997	0.051319999999999998	0.053402999999999999	0.068663000000000002	0.120659	0.21249799999999999	0.35649399999999998	0.54365600000000003	0.68427099999999996	0.77384900000000001	0.84053699999999998	0.85345000000000004	0.85879300000000003	0.87356900000000004	0.88985000000000003	0.92198199999999997	0.965036	0.97070400000000001	0.96880500000000003	0.991031	1.0224530000000001	1.062673	1.1229260000000001	1.282672	15.031471	0101000020E6100000D71297885CBD1B408343B97E0B714A40	259178.94002835211	545119.57449638424	59.818086600000001	5
293_100614-100824_02	5454	7562884	2010-08-03 06:22:09	52.883151599999998	6.9349382999999998	11.6	12	474397.09000000003	5875905.1500000004	0.71999999999999997	33.770000000000003	45.799999999999997	0.215	38.590000000000003	0.035866000000000002	0.039199999999999999	0.041395000000000001	0.043635	0.046317999999999998	0.050115	0.057757999999999997	0.074150999999999995	0.095469999999999999	0.10986700000000001	0.115936	0.113855	0.102816	0.090212000000000001	0.082372000000000001	0.077776999999999999	0.072751999999999997	0.067205000000000001	0.064222000000000001	0.061409999999999999	0.057313000000000003	0.053946000000000001	0.052179000000000003	0.054413000000000003	0.069260000000000002	0.120002	0.20949799999999999	0.34966999999999998	0.53222899999999995	0.66910000000000003	0.75667899999999999	0.82210399999999995	0.83465800000000001	0.83960800000000002	0.85401400000000005	0.87015799999999999	0.900648	0.94268799999999997	0.94725800000000004	0.94600899999999999	0.96492	0.99281299999999995	1.035547	1.092533	1.2442040000000001	12.710044	0101000020E6100000811C397760BD1B407DB4931C0B714A40	259179.97750321054	545118.29439614119	59.818089899999997	5
293_100614-100824_02	5455	7564282	2010-08-03 06:22:10	52.883146600000003	6.9349449999999999	11.6	12	474397.54999999999	5875904.5899999999	0.71999999999999997	34.450000000000003	45.810000000000002	0.214	38.560000000000002	0.036069999999999998	0.039378999999999997	0.041591999999999997	0.043742999999999997	0.046399999999999997	0.050233	0.057938999999999997	0.074134000000000005	0.095269000000000006	0.10959000000000001	0.115689	0.113676	0.102733	0.090386999999999995	0.082789000000000001	0.078370999999999996	0.073467000000000005	0.068037	0.064800999999999997	0.061831999999999998	0.057827000000000003	0.054609999999999999	0.052900000000000003	0.055058000000000003	0.069753999999999997	0.12008099999999999	0.20947299999999999	0.35047299999999998	0.53488199999999997	0.67487699999999995	0.76534599999999997	0.83350999999999997	0.84637899999999999	0.85142300000000004	0.86640899999999998	0.88266800000000001	0.91355699999999995	0.95586899999999997	0.959206	0.95662800000000003	0.97658999999999996	1.0071239999999999	1.04935	1.1136029999999999	1.2775840000000001	19.790495	0101000020E6100000213CDA3862BD1B406C49A2F20A714A40	259180.4403696332	545117.7477629839	59.818091600000002	5
293_100614-100824_02	5456	7565680	2010-08-03 06:22:11	52.883139999999997	6.9349533000000001	11.6	12	474398.10999999999	5875903.8600000003	0.93000000000000005	34.090000000000003	45.810000000000002	0.21299999999999999	38.539999999999999	0.036318999999999997	0.039718000000000003	0.041977	0.044305999999999998	0.047132	0.051053000000000001	0.058868999999999998	0.075462000000000001	0.097068000000000002	0.11169	0.11784600000000001	0.11577900000000001	0.104724	0.092086000000000001	0.084254999999999997	0.079675999999999997	0.074634000000000006	0.069079000000000002	0.065939999999999999	0.063018000000000005	0.058892	0.055766000000000003	0.054135999999999997	0.056181000000000002	0.071238999999999997	0.12285500000000001	0.21365000000000001	0.35570299999999999	0.54162600000000005	0.68257599999999996	0.77295999999999998	0.84075999999999995	0.85452399999999995	0.86058100000000004	0.875861	0.89308600000000005	0.92563300000000004	0.97020899999999999	0.97333400000000003	0.97108899999999998	0.99181299999999994	1.019474	1.0588630000000001	1.114733	1.2684	12.923244	0101000020E61000002C26DB6564BD1B400CE544BB0A714A40	259181.01474002496	545117.02542217402	59.818093300000001	5
293_100614-100824_02	5457	7567078	2010-08-03 06:22:12	52.883128300000003	6.9349683000000004	11.4	12	474399.14000000001	5875902.5599999996	1.6599999999999999	34	45.810000000000002	0.21299999999999999	38.539999999999999	0.036287	0.039685999999999999	0.041977	0.044206000000000002	0.046901999999999999	0.050820999999999998	0.058720000000000001	0.075483999999999996	0.097325999999999996	0.112105	0.118218	0.11602	0.10466300000000001	0.091689000000000007	0.083749000000000004	0.079072000000000003	0.073996999999999993	0.068440000000000001	0.065238000000000004	0.062378000000000003	0.058401000000000002	0.055027	0.053401999999999998	0.055600999999999998	0.070890999999999996	0.122951	0.214557	0.35843000000000003	0.54589600000000005	0.68727700000000003	0.77818200000000004	0.845943	0.85894099999999995	0.86399400000000004	0.878467	0.89549999999999996	0.92812899999999998	0.97179400000000005	0.97743800000000003	0.97371700000000005	0.99587000000000003	1.026829	1.0664800000000001	1.1271340000000001	1.285209	14.279763000000001	0101000020E6100000D72F7D5468BD1B4007561F590A714A40	259182.05221595208	545115.74532237323	59.818096600000004	5
293_100614-100824_02	5458	7568476	2010-08-03 06:22:13	52.883128300000003	6.9349683000000004	11.4	12	474399.14000000001	5875902.5599999996	0	34.109999999999999	45.810000000000002	0.21299999999999999	38.520000000000003	0.037165999999999998	0.040614999999999998	0.042979000000000003	0.045260000000000002	0.048011999999999999	0.051893000000000002	0.059776999999999997	0.076393000000000003	0.098076999999999998	0.112748	0.118837	0.116646	0.105458	0.092758999999999994	0.084927000000000002	0.080311999999999995	0.075276999999999997	0.069607000000000002	0.066542000000000004	0.063722000000000001	0.059649000000000001	0.056467999999999997	0.054831999999999999	0.056834999999999997	0.071798000000000001	0.12324400000000001	0.21448900000000001	0.35820299999999999	0.54638699999999996	0.68772200000000006	0.77855399999999997	0.84699800000000003	0.859124	0.86456299999999997	0.879251	0.89529599999999998	0.92828999999999995	0.97188699999999995	0.97652300000000003	0.97528099999999995	0.994668	1.022797	1.065577	1.1269229999999999	1.2877769999999999	18.671462999999999	0101000020E6100000D72F7D5468BD1B4007561F590A714A40	259182.05221595208	545115.74532237323	59.818096600000004	5
293_100614-100824_02	5459	7569874	2010-08-03 06:22:14	52.883123300000001	6.9349749000000003	11.4	12	474399.59000000003	5875902	0.71999999999999997	33.909999999999997	45.810000000000002	0.21299999999999999	38.520000000000003	0.036283000000000003	0.039620000000000002	0.041864999999999999	0.044042999999999999	0.046651999999999999	0.050478000000000002	0.058175999999999999	0.074385000000000007	0.095527000000000001	0.109837	0.115747	0.113771	0.10290299999999999	0.090482000000000007	0.082844000000000001	0.078407000000000004	0.073455999999999994	0.067975999999999995	0.064947000000000005	0.062188	0.058001999999999998	0.054691999999999998	0.053067999999999997	0.055079000000000003	0.069719000000000003	0.120042	0.20901800000000001	0.34934300000000001	0.53164599999999995	0.66795899999999997	0.75625299999999995	0.823295	0.83519200000000005	0.83937700000000004	0.85477400000000003	0.87109499999999995	0.90240200000000004	0.94498199999999999	0.94840400000000002	0.94385200000000002	0.96482000000000001	0.99361900000000003	1.0331710000000001	1.0952820000000001	1.256999	24.015148	0101000020E6100000D052680F6ABD1B40F5EA2D2F0A714A40	259182.50835242699	545115.19854508888	59.818098200000001	5
293_100614-100824_02	5460	7571272	2010-08-03 06:22:15	52.8831183	6.9349816000000004	11.300000000000001	12	474400.04999999999	5875901.4500000002	0.71999999999999997	33.939999999999998	45.82	0.21299999999999999	38.520000000000003	0.037475000000000001	0.040901	0.043267	0.045569999999999999	0.048348000000000002	0.052315	0.060253000000000001	0.076842999999999995	0.098322000000000007	0.112876	0.11898300000000001	0.11692900000000001	0.105966	0.093423999999999993	0.085658999999999999	0.081103999999999996	0.076120999999999994	0.070366999999999999	0.067210000000000006	0.064498	0.060395999999999998	0.057050999999999998	0.055419999999999997	0.057640999999999998	0.072636000000000006	0.123886	0.21412300000000001	0.356325	0.541628	0.68154099999999995	0.77170000000000005	0.84016500000000005	0.85252799999999995	0.85699800000000004	0.87158400000000003	0.88864900000000002	0.92088099999999995	0.96392800000000001	0.96760500000000005	0.96487500000000004	0.98864700000000005	1.020643	1.062775	1.125902	1.295614	24.706683999999999	0101000020E6100000707209D16BBD1B40E37F3C050A714A40	259182.97121941813	545114.65191217628	59.8180999	5
293_100614-100824_02	5461	7572670	2010-08-03 06:22:16	52.883111599999999	6.9349898999999997	11.300000000000001	12	474400.62	5875900.7000000002	0.93999999999999995	34.719999999999999	45.82	0.21299999999999999	38.509999999999998	0.038582999999999999	0.042118000000000003	0.044533999999999997	0.046903	0.049792000000000003	0.053782000000000003	0.061621000000000002	0.078141000000000002	0.099543000000000006	0.113997	0.120036	0.117997	0.10705099999999999	0.094575999999999993	0.086934999999999998	0.082312999999999997	0.077331999999999998	0.071665999999999994	0.068539000000000003	0.065809999999999994	0.061786000000000001	0.058681999999999998	0.057131000000000001	0.059383999999999999	0.074107000000000006	0.12472800000000001	0.21498300000000001	0.35803600000000002	0.54686599999999996	0.69084299999999998	0.78431499999999998	0.85533300000000001	0.86793100000000001	0.872533	0.88775499999999996	0.90410299999999999	0.93684400000000001	0.98197999999999996	0.98592199999999997	0.98266799999999999	1.006694	1.039787	1.087013	1.151513	1.326122	37.720126999999998	0101000020E61000007A5C0AFE6DBD1B40EF5B08CD09714A40	259183.54582912187	545113.91844561044	59.818101499999997	5
293_100614-100824_02	5462	7574068	2010-08-03 06:22:17	52.883106599999998	6.9349965999999998	11.300000000000001	12	474401.07000000001	5875900.1500000004	0.71999999999999997	35.030000000000001	45.82	0.21299999999999999	38.520000000000003	0.037815000000000001	0.041320999999999997	0.043709999999999999	0.046043000000000001	0.048871999999999999	0.052740000000000002	0.060476000000000002	0.076870999999999995	0.098285999999999998	0.112688	0.118772	0.11655500000000001	0.10551099999999999	0.092919000000000002	0.085093000000000002	0.080487000000000003	0.075603000000000004	0.070094000000000004	0.067071000000000006	0.064265000000000003	0.060391	0.057190999999999999	0.055659	0.057908000000000001	0.072345000000000007	0.12281400000000001	0.213143	0.35675499999999999	0.54680799999999996	0.69225700000000001	0.78673700000000002	0.85668500000000003	0.87035200000000001	0.87641599999999997	0.89198100000000002	0.90895999999999999	0.94202600000000003	0.98522900000000002	0.98997500000000005	0.98939699999999997	1.0098370000000001	1.0404119999999999	1.0817300000000001	1.1439079999999999	1.3065640000000001	18.860064000000001	0101000020E61000001A7CABBF6FBD1B40DDF016A309714A40	259184.00869634721	545113.37181279331	59.818103199999996	5
293_100614-100824_02	5463	7575466	2010-08-03 06:22:18	52.883099999999999	6.9350050000000003	11.300000000000001	12	474401.65000000002	5875899.4100000001	0.93000000000000005	34.840000000000003	45.82	0.21299999999999999	38.530000000000001	0.038898000000000002	0.042443000000000002	0.044859999999999997	0.047267999999999998	0.050075000000000001	0.054059000000000003	0.061931	0.078426999999999997	0.099995000000000001	0.114621	0.120786	0.118689	0.10746600000000001	0.094918000000000002	0.087060999999999999	0.082430000000000003	0.077465999999999993	0.071912000000000004	0.068812999999999999	0.065926999999999999	0.061842000000000001	0.058770999999999997	0.057201000000000002	0.059443000000000003	0.074157000000000001	0.124807	0.21571399999999999	0.35964200000000002	0.54961300000000002	0.69461099999999998	0.78917000000000004	0.86086499999999999	0.87371500000000002	0.87878699999999998	0.89405100000000004	0.91112000000000004	0.94352199999999997	0.98683399999999999	0.99054699999999996	0.98855499999999996	1.0103409999999999	1.0415350000000001	1.083885	1.1478189999999999	1.3143689999999999	21.581302999999998	0101000020E6100000CC6262F371BD1B407E8CB96B09714A40	259184.58979818341	545112.64961673156	59.818105000000003	5
293_100614-100824_02	5464	7576864	2010-08-03 06:22:19	52.883088299999997	6.9350183000000003	11.300000000000001	12	474402.56	5875898.1100000003	1.5900000000000001	34.710000000000001	45.82	0.21299999999999999	38.530000000000001	0.039486	0.043126999999999999	0.045665999999999998	0.048070000000000002	0.050948	0.054921999999999999	0.062840999999999994	0.079482999999999998	0.101149	0.115813	0.12202499999999999	0.119863	0.108585	0.095935000000000006	0.087986999999999996	0.083420999999999995	0.078591999999999995	0.073012999999999995	0.069858000000000003	0.067008999999999999	0.063080999999999998	0.059945999999999999	0.058265999999999998	0.060393000000000002	0.074811000000000002	0.126024	0.21732000000000001	0.36157600000000001	0.55216200000000004	0.69803199999999999	0.79248700000000005	0.86362300000000003	0.87738400000000005	0.88359200000000004	0.898926	0.916072	0.94916800000000001	0.99291300000000005	0.99684499999999998	0.99431899999999995	1.0139860000000001	1.0439020000000001	1.0837589999999999	1.1440520000000001	1.308217	16.806414	0101000020E610000065A5EE6F75BD1B4078FD930909714A40	259185.51285880664	545111.36706410674	59.8181066	5
293_100614-100824_02	5465	7578262	2010-08-03 06:22:20	52.883088299999997	6.9350183000000003	11.300000000000001	12	474402.56	5875898.1100000003	0	34.43	45.829999999999998	0.21299999999999999	38.530000000000001	0.037902999999999999	0.041381000000000001	0.043714000000000003	0.046031000000000002	0.048814000000000003	0.052713000000000003	0.060488	0.076772999999999994	0.097979999999999998	0.11232399999999999	0.118271	0.116174	0.10523100000000001	0.092852000000000004	0.085117999999999999	0.080574999999999994	0.075706999999999997	0.070204000000000003	0.067056000000000004	0.064260999999999999	0.060430999999999999	0.057263000000000001	0.055878999999999998	0.058221000000000002	0.072565000000000004	0.122573	0.21199799999999999	0.35379899999999997	0.53978899999999996	0.68074400000000002	0.77220599999999995	0.84118899999999996	0.85423499999999997	0.85887999999999998	0.87413300000000005	0.89047200000000004	0.92239199999999999	0.967252	0.970692	0.96687599999999996	0.98816499999999996	1.0182420000000001	1.060281	1.122879	1.290411	21.177157999999999	0101000020E610000065A5EE6F75BD1B4078FD930909714A40	259185.51285880664	545111.36706410674	59.8181066	5
293_100614-100824_02	5466	7579660	2010-08-03 06:22:21	52.883078300000001	6.9350332999999997	11.300000000000001	12	474403.59000000003	5875897	1.51	34.609999999999999	45.829999999999998	0.21299999999999999	38.530000000000001	0.038323999999999997	0.041859	0.044218	0.046469000000000003	0.049320999999999997	0.053279	0.061053000000000003	0.077408000000000005	0.098644999999999997	0.113079	0.119089	0.117064	0.10626099999999999	0.094150999999999999	0.086452000000000001	0.082015000000000005	0.077101000000000003	0.071526999999999993	0.068319000000000005	0.065495999999999999	0.061476000000000003	0.058316	0.056750000000000002	0.058964999999999997	0.073595999999999995	0.12371600000000001	0.21321300000000001	0.35527599999999998	0.54240500000000003	0.68467199999999995	0.77685800000000005	0.84723000000000004	0.86017699999999997	0.86503099999999999	0.88040499999999999	0.89685099999999995	0.92923299999999998	0.973607	0.97726500000000005	0.97221199999999997	0.99400200000000005	1.0254239999999999	1.0706009999999999	1.134574	1.305137	29.836621999999998	0101000020E61000000FAF905E79BD1B405527B1B508714A40	259186.5462810155	545110.27610817645	59.818111600000002	5
293_100614-100824_02	5467	7581058	2010-08-03 06:22:22	52.883078300000001	6.9350332999999997	11.300000000000001	12	474403.59000000003	5875897	0	34.5	45.829999999999998	0.21299999999999999	38.530000000000001	0.038536000000000001	0.042159000000000002	0.044614000000000001	0.046973000000000001	0.049879	0.053900999999999998	0.061765	0.078329999999999997	0.099725999999999995	0.114174	0.12024899999999999	0.11808399999999999	0.107109	0.094642000000000004	0.086871000000000004	0.082229999999999998	0.077272999999999994	0.071781999999999999	0.068612000000000006	0.065754000000000007	0.061831999999999998	0.058864	0.057303	0.059475	0.074171000000000001	0.124657	0.214726	0.35738500000000001	0.54546600000000001	0.68850599999999995	0.781358	0.85070500000000004	0.86397199999999996	0.86931499999999995	0.88480000000000003	0.90206699999999995	0.93513000000000002	0.97962300000000002	0.982761	0.98170400000000002	1.002165	1.0334540000000001	1.075296	1.1365369999999999	1.298068	18.671462999999999	0101000020E61000000FAF905E79BD1B405527B1B508714A40	259186.5462810155	545110.27610817645	59.818111600000002	5
293_100614-100824_02	5468	7582456	2010-08-03 06:22:23	52.883071600000001	6.9350415999999999	11.300000000000001	12	474404.15000000002	5875896.2599999998	0.93999999999999995	34.390000000000001	45.829999999999998	0.214	38.549999999999997	0.038817999999999998	0.042408000000000001	0.044831999999999997	0.047239000000000003	0.050088000000000001	0.054107000000000002	0.062078000000000001	0.078765000000000002	0.100566	0.11524	0.121464	0.11934699999999999	0.10821600000000001	0.095515000000000003	0.087670999999999999	0.083037	0.078026999999999999	0.072409000000000001	0.069140999999999994	0.066214999999999996	0.062247999999999998	0.058938999999999998	0.057069000000000002	0.059220000000000002	0.074371999999999994	0.12587599999999999	0.21706900000000001	0.36081200000000002	0.55006699999999997	0.69361399999999995	0.78690800000000005	0.857267	0.87001200000000001	0.87485400000000002	0.88968100000000006	0.906393	0.93911299999999998	0.98248999999999997	0.98643499999999995	0.98455199999999998	1.0044379999999999	1.036422	1.0809569999999999	1.1442559999999999	1.3074680000000001	21.608246000000001	0101000020E61000001A99918B7BBD1B4061037D7D08714A40	259187.12089175454	545109.54264203506	59.818113199999999	5
293_100614-100824_02	5469	7583854	2010-08-03 06:22:24	52.883061599999998	6.9350550000000002	11.199999999999999	12	474405.07000000001	5875895.1500000004	1.4399999999999999	34.979999999999997	45.829999999999998	0.21299999999999999	38.530000000000001	0.038081999999999998	0.041648999999999999	0.044023	0.046331999999999998	0.049063000000000002	0.052970999999999997	0.060772	0.077283000000000004	0.098712999999999995	0.11310099999999999	0.119085	0.116969	0.10591200000000001	0.093334	0.085499000000000006	0.080945000000000003	0.075989000000000001	0.070563000000000001	0.067540000000000003	0.064757999999999996	0.060666999999999999	0.057419999999999999	0.055787000000000003	0.058026000000000001	0.072732000000000005	0.12324400000000001	0.21360699999999999	0.35681600000000002	0.546234	0.69156799999999996	0.78573099999999996	0.856101	0.86950799999999995	0.874942	0.89093	0.90831099999999998	0.94029399999999996	0.98326000000000002	0.98794999999999999	0.98359099999999999	1.0053099999999999	1.035712	1.0750040000000001	1.136118	1.2963009999999999	17.595331000000002	0101000020E61000005AD8D30E7FBD1B403D2D9A2908714A40	259188.04662791357	545108.44937713328	59.818116599999996	5
293_100614-100824_02	5470	7585252	2010-08-03 06:22:25	52.883061599999998	6.9350550000000002	11.199999999999999	12	474405.07000000001	5875895.1500000004	0	34.539999999999999	45.840000000000003	0.214	38.549999999999997	0.038642000000000003	0.042275	0.044760000000000001	0.047166	0.050011	0.054064000000000001	0.061864000000000002	0.078306000000000001	0.099568000000000004	0.11390500000000001	0.119923	0.11784799999999999	0.10703600000000001	0.094735	0.087039000000000005	0.082562999999999998	0.077707999999999999	0.072305999999999995	0.069195000000000007	0.066520999999999997	0.062747999999999998	0.059466999999999999	0.057811000000000001	0.060003000000000001	0.074620000000000006	0.124836	0.21448700000000001	0.35618	0.54346000000000005	0.68604200000000004	0.77832400000000002	0.84838800000000003	0.86180599999999996	0.86697400000000002	0.88301499999999999	0.90055700000000005	0.93270200000000003	0.97724599999999995	0.98101300000000002	0.97825099999999998	0.999108	1.027582	1.0681929999999999	1.129613	1.2877769999999999	15.683633	0101000020E61000005AD8D30E7FBD1B403D2D9A2908714A40	259188.04662791357	545108.44937713328	59.818116599999996	5
293_100614-100824_02	5471	7586650	2010-08-03 06:22:26	52.883056600000003	6.9350633000000004	11.199999999999999	12	474405.64000000001	5875894.5899999999	0.79000000000000004	33.810000000000002	45.840000000000003	0.214	38.57	0.039294999999999997	0.042918999999999999	0.045413000000000002	0.047840000000000001	0.050715999999999997	0.054834000000000001	0.062705999999999998	0.079065999999999997	0.1002	0.11445	0.120447	0.11841699999999999	0.107681	0.095452999999999996	0.087862999999999997	0.083456000000000002	0.078608999999999998	0.073173000000000002	0.070148000000000002	0.067474000000000006	0.063457	0.060193000000000003	0.058728000000000002	0.060953	0.075693999999999997	0.12528400000000001	0.21290200000000001	0.35090700000000002	0.531941	0.66917300000000002	0.75821799999999995	0.82550400000000002	0.83766099999999999	0.84327200000000002	0.85803099999999999	0.87461999999999995	0.90703299999999998	0.95062100000000005	0.95594299999999999	0.954573	0.973939	1.003177	1.0435460000000001	1.1018159999999999	1.26051	17.040623	0101000020E610000065C2D43B81BD1B402CC2A8FF07714A40	259188.61718294595	545107.90505407262	59.818119900000006	5
293_100614-100824_02	5472	7588048	2010-08-03 06:22:27	52.883051600000002	6.9350715999999997	11.1	12	474406.21000000002	5875894.0300000003	0.79000000000000004	33.810000000000002	45.840000000000003	0.214	38.57	0.039294999999999997	0.042918999999999999	0.045413000000000002	0.047840000000000001	0.050715999999999997	0.054834000000000001	0.062705999999999998	0.079065999999999997	0.1002	0.11445	0.120447	0.11841699999999999	0.107681	0.095452999999999996	0.087862999999999997	0.083456000000000002	0.078608999999999998	0.073173000000000002	0.070148000000000002	0.067474000000000006	0.063457	0.060193000000000003	0.058728000000000002	0.060953	0.075693999999999997	0.12528400000000001	0.21290200000000001	0.35090700000000002	0.531941	0.66917300000000002	0.75821799999999995	0.82550400000000002	0.83766099999999999	0.84327200000000002	0.85803099999999999	0.87461999999999995	0.90703299999999998	0.95062100000000005	0.95594299999999999	0.954573	0.973939	1.003177	1.0435460000000001	1.1018159999999999	1.26051	17.040623	0101000020E61000006FACD56883BD1B401A57B7D507714A40	259189.18773810484	545107.3607310761	59.818123200000002	5
293_100614-100824_02	5473	7589446	2010-08-03 06:22:28	52.883044900000002	6.9350782999999998	11.1	12	474406.65999999997	5875893.29	0.87	35.130000000000003	45.840000000000003	0.215	38.600000000000001	0.038322000000000002	0.041943000000000001	0.044318999999999997	0.046650999999999998	0.049403000000000002	0.053253000000000002	0.060957999999999998	0.077126	0.098153000000000004	0.112399	0.118357	0.116331	0.10556500000000001	0.093379000000000004	0.085745000000000002	0.081422999999999995	0.076573000000000002	0.071249999999999994	0.068090999999999999	0.065250000000000002	0.061275999999999997	0.058068000000000002	0.056446000000000003	0.058366000000000001	0.072739999999999999	0.122318	0.210616	0.35108200000000001	0.53774699999999998	0.68105400000000005	0.77449400000000002	0.84445700000000001	0.85791099999999998	0.86389400000000005	0.87847399999999998	0.894486	0.92558799999999997	0.96736699999999998	0.97140700000000002	0.96883399999999997	0.98880699999999999	1.0217369999999999	1.060924	1.119415	1.285215	18.671462999999999	0101000020E61000000FCC762A85BD1B402633839D07714A40	259189.65466274551	545106.6249558992	59.818123200000002	5
293_100614-100824_02	5474	7590844	2010-08-03 06:22:29	52.883040000000001	6.9350849999999999	11.1	12	474407.12	5875892.75	0.70999999999999996	35.119999999999997	45.840000000000003	0.215	38.600000000000001	0.038386999999999998	0.041963	0.044343	0.046709000000000001	0.049586999999999999	0.053485999999999999	0.061238000000000001	0.077691999999999997	0.099172999999999997	0.113776	0.119892	0.11779000000000001	0.106781	0.094209000000000001	0.086493	0.081928000000000001	0.077043	0.071504999999999999	0.068362999999999993	0.065438999999999997	0.061566999999999997	0.058372	0.056647000000000003	0.058687000000000003	0.073279999999999998	0.124109	0.21471499999999999	0.35807699999999998	0.54866400000000004	0.69554000000000005	0.79096200000000005	0.86114100000000005	0.87576799999999999	0.88166999999999995	0.89705299999999999	0.91286599999999996	0.94579500000000005	0.98852300000000004	0.99467499999999998	0.99110699999999996	1.013363	1.0437080000000001	1.086616	1.146787	1.314047	19.119389999999999	0101000020E6100000AFEB17EC86BD1B40A987687407714A40	259190.11729272699	545106.0894497215	59.818125000000002	5
293_100614-100824_02	5475	7592242	2010-08-03 06:22:30	52.883035	6.9350915999999998	11.1	12	474407.57000000001	5875892.1900000004	0.71999999999999997	34.789999999999999	45.850000000000001	0.215	38.600000000000001	0.037600000000000001	0.041078999999999997	0.043451999999999998	0.045747999999999997	0.048593999999999998	0.052581999999999997	0.060319999999999999	0.076768000000000003	0.098223000000000005	0.112765	0.118883	0.116789	0.10585	0.093192999999999998	0.085380999999999999	0.080799999999999997	0.075845999999999997	0.070210999999999996	0.067067000000000002	0.064415	0.060475000000000001	0.057180000000000002	0.055655000000000003	0.057756000000000002	0.072771000000000002	0.123861	0.214725	0.35881999999999997	0.54922000000000004	0.69348900000000002	0.78771500000000005	0.85828300000000002	0.87162899999999999	0.87634299999999998	0.89120200000000005	0.90847999999999995	0.94116699999999998	0.98693200000000003	0.99202599999999996	0.99137600000000003	1.0146360000000001	1.0463960000000001	1.0905050000000001	1.1570910000000001	1.3299749999999999	25.555387	0101000020E6100000A80E03A788BD1B40971C774A07714A40	259190.5734309812	545105.54267319664	59.818126599999999	5
293_100614-100824_02	5476	7593640	2010-08-03 06:22:31	52.883028299999999	6.9351000000000003	11.1	12	474408.15000000002	5875891.4500000002	0.93999999999999995	34.670000000000002	45.850000000000001	0.216	38.630000000000003	0.038462000000000003	0.042012000000000001	0.044407000000000002	0.046781000000000003	0.049667000000000003	0.053673999999999999	0.061400000000000003	0.077837000000000003	0.099144999999999997	0.11354599999999999	0.11960899999999999	0.11752	0.106574	0.094142000000000003	0.086437	0.081839999999999996	0.076866000000000004	0.071287000000000003	0.068110000000000004	0.065424999999999997	0.061511999999999997	0.058396999999999998	0.056848000000000003	0.059013000000000003	0.073544999999999999	0.12402000000000001	0.21421899999999999	0.35664600000000002	0.54441799999999996	0.688083	0.78168199999999999	0.85132099999999999	0.86494899999999997	0.87027699999999997	0.88544500000000004	0.90223299999999995	0.93393099999999996	0.97715300000000005	0.98221700000000001	0.97933499999999996	1.0007790000000001	1.0320400000000001	1.0743279999999999	1.136212	1.3004450000000001	16.848324000000002	0101000020E61000005AF5B9DA8ABD1B40A3F8421207714A40	259191.15477329388	545104.80935186765	59.818128299999998	5
293_100614-100824_02	5477	7595038	2010-08-03 06:22:32	52.883021599999999	6.9351066000000001	11.1	12	474408.59999999998	5875890.7000000002	0.87	34.509999999999998	45.850000000000001	0.216	38.659999999999997	0.038906999999999997	0.042542999999999997	0.045027999999999999	0.047421999999999999	0.050248000000000001	0.054077	0.061740999999999997	0.077841999999999995	0.098743999999999998	0.11285100000000001	0.118894	0.116795	0.10606400000000001	0.094044000000000003	0.086611999999999995	0.082237000000000005	0.077498999999999998	0.072123999999999994	0.069001999999999994	0.066228999999999996	0.062467000000000002	0.059228000000000003	0.057521999999999997	0.059417999999999999	0.073769000000000001	0.12295499999999999	0.21057699999999999	0.34950199999999998	0.53261800000000004	0.67197200000000001	0.76273999999999997	0.832063	0.84502299999999997	0.84977499999999995	0.86458400000000002	0.88062300000000004	0.91215800000000002	0.95447899999999997	0.95770500000000003	0.95318099999999994	0.97235000000000005	1.0000180000000001	1.0408550000000001	1.097807	1.254238	14.082181	0101000020E61000005318A5958CBD1B40AFD40EDA06714A40	259191.61496803281	545104.07343254285	59.818128199999997	5
293_100614-100824_02	5478	7596436	2010-08-03 06:22:33	52.883011600000003	6.9351216000000004	11	12	474409.63	5875889.5899999999	1.51	34.270000000000003	45.850000000000001	0.217	38.659999999999997	0.038707999999999999	0.042293999999999998	0.044759	0.047099000000000002	0.049862999999999998	0.053863000000000001	0.061603999999999999	0.077742000000000006	0.098777000000000004	0.11297	0.118824	0.116701	0.10596	0.093780000000000002	0.086259000000000002	0.081781000000000006	0.076896000000000006	0.071492	0.068433999999999995	0.065655000000000005	0.061774999999999997	0.058781	0.057149999999999999	0.059396999999999998	0.07374	0.123322	0.21144299999999999	0.35120499999999999	0.53504499999999999	0.67420000000000002	0.76487899999999998	0.83270200000000005	0.84483900000000001	0.84991399999999995	0.86461100000000002	0.88141599999999998	0.91220199999999996	0.955789	0.96008499999999997	0.95782500000000004	0.97635099999999997	1.0072540000000001	1.046934	1.105372	1.2658499999999999	14.842871000000001	0101000020E6100000FE21478490BD1B408CFE2B8606714A40	259192.64839311506	545102.98247791105	59.818133200000005	5
293_100614-100824_02	5479	7597834	2010-08-03 06:22:34	52.883006600000002	6.93513	11	12	474410.20000000001	5875889.0300000003	0.80000000000000004	34.659999999999997	45.850000000000001	0.217	38.68	0.038351999999999997	0.041860000000000001	0.044241999999999997	0.046494000000000001	0.049357999999999999	0.053350000000000002	0.060956999999999997	0.077076000000000006	0.097999000000000003	0.112056	0.118006	0.115873	0.10514900000000001	0.093060000000000004	0.085477999999999998	0.081046000000000007	0.076130000000000003	0.070685999999999999	0.067571999999999993	0.064906000000000005	0.061060999999999997	0.058069000000000003	0.056704999999999998	0.058962000000000001	0.073162000000000005	0.12220499999999999	0.20943899999999999	0.34766999999999998	0.53081699999999998	0.67093800000000003	0.761625	0.82979000000000003	0.84207100000000001	0.84642600000000001	0.86061100000000001	0.87693200000000004	0.908663	0.95152099999999995	0.95600300000000005	0.95451399999999997	0.97762400000000005	1.008453	1.0522659999999999	1.111537	1.2758970000000001	18.553588999999999	0101000020E6100000AF08FEB792BD1B407A933A5C06714A40	259193.22567972081	545102.43829973182	59.818136600000003	5
293_100614-100824_02	5480	7599232	2010-08-03 06:22:35	52.883006600000002	6.93513	11	12	474410.20000000001	5875889.0300000003	0	35.469999999999999	45.859999999999999	0.217	38.689999999999998	0.039044000000000002	0.042637000000000001	0.045114000000000001	0.047475999999999997	0.050277000000000002	0.054294000000000002	0.061974000000000001	0.078257999999999994	0.099444000000000005	0.113759	0.119737	0.117715	0.106782	0.094436000000000006	0.086716000000000001	0.082185999999999995	0.077308000000000002	0.071853	0.068765000000000007	0.066023999999999999	0.062199999999999998	0.059230999999999999	0.057789	0.060004000000000002	0.074369000000000005	0.12396600000000001	0.21310299999999999	0.35519600000000001	0.54496299999999998	0.69216299999999997	0.78813299999999997	0.859178	0.87297100000000005	0.87856500000000004	0.89313200000000004	0.909918	0.94205799999999995	0.98505500000000001	0.99099700000000002	0.99057600000000001	1.0137499999999999	1.0462309999999999	1.089923	1.1521840000000001	1.3146340000000001	17.183615	0101000020E6100000AF08FEB792BD1B407A933A5C06714A40	259193.22567972081	545102.43829973182	59.818136600000003	5
293_100614-100824_02	5481	7600630	2010-08-03 06:22:36	52.882999900000002	6.9351365999999999	11	12	474410.65000000002	5875888.29	0.87	35.020000000000003	45.859999999999999	0.218	38.710000000000001	0.040231000000000003	0.043968	0.046538999999999997	0.049034000000000001	0.051965999999999998	0.056023999999999997	0.063944000000000001	0.080513000000000001	0.10202799999999999	0.116615	0.122849	0.120806	0.10978499999999999	0.097287999999999999	0.089429999999999996	0.084875999999999993	0.079911999999999997	0.074430999999999997	0.071480000000000002	0.068726999999999996	0.064682000000000003	0.061432	0.059805999999999998	0.062040999999999999	0.076740000000000003	0.127218	0.21759700000000001	0.36122900000000002	0.552064	0.69954400000000005	0.79569299999999998	0.86736400000000002	0.88114000000000003	0.88695199999999996	0.90185800000000005	0.91814499999999999	0.95027600000000001	0.99371699999999996	0.99643199999999998	0.99587099999999995	1.0175050000000001	1.047652	1.088066	1.1478809999999999	1.310926	14.213630999999999	0101000020E6100000A82BE97294BD1B40866F062406714A40	259193.68587498512	545101.70238059887	59.818136500000001	5
293_100614-100824_02	5482	7602028	2010-08-03 06:22:37	52.882995000000001	6.9351450000000003	11	12	474411.22999999998	5875887.75	0.79000000000000004	34.710000000000001	45.859999999999999	0.218	38.729999999999997	0.039681000000000001	0.043354999999999998	0.045816000000000003	0.048259000000000003	0.051117999999999997	0.055099000000000002	0.062920000000000004	0.079328999999999997	0.100593	0.114926	0.12098200000000001	0.118839	0.107914	0.095593999999999998	0.087919999999999998	0.083525000000000002	0.078620999999999996	0.073049000000000003	0.069876999999999995	0.067052	0.063257999999999995	0.060160999999999999	0.058635	0.060883	0.075380000000000003	0.12518699999999999	0.21417700000000001	0.35563699999999998	0.542655	0.68660299999999996	0.78039099999999995	0.84954300000000005	0.86270800000000003	0.86825399999999997	0.88332200000000005	0.89968400000000004	0.93179000000000001	0.97348000000000001	0.97894599999999998	0.97641299999999998	0.99680199999999997	1.0278769999999999	1.0672079999999999	1.1276409999999999	1.288481	12.777694	0101000020E61000005A12A0A696BD1B4009C4EBFA05714A40	259194.26292324631	545101.16932859889	59.81814	5
293_100614-100824_02	5483	7603426	2010-08-03 06:22:38	52.882988300000001	6.9351516000000002	11	11	474411.67999999999	5875887	0.87	34.25	45.859999999999999	0.219	38.759999999999998	0.038965	0.042576000000000003	0.045047999999999998	0.047446000000000002	0.050358	0.054391000000000002	0.062218999999999997	0.078729999999999994	0.100172	0.114639	0.120713	0.118599	0.107532	0.095089999999999994	0.087294999999999998	0.082756999999999997	0.077849000000000002	0.072177000000000005	0.069125000000000006	0.066279000000000005	0.062400999999999998	0.059395000000000003	0.057866000000000001	0.059997000000000002	0.074852000000000002	0.125503	0.21570900000000001	0.35818699999999998	0.54541700000000004	0.68807099999999999	0.78026399999999996	0.84902900000000003	0.86193699999999995	0.86726199999999998	0.882795	0.89907099999999995	0.93095300000000003	0.97399000000000002	0.97943999999999998	0.97822799999999999	0.99790699999999999	1.029865	1.0699829999999999	1.128104	1.2801880000000001	10.639678	0101000020E610000053358B6198BD1B4015A0B7C205714A40	259194.72311878082	545100.43340956571	59.818139899999998	5
293_100614-100824_02	5484	7604824	2010-08-03 06:22:39	52.882983299999999	6.9351599999999998	11.1	11	474412.25	5875886.4500000002	0.80000000000000004	33.899999999999999	45.859999999999999	0.22	38.789999999999999	0.039008000000000001	0.042707000000000002	0.045231	0.047606999999999997	0.050414	0.054316999999999997	0.062073999999999997	0.078448000000000004	0.099700999999999998	0.113913	0.11992800000000001	0.117828	0.10696799999999999	0.094779000000000002	0.087110000000000007	0.082645999999999997	0.077753000000000003	0.072334999999999997	0.069227999999999998	0.066428000000000001	0.062558000000000002	0.059221000000000003	0.057616000000000001	0.059721000000000003	0.074374999999999997	0.12407	0.21214	0.35061599999999998	0.53179299999999996	0.67001699999999997	0.75955799999999996	0.82610799999999995	0.83891300000000002	0.84431100000000003	0.85943199999999997	0.87470499999999995	0.90624400000000005	0.94756399999999996	0.95005600000000001	0.94658799999999998	0.96601000000000004	0.994699	1.032796	1.0874520000000001	1.2377990000000001	10.709823	0101000020E6100000041C42959ABD1B400335C69805714A40	259195.30040591405	545099.88923163409	59.818143300000003	5
293_100614-100824_02	5485	7606222	2010-08-03 06:22:40	52.882976599999999	6.9351665999999996	11.1	11	474412.70000000001	5875885.7000000002	0.87	34.640000000000001	45.869999999999997	0.22	38.789999999999999	0.039342000000000002	0.042973999999999998	0.045435000000000003	0.047898999999999997	0.050845000000000001	0.054912000000000002	0.062830999999999998	0.079602000000000006	0.101467	0.11616	0.122268	0.120064	0.108748	0.095984	0.088092000000000004	0.083408999999999997	0.078340999999999994	0.072710999999999998	0.069570999999999994	0.066714999999999997	0.062807000000000002	0.059566000000000001	0.058048000000000002	0.060352999999999997	0.075301999999999994	0.12636900000000001	0.21740300000000001	0.36082999999999998	0.55027700000000002	0.69620899999999997	0.79120900000000005	0.860873	0.875023	0.88106300000000004	0.895478	0.91180799999999995	0.94461499999999998	0.98769899999999999	0.99287199999999998	0.99128499999999997	1.0140020000000001	1.0447569999999999	1.0845549999999999	1.1443490000000001	1.3015140000000001	12.113963999999999	0101000020E6100000FD3E2D509CBD1B400F11926005714A40	259195.76060171972	545099.15331269859	59.818143200000002	5
293_100614-100824_02	5486	7607620	2010-08-03 06:22:41	52.882971599999998	6.9351750000000001	11.1	11	474413.28000000003	5875885.1500000004	0.80000000000000004	35.359999999999999	45.869999999999997	0.22	38.82	0.038223	0.041765999999999998	0.044209999999999999	0.046571000000000001	0.049332000000000001	0.053182	0.060746000000000001	0.076952000000000007	0.098080000000000001	0.11235100000000001	0.118287	0.116095	0.105062	0.092698000000000003	0.085032999999999997	0.080494999999999997	0.075575000000000003	0.070148000000000002	0.067127999999999993	0.064532000000000006	0.060662000000000001	0.057829999999999999	0.056335000000000003	0.058628	0.072793999999999998	0.122193	0.21094399999999999	0.351964	0.53932999999999998	0.68472	0.77984799999999999	0.84988699999999995	0.86364799999999997	0.86923600000000001	0.88370499999999996	0.90000400000000003	0.932334	0.97603499999999999	0.98044500000000001	0.979819	1.0013449999999999	1.033223	1.073312	1.13314	1.2916719999999999	12.026918	0101000020E6100000AF25E4839EBD1B40FDA5A03605714A40	259196.33788911745	545098.60913488851	59.818146599999999	5
293_100614-100824_02	5487	7609018	2010-08-03 06:22:42	52.882964999999999	6.9351815999999999	11.199999999999999	11	474413.72999999998	5875884.4100000001	0.85999999999999999	35.710000000000001	45.869999999999997	0.221	38.829999999999998	0.038822000000000002	0.042439999999999999	0.044873000000000003	0.047185999999999999	0.049951000000000002	0.053895999999999999	0.061536	0.077641000000000002	0.098762000000000003	0.112942	0.118883	0.116716	0.105836	0.093594999999999998	0.085987999999999995	0.081525	0.076740000000000003	0.071354000000000001	0.068280999999999994	0.065535999999999997	0.061814000000000001	0.058724999999999999	0.057109	0.059187999999999998	0.073191000000000006	0.122346	0.21060799999999999	0.35144399999999998	0.54014600000000002	0.68711100000000003	0.783049	0.85355199999999998	0.86789899999999998	0.87449600000000005	0.88894099999999998	0.90519300000000003	0.93591999999999997	0.976549	0.98059700000000005	0.978572	0.99829999999999997	1.0267839999999999	1.0669759999999999	1.1243650000000001	1.2785880000000001	9.7718710000000009	0101000020E6100000A848CF3EA0BD1B409E4143FF04714A40	259196.79784657978	545097.88434211048	59.818146599999999	5
293_100614-100824_02	5488	7610416	2010-08-03 06:22:43	52.882959999999997	6.9351900000000004	11.199999999999999	11	474414.29999999999	5875883.8600000003	0.80000000000000004	35.539999999999999	45.869999999999997	0.221	38.859999999999999	0.037558000000000001	0.040998	0.043323	0.045634000000000001	0.048389000000000001	0.052234999999999997	0.059977000000000003	0.076141	0.097280000000000005	0.11149299999999999	0.11751300000000001	0.115325	0.10432900000000001	0.092022000000000007	0.084351999999999996	0.079800999999999997	0.074972999999999998	0.069485000000000005	0.066464999999999996	0.06386	0.060109999999999997	0.056859	0.055258000000000002	0.057319000000000002	0.071623999999999993	0.12134	0.21056800000000001	0.35186800000000001	0.54015100000000005	0.68678099999999997	0.782134	0.85219500000000004	0.86699999999999999	0.87352700000000005	0.88859600000000005	0.90414399999999995	0.93551600000000001	0.97644399999999998	0.98077800000000004	0.97935899999999998	1.000559	1.0279430000000001	1.067196	1.1222780000000001	1.2682290000000001	8.4819320000000005	0101000020E61000005A2F8672A2BD1B408CD651D504714A40	259197.37513424037	545097.34016442299	59.818149999999996	5
293_100614-100824_02	5489	7611814	2010-08-03 06:22:44	52.882954900000001	6.9351966000000003	11.199999999999999	11	474414.76000000001	5875883.29	0.71999999999999997	34.469999999999999	45.869999999999997	0.222	38.859999999999999	0.037249999999999998	0.040710000000000003	0.043062999999999997	0.045356	0.048154000000000002	0.052069999999999998	0.059762999999999997	0.076033000000000003	0.097109000000000001	0.11129	0.11730599999999999	0.115337	0.10463600000000001	0.092485999999999999	0.084879999999999997	0.080426999999999998	0.075687000000000004	0.070195999999999995	0.067211999999999994	0.064439999999999997	0.060351000000000002	0.056938000000000002	0.055372999999999999	0.057438000000000003	0.072116	0.122269	0.210262	0.34827399999999997	0.53075099999999997	0.67041700000000004	0.761355	0.82859700000000003	0.84238400000000002	0.84848599999999996	0.863097	0.87944299999999997	0.91005599999999998	0.949438	0.95319500000000001	0.95119100000000001	0.97070599999999996	1.000505	1.038818	1.0946709999999999	1.240793	9.247147	0101000020E61000005352712DA4BD1B40E6AB89AA04714A40	259197.83151271805	545096.78226252866	59.818151499999999	5
293_100614-100824_02	5490	7613212	2010-08-03 06:22:45	52.882948300000002	6.9352033000000004	11.300000000000001	11	474415.21000000002	5875882.5599999996	0.85999999999999999	34.170000000000002	45.880000000000003	0.222	38.899999999999999	0.037543	0.040979000000000002	0.043364	0.045647	0.048438000000000002	0.052352999999999997	0.060179000000000003	0.076637999999999998	0.098008999999999999	0.11240799999999999	0.118358	0.11629299999999999	0.105328	0.092905000000000001	0.085061999999999999	0.080542000000000002	0.075545000000000001	0.069952	0.066833000000000004	0.063993999999999995	0.059991999999999997	0.056847000000000002	0.055267999999999998	0.057416000000000002	0.072163000000000005	0.12266199999999999	0.211979	0.35208200000000001	0.53573400000000004	0.67578099999999997	0.76638099999999998	0.83340800000000004	0.84629100000000002	0.85126400000000002	0.86602999999999997	0.88242200000000004	0.91241300000000003	0.95383899999999999	0.95835400000000004	0.95686099999999996	0.97793799999999997	1.008856	1.048746	1.104827	1.25684	9.3957409999999992	0101000020E6100000F37112EFA5BD1B4087472C7304714A40	259198.29820100748	545096.05761423951	59.8181516	5
293_100614-100824_02	5491	7614610	2010-08-03 06:22:46	52.882943300000001	6.9352115999999997	11.300000000000001	11	474415.78000000003	5875882	0.79000000000000004	34.5	45.880000000000003	0.223	38.920000000000002	0.037461000000000001	0.040944000000000001	0.043293999999999999	0.045608000000000003	0.048386999999999999	0.052248999999999997	0.059908000000000003	0.076131000000000004	0.097100000000000006	0.111238	0.117087	0.11491899999999999	0.104078	0.091753000000000001	0.084110000000000004	0.079564999999999997	0.074729000000000004	0.069286	0.066217999999999999	0.063490000000000005	0.059700999999999997	0.056556000000000002	0.054989000000000003	0.057014000000000002	0.071103	0.12030100000000001	0.20821700000000001	0.34672700000000001	0.52865399999999996	0.66820400000000002	0.75865800000000005	0.82530999999999999	0.83930099999999996	0.84470400000000001	0.85942200000000002	0.87525299999999995	0.90479799999999999	0.94562900000000005	0.94787299999999997	0.94468300000000005	0.96409199999999995	0.99193500000000001	1.0264340000000001	1.0800149999999999	1.2199990000000001	7.6194660000000001	0101000020E6100000FD5B131CA8BD1B4075DC3A4904714A40	259198.86875860541	545095.51329238201	59.818154900000003	5
293_100614-100824_02	5492	7616008	2010-08-03 06:22:47	52.882938299999999	6.9352182999999998	11.4	11	474416.23999999999	5875881.4500000002	0.71999999999999997	34.5	45.880000000000003	0.223	38.920000000000002	0.037461000000000001	0.040944000000000001	0.043293999999999999	0.045608000000000003	0.048386999999999999	0.052248999999999997	0.059908000000000003	0.076131000000000004	0.097100000000000006	0.111238	0.117087	0.11491899999999999	0.104078	0.091753000000000001	0.084110000000000004	0.079564999999999997	0.074729000000000004	0.069286	0.066217999999999999	0.063490000000000005	0.059700999999999997	0.056556000000000002	0.054989000000000003	0.057014000000000002	0.071103	0.12030100000000001	0.20821700000000001	0.34672700000000001	0.52865399999999996	0.66820400000000002	0.75865800000000005	0.82530999999999999	0.83930099999999996	0.84470400000000001	0.85942200000000002	0.87525299999999995	0.90479799999999999	0.94562900000000005	0.94787299999999997	0.94468300000000005	0.96409199999999995	0.99193500000000001	1.0264340000000001	1.0800149999999999	1.2199990000000001	7.6194660000000001	0101000020E61000009D7BB4DDA9BD1B406371491F04714A40	259199.33162924217	545094.96666102856	59.818156600000002	5
293_100614-100824_02	5493	7617406	2010-08-03 06:22:48	52.882931599999999	6.9352266	11.4	11	474416.81	5875880.7000000002	0.93999999999999995	34.609999999999999	45.880000000000003	0.223	38.899999999999999	0.037997999999999997	0.041543999999999998	0.043941000000000001	0.046247000000000003	0.049050000000000003	0.053061999999999998	0.060790999999999998	0.076983999999999997	0.098008999999999999	0.112206	0.118078	0.115964	0.105089	0.092800999999999995	0.085083000000000006	0.080531000000000005	0.075783000000000003	0.070349999999999996	0.067216999999999999	0.064487000000000003	0.060684000000000002	0.057620999999999999	0.055974999999999997	0.058090000000000003	0.072334999999999997	0.121887	0.209621	0.34829599999999999	0.53141099999999997	0.67214099999999999	0.76345600000000002	0.83058299999999996	0.84419699999999998	0.84953000000000001	0.86437399999999998	0.88033399999999995	0.91093999999999997	0.95164199999999999	0.95643400000000001	0.954349	0.97524200000000005	1.004084	1.0420750000000001	1.096657	1.2432799999999999	8.7726240000000004	0101000020E6100000A865B50AACBD1B406F4D15E703714A40	259199.90624364535	545094.23319640674	59.818158199999999	5
293_100614-100824_02	5494	7618804	2010-08-03 06:22:49	52.882926599999998	6.9352333000000002	11.4	11	474417.27000000002	5875880.1500000004	0.71999999999999997	35.030000000000001	45.880000000000003	0.223	38.93	0.037636000000000003	0.041169999999999998	0.043520000000000003	0.045825999999999999	0.048667000000000002	0.052574000000000003	0.060344000000000002	0.076656000000000002	0.097921999999999995	0.11224199999999999	0.118241	0.116124	0.105112	0.092701000000000006	0.085022	0.080430000000000001	0.075465000000000004	0.069991999999999999	0.066986000000000004	0.064241000000000006	0.06037	0.057230000000000003	0.055668000000000002	0.057846000000000002	0.072395000000000001	0.122445	0.21154899999999999	0.35241	0.53931600000000002	0.68358200000000002	0.77736400000000005	0.84631699999999999	0.86049299999999995	0.86651299999999998	0.88105299999999998	0.89619099999999996	0.92684800000000001	0.96956100000000001	0.97524500000000003	0.97393099999999999	0.99470800000000004	1.023234	1.062438	1.1193949999999999	1.2651220000000001	8.5329049999999995	0101000020E6100000488556CCADBD1B405DE223BD03714A40	259200.36911451613	545093.68656515412	59.818159899999998	5
293_100614-100824_02	5495	7620202	2010-08-03 06:22:50	52.882919999999999	6.9352416000000003	11.4	11	474417.83000000002	5875879.4100000001	0.93000000000000005	34.670000000000002	45.890000000000001	0.224	38.939999999999998	0.036916999999999998	0.040415	0.042677	0.044902999999999998	0.047666	0.051575999999999997	0.059358000000000001	0.075637999999999997	0.096840999999999997	0.111169	0.117159	0.11518200000000001	0.10445	0.092191999999999996	0.084546999999999997	0.079977000000000006	0.074996999999999994	0.069409999999999999	0.066381999999999997	0.06361	0.059470000000000002	0.056266999999999998	0.054634000000000002	0.056741	0.071628999999999998	0.12205199999999999	0.21080699999999999	0.350443	0.53451899999999997	0.67632800000000004	0.768737	0.836565	0.850267	0.85555099999999995	0.86972099999999997	0.88580300000000001	0.91659199999999996	0.95724900000000002	0.96249600000000002	0.96181799999999995	0.982908	1.012168	1.0535159999999999	1.115254	1.271331	10.448475999999999	0101000020E6100000536F57F9AFBD1B40FE7DC68503714A40	259200.94349059701	545092.96422670118	59.818161599999996	5
293_100614-100824_02	5496	7621600	2010-08-03 06:22:51	52.882914999999997	6.9352482999999996	11.5	11	474418.28999999998	5875878.8600000003	0.71999999999999997	35.18	45.890000000000001	0.224	38.979999999999997	0.038107000000000002	0.041635999999999999	0.044014999999999999	0.046386999999999998	0.049161999999999997	0.053024000000000002	0.060864000000000001	0.077358999999999997	0.098752000000000006	0.11325399999999999	0.11931600000000001	0.117206	0.106156	0.093645999999999993	0.085803000000000004	0.081262000000000001	0.076219999999999996	0.070596000000000006	0.067451999999999998	0.064671000000000006	0.060642000000000001	0.057389000000000003	0.055666	0.057842999999999999	0.072528999999999996	0.123101	0.21342	0.35511599999999999	0.54341399999999995	0.68979999999999997	0.78509499999999999	0.85487999999999997	0.86869300000000005	0.87485800000000002	0.88942399999999999	0.90509499999999998	0.93537300000000001	0.97526500000000005	0.97972800000000004	0.979545	1.000313	1.0307599999999999	1.0710630000000001	1.127075	1.280243	8.4671760000000003	0101000020E6100000F28EF8BAB1BD1B40EC12D55B03714A40	259201.40636170068	545092.41759554681	59.818163299999995	5
293_100614-100824_02	5497	7622998	2010-08-03 06:22:52	52.882908299999997	6.9352565999999998	11.5	11	474418.85999999999	5875878.1100000003	0.93999999999999995	35.049999999999997	45.890000000000001	0.22500000000000001	38.979999999999997	0.038599000000000001	0.042131000000000002	0.044506999999999998	0.046824999999999999	0.049631000000000002	0.053589999999999999	0.061324999999999998	0.077766000000000002	0.099207000000000004	0.11369	0.11966599999999999	0.117552	0.1066	0.094083	0.086298	0.081724000000000005	0.076633000000000007	0.070989999999999998	0.067815	0.064996999999999999	0.06105	0.057893	0.056408	0.058624000000000002	0.073248999999999995	0.12366099999999999	0.213897	0.35667199999999999	0.54550699999999996	0.69130000000000003	0.78670399999999996	0.85683200000000004	0.87072400000000005	0.87574300000000005	0.89057799999999998	0.90639199999999998	0.93655200000000005	0.97903099999999998	0.98365999999999998	0.98308399999999996	1.005406	1.038926	1.0811219999999999	1.141324	1.2978639999999999	10.125496999999999	0101000020E6100000FD78F9E7B3BD1B40F8EEA02303714A40	259201.98097670556	545091.68413116795	59.818164899999999	5
293_100614-100824_02	5498	7624396	2010-08-03 06:22:53	52.882903300000002	6.9352632999999999	11.5	11	474419.32000000001	5875877.5599999996	0.71999999999999997	34.960000000000001	45.890000000000001	0.22500000000000001	39.009999999999998	0.040164999999999999	0.043910999999999999	0.046469999999999997	0.048918999999999997	0.051803000000000002	0.055820000000000002	0.063597000000000001	0.080034999999999995	0.101386	0.11574	0.121792	0.119764	0.108829	0.096501000000000003	0.088820999999999997	0.084194000000000005	0.079258999999999996	0.073738999999999999	0.070636000000000004	0.067895999999999998	0.063949000000000006	0.060765	0.059193999999999997	0.061219000000000003	0.075628000000000001	0.12522800000000001	0.21392	0.35434900000000003	0.54088899999999995	0.68538299999999996	0.77988199999999996	0.84993200000000002	0.86318099999999998	0.86821099999999996	0.88320600000000005	0.89881100000000003	0.92898899999999995	0.968916	0.97414800000000001	0.97281099999999998	0.99365099999999995	1.0217099999999999	1.061364	1.1212580000000001	1.273889	8.9061409999999999	0101000020E61000009D989AA9B5BD1B40E783AFF902714A40	259202.44384804333	545091.13750011416	59.818166600000005	5
293_100614-100824_02	5499	7625794	2010-08-03 06:22:54	52.882896600000002	6.9352716000000001	11.5	11	474419.89000000001	5875876.8099999996	0.93999999999999995	35.090000000000003	45.890000000000001	0.22600000000000001	39.030000000000001	0.041307999999999997	0.045080000000000002	0.047618000000000001	0.050126999999999998	0.053104999999999999	0.057237999999999997	0.065062999999999996	0.081556000000000003	0.103086	0.117562	0.123631	0.121451	0.110429	0.097957000000000002	0.090161000000000005	0.085483000000000003	0.080571000000000004	0.074986999999999998	0.071859999999999993	0.069126000000000007	0.065213999999999994	0.062223000000000001	0.060808000000000001	0.063032000000000005	0.077457999999999999	0.127224	0.21651400000000001	0.358427	0.54732099999999995	0.69425300000000001	0.79055699999999995	0.86151599999999995	0.87485100000000005	0.87984399999999996	0.89410199999999995	0.91015199999999996	0.94152499999999995	0.98436699999999999	0.98745400000000005	0.98808200000000002	1.009261	1.039209	1.081061	1.1384270000000001	1.2897289999999999	8.8591329999999999	0101000020E6100000A8829BD6B7BD1B40F35F7BC102714A40	259203.01846334978	545090.4040358538	59.818168200000002	5
293_100614-100824_02	5500	7627192	2010-08-03 06:22:55	52.882891600000001	6.9352783000000002	11.6	11	474420.34999999998	5875876.2599999998	0.71999999999999997	35.850000000000001	45.899999999999999	0.22700000000000001	39.079999999999998	0.039541	0.043152999999999997	0.045592000000000001	0.047934999999999998	0.050803000000000001	0.054727999999999999	0.062317999999999998	0.078328999999999996	0.099256999999999998	0.113456	0.11938	0.117285	0.106391	0.094241000000000005	0.086535000000000001	0.082008999999999999	0.077223	0.071869000000000002	0.068902000000000005	0.066119999999999998	0.062274999999999997	0.059417999999999999	0.058083000000000003	0.060322000000000001	0.074188000000000004	0.122867	0.21107100000000001	0.35285	0.54257200000000005	0.69103300000000001	0.787887	0.85891700000000004	0.87377300000000002	0.87892800000000004	0.89298299999999997	0.90920199999999995	0.93978200000000001	0.98098700000000005	0.98718799999999995	0.98511499999999996	1.004958	1.037002	1.0771040000000001	1.1348069999999999	1.2888869999999999	8.0592279999999992	0101000020E610000048A23C98B9BD1B40E1F4899702714A40	259203.48133492167	545089.85740489827	59.818169900000001	5
293_100614-100824_02	5501	7628590	2010-08-03 06:22:56	52.882879899999999	6.9352932999999997	11.6	11	474421.37	5875874.96	1.6599999999999999	35.93	45.899999999999999	0.22800000000000001	39.119999999999997	0.038656999999999997	0.042189999999999998	0.044576999999999999	0.046932000000000001	0.049710999999999998	0.053536	0.061039000000000003	0.076968999999999996	0.097816	0.111882	0.117783	0.11569	0.104855	0.092649999999999996	0.085051000000000002	0.080590999999999996	0.075839000000000004	0.070435999999999999	0.067331000000000002	0.064642000000000005	0.060879999999999997	0.057847000000000003	0.05638	0.058429000000000002	0.072265999999999997	0.12083199999999999	0.20875099999999999	0.34876699999999999	0.53640100000000002	0.68333900000000003	0.77980300000000002	0.850051	0.86515600000000004	0.87123700000000004	0.88510699999999998	0.90112199999999998	0.93010099999999996	0.96911499999999995	0.97413099999999997	0.97198799999999996	0.99176200000000003	1.020667	1.0584990000000001	1.112741	1.2556560000000001	6.9581600000000003	0101000020E6100000F2ABDE86BDBD1B40DB65643502714A40	259204.51882233535	545088.5773099073	59.818173199999997	5
293_100614-100824_02	5502	7629988	2010-08-03 06:22:57	52.8828733	6.9353015999999998	11.6	11	474421.94	5875874.2199999997	0.93000000000000005	35.219999999999999	45.899999999999999	0.22900000000000001	39.159999999999997	0.039274000000000003	0.042908000000000002	0.045321	0.047668000000000002	0.050509999999999999	0.054435999999999998	0.062030000000000002	0.078131999999999993	0.099083000000000004	0.113256	0.119184	0.116949	0.106124	0.093951999999999994	0.086285000000000001	0.081768999999999994	0.076994000000000007	0.071465000000000001	0.068338999999999997	0.065647999999999998	0.061926000000000002	0.059028999999999998	0.057463	0.059566000000000001	0.073778999999999997	0.122542	0.210177	0.349576	0.53463400000000005	0.67888000000000004	0.77285899999999996	0.84219200000000005	0.85622100000000001	0.86168400000000001	0.87584399999999996	0.89108100000000001	0.920539	0.96109999999999995	0.96514599999999995	0.96317200000000003	0.984043	1.012051	1.0517460000000001	1.1081240000000001	1.2473110000000001	6.6510600000000002	0101000020E6100000FD95DFB3BFBD1B407C0107FE01714A40	259205.09319961187	545087.85497195018	59.818174900000002	5
293_100614-100824_02	5503	7631386	2010-08-03 06:22:58	52.8828733	6.9353015999999998	11.6	11	474421.94	5875874.2199999997	0	34.960000000000001	45.899999999999999	0.22900000000000001	39.18	0.040328999999999997	0.044001999999999999	0.046448000000000003	0.048823999999999999	0.051723999999999999	0.055745000000000003	0.063460000000000003	0.079742999999999994	0.101032	0.115425	0.121458	0.11923300000000001	0.108319	0.096071000000000004	0.088362999999999997	0.083839999999999998	0.078848000000000001	0.073235999999999996	0.070197999999999997	0.067321000000000006	0.063556000000000001	0.060511000000000002	0.059020000000000003	0.061248999999999998	0.075467000000000006	0.124708	0.213009	0.35308600000000001	0.539107	0.68312799999999996	0.77744999999999997	0.84696899999999997	0.86052300000000004	0.86545899999999998	0.87909000000000004	0.89325399999999999	0.92289200000000005	0.96255100000000005	0.96628999999999998	0.96585799999999999	0.98590199999999995	1.015873	1.0572779999999999	1.1135459999999999	1.2595050000000001	7.1504240000000001	0101000020E6100000FD95DFB3BFBD1B407C0107FE01714A40	259205.09319961187	545087.85497195018	59.818174900000002	5
293_100614-100824_02	5504	7632784	2010-08-03 06:22:59	52.8828666	6.9353083	11.6	11	474422.40000000002	5875873.4800000004	0.87	35.159999999999997	45.899999999999999	0.23000000000000001	39.210000000000001	0.042036999999999998	0.045888999999999999	0.048533	0.051114	0.054058000000000002	0.058112999999999998	0.065985000000000002	0.082320000000000004	0.10369200000000001	0.118117	0.124124	0.121975	0.11096499999999999	0.098574999999999996	0.090806999999999999	0.086223999999999995	0.081366999999999995	0.075889999999999999	0.072662000000000004	0.070068000000000005	0.066308000000000006	0.063321000000000002	0.061811999999999999	0.064004000000000005	0.078046000000000004	0.12731400000000001	0.21602099999999999	0.35704000000000002	0.54558099999999998	0.69231900000000002	0.78880600000000001	0.85929199999999994	0.87304000000000004	0.87901300000000004	0.89305199999999996	0.90883800000000003	0.93784199999999995	0.97845199999999999	0.98334500000000002	0.98027500000000001	0.99987000000000004	1.0283059999999999	1.065105	1.120131	1.2599	6.3270179999999998	0101000020E61000009DB58075C1BD1B4088DDD2C501714A40	259205.56012842726	545087.11919831042	59.818174900000002	5
293_100614-100824_02	5505	7634182	2010-08-03 06:23:00	52.882861599999998	6.9353166000000002	11.699999999999999	11	474422.96999999997	5875872.9199999999	0.79000000000000004	35.420000000000002	45.909999999999997	0.23100000000000001	39.229999999999997	0.041703999999999998	0.045622000000000003	0.048201000000000001	0.050793999999999999	0.053747999999999997	0.057743000000000003	0.065365999999999994	0.081368999999999997	0.102337	0.116581	0.122561	0.120501	0.109733	0.097639000000000004	0.090067999999999995	0.085528000000000007	0.080726000000000006	0.075328999999999993	0.072349999999999998	0.069744	0.065904000000000004	0.062951999999999994	0.061362	0.063620999999999997	0.077408000000000005	0.12593699999999999	0.213729	0.354072	0.54172799999999999	0.68907499999999999	0.78576400000000002	0.85585800000000001	0.87058400000000002	0.87623099999999998	0.89025900000000002	0.90635399999999999	0.936083	0.97536199999999995	0.97915700000000006	0.97804599999999997	0.99690900000000005	1.0260009999999999	1.0634459999999999	1.1184959999999999	1.2591840000000001	6.2098509999999996	0101000020E6100000A89F81A2C3BD1B407672E19B01714A40	259206.13068786048	545086.57487730612	59.818178199999998	5
293_100614-100824_02	5506	7635580	2010-08-03 06:23:01	52.882854999999999	6.9353233000000003	11.699999999999999	11	474423.41999999998	5875872.1900000004	0.85999999999999999	35.619999999999997	45.909999999999997	0.23100000000000001	39.240000000000002	0.040474999999999997	0.044221000000000003	0.046801000000000002	0.049308999999999999	0.052208999999999998	0.056083000000000001	0.063661999999999996	0.079524999999999998	0.100212	0.114189	0.120028	0.117891	0.10724	0.095169000000000004	0.087714	0.083213999999999996	0.078549999999999995	0.073272000000000004	0.070291000000000006	0.067741999999999997	0.064021999999999996	0.061108999999999997	0.0596	0.061657999999999998	0.075272000000000006	0.123173	0.20999899999999999	0.348605	0.534609	0.68042000000000002	0.77592099999999997	0.84532700000000005	0.860263	0.86625600000000003	0.88040600000000002	0.89593699999999998	0.92670200000000003	0.96600799999999998	0.96915200000000001	0.96544399999999997	0.98404599999999998	1.011188	1.047088	1.099591	1.236855	5.7165499999999998	0101000020E610000048BF2264C5BD1B40170E846401714A40	259206.59737831273	545085.85022981348	59.8181783	5
293_100614-100824_02	5507	7636978	2010-08-03 06:23:02	52.882849899999997	6.9353300000000004	11.699999999999999	11	474423.88	5875871.6200000001	0.72999999999999998	34.810000000000002	45.909999999999997	0.23100000000000001	39.25	0.042386	0.046335000000000001	0.049036000000000003	0.051563999999999999	0.054545999999999997	0.058673999999999997	0.066515000000000005	0.082917000000000005	0.104292	0.118851	0.124935	0.122907	0.111958	0.099639000000000005	0.092068999999999998	0.087511000000000005	0.082572999999999994	0.076993000000000006	0.073868000000000003	0.070993000000000001	0.067026000000000002	0.063839999999999994	0.062338999999999999	0.064396999999999996	0.078601000000000004	0.128028	0.21654100000000001	0.356825	0.54319899999999999	0.68902399999999997	0.783995	0.85368599999999994	0.86788600000000005	0.87337699999999996	0.88753000000000004	0.90238200000000002	0.93186100000000005	0.97080699999999998	0.97475900000000004	0.97340000000000004	0.993201	1.0197590000000001	1.0605150000000001	1.116922	1.258346	6.4341840000000001	0101000020E6100000E8DEC325C7BD1B4070E3BB3901714A40	259207.06048934121	545085.29247315123	59.818179899999997	5
293_100614-100824_02	5508	7638376	2010-08-03 06:23:03	52.882843299999998	6.9353382999999997	11.699999999999999	11	474424.45000000001	5875870.8899999997	0.93000000000000005	34.960000000000001	45.909999999999997	0.23200000000000001	39.280000000000001	0.042254	0.046211000000000002	0.048870999999999998	0.05142	0.054472	0.058588000000000001	0.066518999999999995	0.082968	0.10432	0.11881	0.12491099999999999	0.122847	0.111875	0.099527000000000004	0.091783000000000003	0.087141999999999997	0.082269999999999996	0.076783000000000004	0.073748999999999995	0.070959999999999995	0.067083000000000004	0.063999	0.062591999999999995	0.064685000000000006	0.078803999999999999	0.128359	0.21714700000000001	0.35822100000000001	0.54649499999999995	0.69334700000000005	0.789462	0.85925799999999997	0.87374499999999999	0.88011700000000004	0.89423600000000003	0.91028100000000001	0.94018000000000002	0.980016	0.98425799999999997	0.98299700000000001	1.002632	1.0296350000000001	1.0685089999999999	1.121623	1.263058	6.048692	0101000020E6100000F2C8C452C9BD1B40117F5E0201714A40	259207.63486736733	545084.57013549365	59.818181599999996	5
293_100614-100824_02	5509	7639774	2010-08-03 06:23:04	52.882838300000003	6.9353449999999999	11.800000000000001	10	474424.90999999997	5875870.3300000001	0.71999999999999997	35.009999999999998	45.909999999999997	0.23300000000000001	39.299999999999997	0.042104000000000003	0.046009000000000001	0.048682999999999997	0.051354999999999998	0.054405000000000002	0.058590999999999997	0.066499000000000003	0.083076999999999998	0.104674	0.119292	0.125473	0.123395	0.112307	0.099872000000000002	0.092113	0.087457999999999994	0.082508999999999999	0.077006000000000005	0.073802999999999994	0.071048	0.067242999999999997	0.064259999999999998	0.062608999999999998	0.064772999999999997	0.079328999999999997	0.129222	0.218802	0.36100599999999999	0.55092799999999997	0.69971799999999995	0.79636099999999999	0.86660199999999998	0.88182199999999999	0.88741700000000001	0.90194200000000002	0.91851899999999997	0.94934300000000005	0.99007400000000001	0.99528799999999995	0.99436899999999995	1.01613	1.0442009999999999	1.082665	1.1353599999999999	1.2788269999999999	6.1295210000000004	0101000020E610000092E86514CBBD1B4000146DD800714A40	259208.09773999281	545084.02350497956	59.818183300000001	5
293_100614-100824_02	5510	7641172	2010-08-03 06:23:05	52.882831600000003	6.9353533000000001	11.800000000000001	10	474425.47999999998	5875869.5899999999	0.93999999999999995	34.880000000000003	45.920000000000002	0.23400000000000001	39.350000000000001	0.041678	0.045562999999999999	0.048188000000000002	0.050747	0.053803999999999998	0.057821999999999998	0.065689999999999998	0.081975000000000006	0.10316	0.11748699999999999	0.123402	0.121375	0.11064300000000001	0.098449999999999996	0.090838000000000002	0.086359000000000005	0.081517999999999993	0.076107999999999995	0.073033000000000001	0.070257	0.066410999999999998	0.063423999999999994	0.061940000000000002	0.064060000000000006	0.078317999999999999	0.127274	0.215229	0.35480099999999998	0.54096599999999995	0.686083	0.78109499999999998	0.84982899999999995	0.86419299999999999	0.870143	0.88507999999999998	0.90059299999999998	0.92951799999999996	0.96897699999999998	0.97336599999999995	0.97225099999999998	0.99225600000000003	1.0202899999999999	1.057679	1.109634	1.247708	5.6454459999999997	0101000020E61000009DD26641CDBD1B400CF038A000714A40	259208.67235695763	545083.29004139337	59.818184900000006	5
293_100614-100824_02	5511	7642570	2010-08-03 06:23:06	52.882826600000001	6.9353616000000002	11.800000000000001	10	474426.03999999998	5875869.0300000003	0.79000000000000004	35.409999999999997	45.920000000000002	0.23499999999999999	39.399999999999999	0.040134000000000003	0.043825999999999997	0.046337999999999997	0.048771000000000002	0.051593	0.055456999999999999	0.062984999999999999	0.078848000000000001	0.099488999999999994	0.11343	0.11928800000000001	0.11718099999999999	0.106563	0.094685000000000005	0.087223999999999996	0.082840999999999998	0.078065999999999997	0.072678000000000006	0.069506999999999999	0.066811999999999996	0.063071000000000002	0.060049999999999999	0.058666999999999997	0.060766000000000001	0.074553999999999995	0.122307	0.20852799999999999	0.346105	0.529976	0.67382900000000001	0.76806700000000006	0.836341	0.85093099999999999	0.85652899999999998	0.87050700000000003	0.88520200000000004	0.91349100000000005	0.95147599999999999	0.95576099999999997	0.95404900000000004	0.97373299999999996	1.0007619999999999	1.0391330000000001	1.092883	1.2273160000000001	5.426831	0101000020E6100000A8BC676ECFBD1B40FA84477600714A40	259209.24291717715	545082.74572075764	59.818188200000002	5
293_100614-100824_02	5512	7643968	2010-08-03 06:23:07	52.882819900000001	6.9353683000000004	11.800000000000001	11	474426.5	5875868.29	0.87	35.159999999999997	45.920000000000002	0.23599999999999999	39.43	0.040876000000000003	0.044692000000000003	0.047278000000000001	0.049723999999999997	0.052698000000000002	0.056693	0.064423999999999995	0.080669000000000005	0.10172200000000001	0.11595	0.121904	0.119766	0.108878	0.096670000000000006	0.089000999999999997	0.084558999999999995	0.079702999999999996	0.074233999999999994	0.071231000000000003	0.068524000000000002	0.064785999999999996	0.061650999999999997	0.060028999999999999	0.062189000000000001	0.076272999999999994	0.12489400000000001	0.212645	0.35192800000000002	0.53767699999999996	0.68336200000000002	0.77858000000000005	0.84689999999999999	0.86169899999999999	0.86815699999999996	0.88239800000000002	0.89759500000000003	0.92697799999999997	0.96429100000000001	0.96834200000000004	0.96570900000000004	0.98327699999999996	1.0086949999999999	1.0447610000000001	1.0930960000000001	1.2232700000000001	4.8239260000000002	0101000020E610000048DC0830D1BD1B400661133E00714A40	259209.70984708349	545082.009947513	59.818188200000002	5
293_100614-100824_02	5513	7645366	2010-08-03 06:23:08	52.882813300000002	6.9353765999999997	11.800000000000001	11	474427.07000000001	5875867.5599999996	0.93000000000000005	35.159999999999997	45.920000000000002	0.23599999999999999	39.43	0.040876000000000003	0.044692000000000003	0.047278000000000001	0.049723999999999997	0.052698000000000002	0.056693	0.064423999999999995	0.080669000000000005	0.10172200000000001	0.11595	0.121904	0.119766	0.108878	0.096670000000000006	0.089000999999999997	0.084558999999999995	0.079702999999999996	0.074233999999999994	0.071231000000000003	0.068524000000000002	0.064785999999999996	0.061650999999999997	0.060028999999999999	0.062189000000000001	0.076272999999999994	0.12489400000000001	0.212645	0.35192800000000002	0.53767699999999996	0.68336200000000002	0.77858000000000005	0.84689999999999999	0.86169899999999999	0.86815699999999996	0.88239800000000002	0.89759500000000003	0.92697799999999997	0.96429100000000001	0.96834200000000004	0.96570900000000004	0.98327699999999996	1.0086949999999999	1.0447610000000001	1.0930960000000001	1.2232700000000001	4.8239260000000002	0101000020E610000052C6095DD3BD1B40A7FCB50600714A40	259210.28422587516	545081.28761016973	59.8181899	5
293_100614-100824_02	5514	7646764	2010-08-03 06:23:09	52.882808300000001	6.9353832999999998	11.699999999999999	11	474427.53000000003	5875867	0.71999999999999997	35.020000000000003	45.920000000000002	0.23599999999999999	39.450000000000003	0.040946000000000003	0.044764999999999999	0.047331999999999999	0.049820999999999997	0.052764999999999999	0.056758999999999997	0.064485000000000001	0.080694000000000002	0.10177	0.116011	0.121977	0.11981	0.10889799999999999	0.096640000000000004	0.089002999999999999	0.084463999999999997	0.079565999999999998	0.074073	0.071117	0.068312999999999999	0.064677999999999999	0.061636999999999997	0.060107000000000001	0.062294000000000002	0.076286000000000007	0.124985	0.213001	0.35313299999999997	0.53923200000000004	0.68456399999999995	0.77926200000000001	0.84793399999999997	0.86250899999999997	0.86863699999999999	0.88263000000000003	0.89808900000000003	0.92768399999999995	0.96660000000000001	0.97198700000000005	0.96989400000000003	0.98756900000000003	1.013636	1.050762	1.1010519999999999	1.2332270000000001	5.053388	0101000020E6100000F2E5AA1ED5BD1B409591C4DCFF704A40	259210.74709909951	545080.74097990873	59.818191599999999	5
293_100614-100824_02	5515	7648162	2010-08-03 06:23:10	52.882801600000001	6.9353916	11.699999999999999	11	474428.09999999998	5875866.2599999998	0.93999999999999995	35.780000000000001	45.93	0.23699999999999999	39.5	0.039190000000000003	0.042851	0.045316000000000002	0.047688000000000001	0.050513000000000002	0.054345999999999998	0.061852999999999998	0.077677999999999997	0.098387000000000002	0.11232399999999999	0.118215	0.116171	0.10542799999999999	0.093448000000000003	0.085905999999999996	0.081572000000000006	0.076832999999999999	0.071512999999999993	0.068464999999999998	0.065777000000000002	0.061984999999999998	0.058930000000000003	0.057324	0.059188999999999999	0.073112999999999997	0.121082	0.207597	0.34509299999999998	0.52987099999999998	0.675284	0.77028600000000003	0.83900799999999998	0.85365599999999997	0.85953199999999996	0.87304499999999996	0.88799300000000003	0.915377	0.95050800000000002	0.95398099999999997	0.95247899999999996	0.97116199999999997	0.99607800000000002	1.030948	1.0834790000000001	1.215654	4.7464490000000001	0101000020E6100000FDCFAB4BD7BD1B40A16D90A4FF704A40	259211.32171683584	545080.00751663616	59.818193200000003	5
293_100614-100824_02	5516	7649560	2010-08-03 06:23:11	52.882795000000002	6.9353983000000001	11.699999999999999	11	474428.54999999999	5875865.5199999996	0.85999999999999999	35.439999999999998	45.93	0.23799999999999999	39.520000000000003	0.040257000000000001	0.043990000000000001	0.046471999999999999	0.048912999999999998	0.051813999999999999	0.055785000000000001	0.063358999999999999	0.079218999999999998	0.099868999999999999	0.113801	0.119626	0.1176	0.10703600000000001	0.095196000000000003	0.087720999999999993	0.083221000000000003	0.078461000000000003	0.073081999999999994	0.070172999999999999	0.067463999999999996	0.063736000000000001	0.060776999999999998	0.059339000000000003	0.061400000000000003	0.075297000000000003	0.122959	0.20907800000000001	0.34565600000000002	0.52915000000000001	0.67368799999999995	0.76771599999999995	0.83577199999999996	0.85118700000000003	0.85702400000000001	0.87046500000000004	0.88536599999999999	0.913547	0.95079000000000002	0.95365299999999997	0.95421599999999995	0.97439799999999999	1.0005869999999999	1.035998	1.086266	1.218531	4.7621669999999998	0101000020E61000009DEF4C0DD9BD1B404209336DFF704A40	259211.78840865684	545079.28286964865	59.818193300000004	5
293_100614-100824_02	5517	7650958	2010-08-03 06:23:12	52.88279	6.9354066000000003	11.699999999999999	11	474429.12	5875864.9699999997	0.79000000000000004	35.299999999999997	45.93	0.23899999999999999	39.560000000000002	0.041609	0.045442000000000003	0.048028000000000001	0.050495999999999999	0.053525999999999997	0.057619999999999998	0.065339999999999995	0.081517999999999993	0.102588	0.116924	0.122921	0.120919	0.11014699999999999	0.097903000000000004	0.090291999999999997	0.085722000000000007	0.080839999999999995	0.075381000000000004	0.072333999999999996	0.069657999999999998	0.065735000000000002	0.062823000000000004	0.061380999999999998	0.063588000000000006	0.077547000000000005	0.12629799999999999	0.21393899999999999	0.35331099999999999	0.53992499999999999	0.68667400000000001	0.78288899999999995	0.85221499999999994	0.86643700000000001	0.87194400000000005	0.88586600000000004	0.90033200000000002	0.92900400000000005	0.96825899999999998	0.97289899999999996	0.97308300000000003	0.99368000000000001	1.0206599999999999	1.059023	1.1090139999999999	1.2403200000000001	4.9620559999999996	0101000020E6100000A8D94D3ADBBD1B40309E4143FF704A40	259212.358969683	545078.738549378	59.8181966	5
293_100614-100824_02	5518	7652356	2010-08-03 06:23:13	52.882778299999998	6.9354199000000003	11.800000000000001	11	474430.03000000003	5875863.6699999999	1.5900000000000001	35.090000000000003	45.93	0.23999999999999999	39.579999999999998	0.041554000000000001	0.045383	0.047934999999999998	0.050462	0.053407999999999997	0.057443000000000001	0.065174999999999997	0.081447000000000006	0.102696	0.117032	0.123012	0.12098200000000001	0.110026	0.097765000000000005	0.090036000000000005	0.085536000000000001	0.080615999999999993	0.075110999999999997	0.072075	0.069264000000000006	0.065331	0.062426000000000002	0.060809000000000002	0.062869999999999995	0.076879000000000003	0.12576000000000001	0.213755	0.35323399999999999	0.53925100000000004	0.68498300000000001	0.78045200000000003	0.84904900000000005	0.86413899999999999	0.86970400000000003	0.88297599999999998	0.89768999999999999	0.92568300000000003	0.961839	0.96497599999999994	0.963723	0.98287000000000002	1.0103819999999999	1.0451919999999999	1.0963609999999999	1.224531	4.511908	0101000020E6100000411CDAB6DEBD1B402A0F1CE1FE704A40	259213.28204376728	545077.45600205357	59.818198199999998	5
293_100614-100824_02	5519	7653754	2010-08-03 06:23:14	52.882778299999998	6.9354199000000003	11.800000000000001	11	474430.03000000003	5875863.6699999999	0	35.270000000000003	45.93	0.23999999999999999	39.600000000000001	0.040600999999999998	0.044284999999999998	0.046803999999999998	0.049175000000000003	0.052094000000000001	0.056043000000000003	0.063629000000000005	0.079503000000000004	0.100309	0.114394	0.120259	0.11813899999999999	0.107433	0.095384999999999998	0.087874999999999995	0.083427000000000001	0.078726000000000004	0.073330999999999993	0.070251999999999995	0.067430000000000004	0.063675999999999996	0.060603999999999998	0.059163	0.061137999999999998	0.074926000000000006	0.122715	0.20921699999999999	0.346723	0.53023200000000004	0.67379299999999998	0.767845	0.83589599999999997	0.85052300000000003	0.85570999999999997	0.86854399999999998	0.88338399999999995	0.91124499999999997	0.947021	0.94933400000000001	0.94752899999999995	0.96535599999999999	0.99211800000000006	1.026926	1.07796	1.2081379999999999	4.5512309999999996	0101000020E6100000411CDAB6DEBD1B402A0F1CE1FE704A40	259213.28204376728	545077.45600205357	59.818198199999998	5
293_100614-100824_02	5520	7655152	2010-08-03 06:23:15	52.882773299999997	6.9354282999999999	11.800000000000001	11	474430.60999999999	5875863.1100000003	0.80000000000000004	35.270000000000003	45.939999999999998	0.23999999999999999	39.619999999999997	0.041817	0.045621000000000002	0.048272000000000002	0.050795	0.053782000000000003	0.057862999999999998	0.065610000000000002	0.081899	0.103119	0.117424	0.12339799999999999	0.121323	0.110384	0.098054000000000002	0.090325000000000003	0.085666999999999993	0.080766000000000004	0.075328000000000006	0.072153999999999996	0.069435999999999998	0.065701999999999997	0.062690999999999997	0.061253000000000002	0.063518000000000005	0.07757	0.12629799999999999	0.21434400000000001	0.35458099999999998	0.54198199999999996	0.68932800000000005	0.78569699999999998	0.85487899999999994	0.86963299999999999	0.87517	0.88875800000000005	0.90408900000000003	0.93277900000000002	0.97181099999999998	0.97683799999999998	0.97506300000000001	0.99641800000000003	1.0227999999999999	1.059901	1.1140730000000001	1.2448619999999999	4.8271569999999997	0101000020E6100000F20291EAE0BD1B4018A42AB7FE704A40	259213.8593356378	545076.91182632535	59.818201599999995	5
293_100614-100824_02	5521	7656550	2010-08-03 06:23:16	52.882768300000002	6.9354366000000001	11.9	12	474431.16999999998	5875862.5599999996	0.79000000000000004	35.539999999999999	45.939999999999998	0.24099999999999999	39.659999999999997	0.041940999999999999	0.045844000000000003	0.048521000000000002	0.050999000000000003	0.054001	0.058069999999999997	0.065863000000000005	0.082193000000000002	0.103564	0.117952	0.123987	0.121976	0.11113099999999999	0.098858000000000001	0.091194999999999998	0.086711999999999997	0.081872	0.076271000000000005	0.073096999999999995	0.070375999999999994	0.066519999999999996	0.063465999999999995	0.061934999999999997	0.063995999999999997	0.078130000000000005	0.127363	0.216061	0.35697400000000001	0.54641600000000001	0.69594800000000001	0.79393599999999998	0.86458599999999997	0.879834	0.88585499999999995	0.89952900000000002	0.91392899999999999	0.94181099999999995	0.97836900000000004	0.98382099999999995	0.98357799999999995	1.0037450000000001	1.0314129999999999	1.069364	1.1217729999999999	1.254378	4.7223639999999998	0101000020E6100000FDEC9117E3BD1B400739398DFE704A40	259214.42989716743	545076.36750629917	59.818204900000005	5
293_100614-100824_02	5522	7657948	2010-08-03 06:23:17	52.8827566	6.9354516000000004	11.9	11	474432.20000000001	5875861.2599999998	1.6599999999999999	34.840000000000003	45.939999999999998	0.24299999999999999	39.710000000000001	0.042352000000000001	0.046323999999999997	0.049024999999999999	0.051547999999999997	0.054558000000000002	0.058618999999999997	0.066484000000000001	0.082752999999999993	0.103926	0.118341	0.124338	0.12234299999999999	0.11162999999999999	0.099486000000000005	0.092024999999999996	0.087443000000000007	0.082579	0.077137999999999998	0.073966000000000004	0.071259000000000003	0.067421999999999996	0.064321000000000003	0.062856999999999996	0.064967999999999998	0.079006999999999994	0.127779	0.21562700000000001	0.35533799999999999	0.541543	0.68717099999999998	0.78226600000000002	0.85058999999999996	0.865541	0.87102800000000002	0.88434599999999997	0.89892899999999998	0.92637899999999995	0.96353699999999998	0.96806599999999998	0.96664000000000005	0.98595699999999997	1.012615	1.0473939999999999	1.100233	1.2349779999999999	4.51227	0101000020E6100000A8F63306E7BD1B4001AA132BFE704A40	259215.46739022899	545075.08741365117	59.818208200000001	5
293_100614-100824_02	5523	7659346	2010-08-03 06:23:18	52.882750000000001	6.9354582999999996	11.9	11	474432.65999999997	5875860.5199999996	0.85999999999999999	35.299999999999997	45.939999999999998	0.24399999999999999	39.770000000000003	0.040753999999999999	0.044560000000000002	0.047097	0.049491	0.052400000000000002	0.056343999999999998	0.063879000000000005	0.079823000000000005	0.100684	0.11481	0.120699	0.11859	0.10789600000000001	0.095856999999999998	0.088334999999999997	0.083906999999999995	0.079052999999999998	0.073710999999999999	0.070779999999999996	0.068011000000000002	0.064151	0.061081999999999997	0.059574000000000002	0.061732000000000002	0.075399999999999995	0.12339700000000001	0.20996699999999999	0.34780100000000003	0.53221700000000005	0.67707899999999999	0.77157900000000001	0.83894299999999999	0.85409400000000002	0.85953900000000005	0.87269200000000002	0.88671699999999998	0.91302700000000003	0.94809299999999996	0.95226699999999997	0.95022600000000002	0.96733100000000005	0.99287800000000004	1.0256289999999999	1.075269	1.198159	4.0506279999999997	0101000020E61000004716D5C7E8BD1B40A245B6F3FD704A40	259215.93408311438	545074.36276706401	59.818208300000002	5
293_100614-100824_02	5524	7660744	2010-08-03 06:23:19	52.882750000000001	6.9354582999999996	11.9	11	474432.65999999997	5875860.5199999996	0	35.219999999999999	45.939999999999998	0.246	39.829999999999998	0.040958000000000001	0.044791999999999998	0.047355000000000001	0.049841999999999997	0.052805999999999999	0.056845	0.064663999999999999	0.080871999999999999	0.102072	0.116437	0.122463	0.120348	0.109378	0.097156999999999993	0.089449000000000001	0.084853999999999999	0.079964999999999994	0.074664999999999995	0.071617	0.068927000000000002	0.065040000000000001	0.062012999999999999	0.060433000000000001	0.062466000000000001	0.076471999999999998	0.12542200000000001	0.213311	0.35294199999999998	0.53956899999999997	0.68621900000000002	0.78222599999999998	0.85029200000000005	0.86631899999999995	0.87256100000000003	0.88624199999999997	0.90059800000000001	0.92806200000000005	0.96293200000000001	0.96608400000000005	0.964534	0.98306800000000005	1.0064789999999999	1.0386169999999999	1.084441	1.20445	3.6588530000000001	0101000020E61000004716D5C7E8BD1B40A245B6F3FD704A40	259215.93408311438	545074.36276706401	59.818208300000002	5
293_100614-100824_02	5525	7662142	2010-08-03 06:23:20	52.882745	6.9354649000000004	12	11	474433.10999999999	5875859.9699999997	0.71999999999999997	35.170000000000002	45.950000000000003	0.247	39.859999999999999	0.040906999999999999	0.044704000000000001	0.047260999999999997	0.049761	0.052656000000000001	0.056580999999999999	0.064379000000000006	0.080712999999999993	0.102141	0.11662699999999999	0.122682	0.120564	0.10946400000000001	0.096991999999999995	0.089168999999999998	0.084568000000000004	0.079636999999999999	0.074213000000000001	0.071208999999999995	0.068381999999999998	0.064435000000000006	0.061422999999999998	0.059909999999999998	0.062170999999999997	0.076276999999999998	0.12532199999999999	0.213861	0.35417900000000002	0.54146000000000005	0.68831799999999999	0.78400499999999995	0.852464	0.86719299999999999	0.87324400000000002	0.88635900000000001	0.90103599999999995	0.92877500000000002	0.96482500000000004	0.96774000000000004	0.96641999999999995	0.98541800000000002	1.0095160000000001	1.043987	1.0950299999999999	1.220113	4.041442	0101000020E61000004139C082EABD1B4090DAC4C9FD704A40	259216.39022713673	545073.81599296816	59.818209899999999	5
293_100614-100824_02	5526	7663540	2010-08-03 06:23:21	52.8827383	6.9354733	12	11	474433.67999999999	5875859.2199999997	0.93999999999999995	35.240000000000002	45.950000000000003	0.247	39.899999999999999	0.040992000000000001	0.044794	0.047296999999999999	0.049704999999999999	0.052656000000000001	0.056704999999999998	0.064396999999999996	0.080509999999999998	0.101605	0.115882	0.121903	0.119867	0.109068	0.096912999999999999	0.089323	0.084763000000000005	0.079862000000000002	0.074318999999999996	0.071273000000000003	0.068478999999999998	0.064763000000000001	0.061850000000000002	0.060336000000000001	0.062386999999999998	0.076439999999999994	0.12515999999999999	0.21274499999999999	0.351877	0.53820900000000005	0.68440699999999999	0.77998000000000001	0.84792599999999996	0.86268400000000001	0.868004	0.88090900000000005	0.89553199999999999	0.92217499999999997	0.95786800000000005	0.96249099999999999	0.96237600000000001	0.98340799999999995	1.0093559999999999	1.0446599999999999	1.094085	1.217706	3.9829210000000002	0101000020E6100000F21F77B6ECBD1B409CB69091FD704A40	259216.97157698218	545073.08267473849	59.818211599999998	5
293_100614-100824_02	5527	7664938	2010-08-03 06:23:22	52.882728299999997	6.9354883000000003	11.9	11	474434.71000000002	5875858.1100000003	1.51	34.850000000000001	45.950000000000003	0.249	39.960000000000001	0.042175999999999998	0.046058000000000002	0.048722000000000001	0.051284000000000003	0.054329000000000002	0.058451000000000003	0.066259999999999999	0.082530999999999993	0.103793	0.118252	0.12435400000000001	0.122293	0.111332	0.099082000000000003	0.091359999999999997	0.086818999999999993	0.081929000000000002	0.076504000000000003	0.073499999999999996	0.070844000000000004	0.067066000000000001	0.064016000000000003	0.062496999999999997	0.064726000000000006	0.078810000000000005	0.12759100000000001	0.21551600000000001	0.35491600000000001	0.54091699999999998	0.68737099999999995	0.78259500000000004	0.84972800000000004	0.86515200000000003	0.87078299999999997	0.884934	0.899899	0.92726200000000003	0.962669	0.96768799999999999	0.96626800000000002	0.98519299999999999	1.009611	1.0420160000000001	1.0911139999999999	1.209287	3.730521	0101000020E61000009D2919A5F0BD1B4078E0AD3DFD704A40	259218.00501414132	545071.99172550719	59.8182166	5
293_100614-100824_02	5528	7666336	2010-08-03 06:23:23	52.882721600000004	6.9354965999999996	11.9	11	474435.28000000003	5875857.3700000001	0.93999999999999995	35.350000000000001	45.950000000000003	0.25	40.020000000000003	0.041633000000000003	0.045504999999999997	0.048135999999999998	0.05058	0.053497999999999997	0.057456	0.065067	0.081054000000000001	0.102047	0.116286	0.122279	0.120216	0.109412	0.097295000000000006	0.089763999999999997	0.085343000000000002	0.080486000000000002	0.075198000000000001	0.072118000000000002	0.069288000000000002	0.065518000000000007	0.062645000000000006	0.061190000000000001	0.063346	0.077017000000000002	0.12471	0.21162500000000001	0.35030099999999997	0.536022	0.68232700000000002	0.77795899999999996	0.84576200000000001	0.86153400000000002	0.86703699999999995	0.880328	0.89420599999999995	0.91985799999999995	0.95281700000000003	0.95620799999999995	0.95491800000000004	0.97179499999999996	0.99726899999999996	1.029847	1.0782769999999999	1.1982189999999999	3.5264760000000002	0101000020E6100000A7131AD2F2BD1B4085BC7905FD704A40	259218.57963396405	545071.25826309633	59.818218200000004	5
293_100614-100824_02	5529	7667734	2010-08-03 06:23:24	52.882721600000004	6.9354965999999996	11.9	11	474435.28000000003	5875857.3700000001	0	35.079999999999998	45.950000000000003	0.252	40.060000000000002	0.039891999999999997	0.043607	0.046081999999999998	0.048515999999999997	0.051409000000000003	0.055289999999999999	0.062843999999999997	0.078868999999999995	0.099642999999999995	0.113773	0.119659	0.117483	0.10671600000000001	0.094603999999999994	0.086957000000000007	0.082511000000000001	0.077762999999999999	0.072417999999999996	0.069306999999999994	0.066734000000000002	0.063071000000000002	0.060058	0.058633999999999999	0.060657999999999997	0.074552999999999994	0.12259299999999999	0.208846	0.345835	0.52837999999999996	0.67146600000000001	0.76478400000000002	0.83113300000000001	0.84598700000000004	0.851742	0.86497500000000005	0.87937600000000005	0.90634599999999998	0.94157199999999996	0.94509699999999996	0.94346200000000002	0.96165199999999995	0.98485400000000001	1.0155430000000001	1.0596490000000001	1.1735439999999999	3.3878910000000002	0101000020E6100000A7131AD2F2BD1B4085BC7905FD704A40	259218.57963396405	545071.25826309633	59.818218200000004	5
293_100614-100824_02	5530	7669132	2010-08-03 06:23:25	52.882714999999997	6.9355032999999997	11.9	11	474435.73999999999	5875856.6299999999	0.85999999999999999	34.960000000000001	45.960000000000001	0.253	40.119999999999997	0.038587000000000003	0.042178	0.044604999999999999	0.046973000000000001	0.049761	0.053643999999999997	0.061171999999999997	0.077170000000000002	0.098006999999999997	0.112154	0.11799900000000001	0.115787	0.10497099999999999	0.092731999999999995	0.085063	0.080652000000000001	0.075756000000000004	0.070369000000000001	0.067350999999999994	0.064697000000000005	0.060932	0.057820000000000003	0.056281999999999999	0.058251999999999998	0.072111999999999996	0.12038699999999999	0.20700099999999999	0.34369499999999997	0.52512599999999998	0.66653300000000004	0.75856800000000002	0.82437000000000005	0.839001	0.84492999999999996	0.85828000000000004	0.87192599999999998	0.89891500000000002	0.93259700000000001	0.93515899999999996	0.93282699999999996	0.94852700000000001	0.971391	1.001593	1.046351	1.1550640000000001	3.2326809999999999	0101000020E61000004733BB93F4BD1B4025581CCEFC704A40	259219.04632766056	545070.53361680883	59.818218299999998	5
293_100614-100824_02	5531	7670530	2010-08-03 06:23:26	52.882705000000001	6.9355183	11.9	11	474436.76000000001	5875855.5199999996	1.51	35.259999999999998	45.960000000000001	0.255	40.189999999999998	0.039586999999999997	0.043233000000000001	0.045641000000000001	0.047996999999999998	0.050767	0.054583	0.062066000000000003	0.077949000000000004	0.098635	0.11257399999999999	0.118376	0.116218	0.10546700000000001	0.093396000000000007	0.085856000000000002	0.081392999999999993	0.076536999999999994	0.071232000000000004	0.068210000000000007	0.065445000000000003	0.061647	0.058576999999999997	0.057238999999999998	0.059346000000000003	0.072973999999999997	0.120659	0.20632700000000001	0.34231400000000001	0.52388999999999997	0.66656099999999996	0.75943700000000003	0.82511599999999996	0.83961300000000005	0.84514500000000004	0.85778900000000002	0.87127299999999996	0.89730500000000002	0.93036300000000005	0.93328699999999998	0.93225400000000003	0.94942099999999996	0.97426500000000005	1.00684	1.0515270000000001	1.165535	3.33419	0101000020E6100000F23C5D82F8BD1B400282397AFC704A40	259220.07976581057	545069.44266801735	59.8182233	5
293_100614-100824_02	5532	7671928	2010-08-03 06:23:27	52.882705000000001	6.9355183	11.9	11	474436.76000000001	5875855.5199999996	0	34.880000000000003	45.960000000000001	0.25600000000000001	40.240000000000002	0.041159000000000001	0.044983000000000002	0.047555	0.049978000000000002	0.052905000000000001	0.056940999999999999	0.064656000000000005	0.080879999999999994	0.10212499999999999	0.11654399999999999	0.122603	0.120534	0.109597	0.097320000000000004	0.089497999999999994	0.084958000000000006	0.079899999999999999	0.074407000000000001	0.071268999999999999	0.068612000000000006	0.064848000000000003	0.061793000000000001	0.060312999999999999	0.062549999999999994	0.076491000000000003	0.12546499999999999	0.21338299999999999	0.35258	0.53803999999999996	0.68368499999999999	0.77824099999999996	0.84455499999999994	0.85949399999999998	0.86553500000000005	0.87795000000000001	0.89200800000000002	0.91752100000000003	0.95182800000000001	0.95711000000000002	0.958036	0.97611000000000003	1.001441	1.0335490000000001	1.0801499999999999	1.1944630000000001	3.304541	0101000020E6100000F23C5D82F8BD1B400282397AFC704A40	259220.07976581057	545069.44266801735	59.8182233	5
293_100614-100824_02	5533	7673326	2010-08-03 06:23:28	52.8826933	6.9355333000000003	11.9	11	474437.78999999998	5875854.2199999997	1.6599999999999999	35.409999999999997	45.960000000000001	0.25700000000000001	40.289999999999999	0.039767999999999998	0.043409999999999997	0.045871000000000002	0.048278000000000001	0.051133999999999999	0.055030000000000003	0.062512999999999999	0.078454999999999997	0.099391999999999994	0.113578	0.119488	0.117329	0.10645499999999999	0.094169000000000003	0.086527000000000007	0.082060999999999995	0.077174999999999994	0.071807999999999997	0.068816000000000002	0.066257999999999997	0.062378000000000003	0.059360000000000003	0.057894000000000001	0.059884	0.073602000000000001	0.12164899999999999	0.208814	0.34719100000000003	0.53192099999999998	0.677423	0.77228699999999995	0.83900799999999998	0.85434399999999999	0.86037399999999997	0.87333000000000005	0.88720200000000005	0.91314899999999999	0.94531399999999999	0.94784500000000005	0.94483799999999996	0.96196000000000004	0.98573500000000003	1.015212	1.0599879999999999	1.171079	3.1249440000000002	0101000020E61000009D46FF70FCBD1B40FCF21318FC704A40	259221.11726177938	545068.16257658054	59.818226600000003	5
293_100614-100824_02	5534	7674724	2010-08-03 06:23:29	52.8826866	6.9355415999999996	11.9	11	474438.35999999999	5875853.4800000004	0.93999999999999995	35.119999999999997	45.960000000000001	0.25900000000000001	40.350000000000001	0.039697000000000003	0.043320999999999998	0.045745000000000001	0.048168999999999997	0.050978999999999997	0.054883000000000001	0.062456999999999999	0.078492000000000006	0.099504999999999996	0.113733	0.119759	0.117567	0.106679	0.094390000000000002	0.086667999999999995	0.082063999999999998	0.077185000000000004	0.071829000000000004	0.068834000000000006	0.066000000000000003	0.062225999999999997	0.059175999999999999	0.057729999999999997	0.059863	0.073857999999999993	0.122366	0.21001300000000001	0.34903800000000001	0.53395099999999995	0.67900300000000002	0.77324000000000004	0.83940700000000001	0.854464	0.86041599999999996	0.87336199999999997	0.88693	0.91271800000000003	0.94582900000000003	0.950187	0.94921900000000003	0.96720600000000001	0.99085800000000002	1.0232410000000001	1.0687120000000001	1.1772050000000001	3.1586780000000001	0101000020E6100000A730009EFEBD1B4008CFDFDFFB704A40	259221.6918825052	545067.42911454069	59.8182282	5
293_100614-100824_02	5535	7676122	2010-08-03 06:23:30	52.882681599999998	6.9355482999999998	11.9	11	474438.82000000001	5875852.9199999999	0.71999999999999997	33.950000000000003	45.969999999999999	0.26100000000000001	40.439999999999998	0.038540999999999999	0.042122	0.044496000000000001	0.046781000000000003	0.049637000000000001	0.053538000000000002	0.061356000000000001	0.078018000000000004	0.099614999999999995	0.114235	0.12042700000000001	0.11834500000000001	0.107223	0.094635999999999998	0.086768999999999999	0.082172999999999996	0.077071000000000001	0.071465000000000001	0.068400000000000002	0.065414	0.061212000000000003	0.057706	0.055930000000000001	0.058047000000000001	0.072619000000000003	0.12300999999999999	0.212168	0.35110000000000002	0.53323600000000004	0.67409399999999997	0.76462399999999997	0.82793499999999998	0.84182199999999996	0.847777	0.85991899999999999	0.87290699999999999	0.896926	0.92729099999999998	0.93081800000000003	0.92929600000000001	0.94722499999999998	0.96996099999999996	1.0027710000000001	1.0466880000000001	1.1602840000000001	3.0443410000000002	0101000020E61000004750A15F00BE1B40F663EEB5FB704A40	259222.15475828337	545066.88248536817	59.818229899999999	5
293_100614-100824_02	5536	7677520	2010-08-03 06:23:31	52.882674999999999	6.9355548999999996	11.9	11	474439.27000000002	5875852.1900000004	0.85999999999999999	33.950000000000003	45.969999999999999	0.26100000000000001	40.439999999999998	0.038540999999999999	0.042122	0.044496000000000001	0.046781000000000003	0.049637000000000001	0.053538000000000002	0.061356000000000001	0.078018000000000004	0.099614999999999995	0.114235	0.12042700000000001	0.11834500000000001	0.107223	0.094635999999999998	0.086768999999999999	0.082172999999999996	0.077071000000000001	0.071465000000000001	0.068400000000000002	0.065414	0.061212000000000003	0.057706	0.055930000000000001	0.058047000000000001	0.072619000000000003	0.12300999999999999	0.212168	0.35110000000000002	0.53323600000000004	0.67409399999999997	0.76462399999999997	0.82793499999999998	0.84182199999999996	0.847777	0.85991899999999999	0.87290699999999999	0.896926	0.92729099999999998	0.93081800000000003	0.92929600000000001	0.94722499999999998	0.96996099999999996	1.0027710000000001	1.0466880000000001	1.1602840000000001	3.0443410000000002	0101000020E610000040738C1A02BE1B4097FF907EFB704A40	259222.61472242652	545066.15769504919	59.818229899999999	5
293_100614-100824_02	5537	7678918	2010-08-03 06:23:32	52.882669999999997	6.9355633000000001	11.9	11	474439.84000000003	5875851.6299999999	0.80000000000000004	31.98	45.969999999999999	0.26300000000000001	40.509999999999998	0.038252000000000001	0.041825000000000001	0.044228999999999997	0.046528	0.049352	0.053546000000000003	0.061855	0.079312999999999995	0.10186099999999999	0.117058	0.123588	0.121532	0.11014500000000001	0.09708	0.088914999999999994	0.084206000000000003	0.078882999999999995	0.072973999999999997	0.069545999999999997	0.066348000000000004	0.061934000000000003	0.058159000000000002	0.056148000000000003	0.058266999999999999	0.074181999999999998	0.12723899999999999	0.21875800000000001	0.35775400000000002	0.53572500000000001	0.67032800000000003	0.75575300000000001	0.81544300000000003	0.82864300000000002	0.83452700000000002	0.84663200000000005	0.85941199999999995	0.88334100000000004	0.91353499999999999	0.91753700000000005	0.91798100000000005	0.93555299999999997	0.95955100000000004	0.98916099999999996	1.033412	1.1400189999999999	2.9090220000000002	0101000020E6100000F259434E04BE1B4085949F54FB704A40	259223.1920166504	545065.61352042528	59.818233299999996	5
293_100614-100824_02	5538	7680316	2010-08-03 06:23:33	52.882664900000002	6.9355700000000002	11.9	11	474440.29999999999	5875851.0700000003	0.72999999999999998	30.920000000000002	45.969999999999999	0.26400000000000001	40.560000000000002	0.037956999999999998	0.041515000000000003	0.043857	0.046114000000000002	0.048909000000000001	0.053081999999999997	0.061337000000000003	0.078652	0.100858	0.11586200000000001	0.122264	0.12024600000000001	0.109149	0.096360000000000001	0.088428999999999994	0.083644999999999997	0.078242999999999993	0.072326000000000001	0.068943000000000004	0.065818000000000002	0.061434000000000002	0.057667000000000003	0.055738000000000003	0.057924000000000003	0.073669999999999999	0.126106	0.21590799999999999	0.35078399999999998	0.52120599999999995	0.64849500000000004	0.72837200000000002	0.78470200000000001	0.79612799999999995	0.80113199999999996	0.81232199999999999	0.82454799999999995	0.84762899999999997	0.87736199999999998	0.88200699999999999	0.882965	0.90098900000000004	0.92564999999999997	0.95612799999999998	0.99769399999999997	1.102571	2.8032910000000002	0101000020E61000009279E40F06BE1B40DF69D729FB704A40	259223.65513143764	545065.0557653479	59.8182349	5
293_100614-100824_02	5539	7681714	2010-08-03 06:23:34	52.882664900000002	6.9355700000000002	11.9	11	474440.29999999999	5875851.0700000003	0	31.059999999999999	45.969999999999999	0.26700000000000002	40.659999999999997	0.035371	0.038657999999999998	0.040904000000000003	0.043075000000000002	0.045687999999999999	0.049605000000000003	0.057549000000000003	0.074201000000000003	0.095487000000000002	0.109801	0.11591	0.113943	0.10314	0.090733999999999995	0.082910999999999999	0.078366000000000005	0.073269000000000001	0.067617999999999998	0.064514000000000002	0.061545000000000002	0.057341000000000003	0.053704000000000002	0.051688999999999999	0.053783999999999998	0.068954000000000001	0.119326	0.205592	0.33536300000000002	0.49886799999999998	0.62141800000000003	0.69812600000000002	0.75213799999999997	0.76356800000000002	0.769339	0.780331	0.79185000000000005	0.81375500000000001	0.84179599999999999	0.84604599999999996	0.84650300000000001	0.86132799999999998	0.88197899999999996	0.90875700000000004	0.948461	1.0400670000000001	2.4874179999999999	0101000020E61000009279E40F06BE1B40DF69D729FB704A40	259223.65513143764	545065.0557653479	59.8182349	5
293_100614-100824_02	5540	7683112	2010-08-03 06:23:35	52.882653300000001	6.9355849999999997	11.9	11	474441.33000000002	5875849.7800000003	1.6499999999999999	30.91	45.979999999999997	0.26900000000000002	40.740000000000002	0.035254000000000001	0.038572000000000002	0.040811	0.042972999999999997	0.045601000000000003	0.049547000000000001	0.057593999999999999	0.074445999999999998	0.096058000000000004	0.11056100000000001	0.11676300000000001	0.1148	0.103881	0.091405	0.083557000000000006	0.078976000000000005	0.073842000000000005	0.068053000000000002	0.064812999999999996	0.061851000000000003	0.057475999999999999	0.053684000000000003	0.051560000000000002	0.053580000000000003	0.069150000000000003	0.12064	0.20815700000000001	0.33865499999999998	0.50311300000000003	0.62618799999999997	0.70353299999999996	0.75745499999999999	0.76949699999999999	0.77507199999999998	0.78615000000000002	0.797875	0.81993799999999994	0.847387	0.85169799999999996	0.85273399999999999	0.86782099999999995	0.88902400000000004	0.91807300000000003	0.95705200000000001	1.051256	2.5077379999999998	0101000020E61000003C8386FE09BE1B406E9A88C8FA704A40	259224.6923905705	545063.78680072632	59.818238300000004	5
293_100614-100824_02	5541	7684510	2010-08-03 06:23:36	52.882653300000001	6.9355849999999997	11.9	11	474441.33000000002	5875849.7800000003	0	30.329999999999998	45.979999999999997	0.27100000000000002	40.840000000000003	0.034077999999999997	0.037275999999999997	0.039392999999999997	0.041464000000000001	0.043971999999999997	0.047832	0.055850999999999998	0.072607000000000005	0.093953999999999996	0.10831200000000001	0.11447599999999999	0.112571	0.10194	0.089671000000000001	0.081869999999999998	0.077271999999999993	0.072109000000000006	0.066410999999999998	0.063129000000000005	0.060137000000000003	0.055733999999999999	0.051769999999999997	0.049612999999999997	0.051660999999999999	0.067433999999999994	0.11872000000000001	0.20497000000000001	0.33262900000000001	0.49196000000000001	0.61026800000000003	0.68434399999999995	0.73626000000000003	0.74726000000000004	0.75243400000000005	0.76253499999999996	0.77380899999999997	0.79410199999999997	0.81974199999999997	0.82454499999999997	0.82653699999999997	0.84149399999999996	0.864178	0.89276999999999995	0.93205499999999997	1.026767	2.4197340000000001	0101000020E61000003C8386FE09BE1B406E9A88C8FA704A40	259224.6923905705	545063.78680072632	59.818238300000004	5
293_100614-100824_02	5542	7685908	2010-08-03 06:23:37	52.882641599999999	6.9355998999999997	11.800000000000001	10	474442.34000000003	5875848.4800000004	1.6499999999999999	29.23	45.979999999999997	0.27400000000000002	40.969999999999999	0.032786000000000003	0.035873000000000002	0.037949999999999998	0.039990999999999999	0.042529999999999998	0.046536000000000001	0.054890000000000001	0.072080000000000005	0.093764	0.10828599999999999	0.11461300000000001	0.112832	0.10208	0.089599999999999999	0.081689999999999999	0.077011999999999997	0.071790000000000007	0.065892000000000006	0.062558000000000002	0.059499000000000003	0.054912999999999997	0.050889999999999998	0.048572999999999998	0.050584999999999998	0.067000000000000004	0.119591	0.20630299999999999	0.33263900000000002	0.48835499999999998	0.60252399999999995	0.67302799999999996	0.72165299999999999	0.732429	0.73778500000000002	0.74825600000000003	0.75995100000000004	0.77991699999999997	0.80581800000000003	0.81063700000000005	0.81276199999999998	0.82975699999999997	0.85041699999999998	0.87727299999999997	0.91257200000000005	1.002569	2.2347399999999999	0101000020E6100000409072E60DBE1B40680B6366FA704A40	259225.72315842489	545062.50656589796	59.818241499999999	5
293_100614-100824_02	5543	7687306	2010-08-03 06:23:38	52.882641599999999	6.9355998999999997	11.800000000000001	10	474442.34000000003	5875848.4800000004	0	26.879999999999999	45.979999999999997	0.27900000000000003	41.149999999999999	0.032642999999999998	0.035824000000000002	0.037978999999999999	0.040106000000000003	0.042765999999999998	0.046939000000000002	0.055857999999999998	0.074048000000000003	0.096821000000000004	0.112035	0.118765	0.117117	0.106182	0.093285000000000007	0.084942000000000004	0.080019000000000007	0.074426000000000006	0.068158999999999997	0.064826999999999996	0.061567999999999998	0.056491	0.051906000000000001	0.049209000000000003	0.051316000000000001	0.069143999999999997	0.12472	0.21387600000000001	0.339698	0.49003799999999997	0.59651299999999996	0.66060300000000005	0.70503899999999997	0.71413499999999996	0.719391	0.72949900000000001	0.74056	0.76053499999999996	0.78556599999999999	0.79115999999999997	0.79309200000000002	0.80823199999999995	0.82906500000000005	0.85511400000000004	0.89139199999999996	0.97509699999999999	2.114134	0101000020E6100000409072E60DBE1B40680B6366FA704A40	259225.72315842489	545062.50656589796	59.818241499999999	5
293_100614-100824_02	5544	7688704	2010-08-03 06:23:39	52.882635000000001	6.9356083000000002	11.800000000000001	10	474442.91999999998	5875847.75	0.93000000000000005	25.77	45.979999999999997	0.28299999999999997	41.32	0.032619000000000002	0.035811000000000003	0.037969999999999997	0.040089	0.042680000000000003	0.046925000000000001	0.055840000000000001	0.073921000000000001	0.096280000000000004	0.111196	0.11781700000000001	0.116219	0.105506	0.092872999999999997	0.084722000000000006	0.079967999999999997	0.074538999999999994	0.068298999999999999	0.064921000000000006	0.061652999999999999	0.056647000000000003	0.052102000000000002	0.049307999999999998	0.051414000000000001	0.069113999999999995	0.12382799999999999	0.210566	0.33187	0.47440399999999999	0.57367500000000005	0.63295900000000005	0.67403999999999997	0.68218400000000001	0.68712499999999999	0.69640000000000002	0.706982	0.72553900000000004	0.74926099999999995	0.75378500000000004	0.75554699999999997	0.77075199999999999	0.78998900000000005	0.81417200000000001	0.84732300000000005	0.92688000000000004	1.933157	0101000020E6100000F276291A10BE1B4009A7052FFA704A40	259226.30427229614	545061.7843748359	59.818243299999999	5
293_100614-100824_02	5545	7690102	2010-08-03 06:23:40	52.882623299999999	6.9356232999999996	11.800000000000001	10	474443.95000000001	5875846.4500000002	1.6599999999999999	25.100000000000001	45.990000000000002	0.28599999999999998	41.450000000000003	0.032159	0.035295	0.037425	0.039498999999999999	0.042157	0.046432000000000001	0.055455999999999998	0.073727000000000001	0.096235000000000001	0.111208	0.117892	0.116316	0.10560799999999999	0.092970999999999998	0.084708000000000006	0.079804	0.074254000000000001	0.067891999999999994	0.064492999999999995	0.061273000000000001	0.056239999999999998	0.051527999999999997	0.048729000000000001	0.050821999999999999	0.068784999999999999	0.12384199999999999	0.21043799999999999	0.32988899999999999	0.46889900000000001	0.56519200000000003	0.62215299999999996	0.66117199999999998	0.66904699999999995	0.67400000000000004	0.68296699999999999	0.69352800000000003	0.712256	0.73610900000000001	0.74224599999999996	0.74370700000000001	0.75904499999999997	0.77800000000000002	0.80248200000000003	0.83369000000000004	0.91167100000000001	1.881815	0101000020E61000009C80CB0814BE1B400318E0CCF9704A40	259227.34177147332	545060.50428473647	59.818246599999995	5
293_100614-100824_02	5546	7691500	2010-08-03 06:23:41	52.882618299999997	6.9356299999999997	11.800000000000001	10	474444.40000000002	5875845.8899999997	0.71999999999999997	24.77	45.990000000000002	0.28899999999999998	41.57	0.032571000000000003	0.035772999999999999	0.037962999999999997	0.040160000000000001	0.042839000000000002	0.047212999999999998	0.056350999999999998	0.074741000000000002	0.097333000000000003	0.112368	0.11908299999999999	0.11763800000000001	0.10696799999999999	0.094298999999999994	0.086179000000000006	0.081415000000000001	0.075875999999999999	0.069585999999999995	0.066084000000000004	0.062839999999999993	0.057793999999999998	0.053022	0.050099999999999999	0.052193999999999997	0.070335999999999996	0.125524	0.21159500000000001	0.32938400000000001	0.46604499999999999	0.56096000000000001	0.61701099999999998	0.655752	0.66412599999999999	0.66928200000000004	0.67835999999999996	0.68857199999999996	0.70647800000000005	0.72919699999999998	0.73407199999999995	0.73671600000000004	0.75143000000000004	0.76931899999999998	0.79113299999999998	0.82224600000000003	0.89486299999999996	1.7813380000000001	0101000020E61000003CA06CCA15BE1B40F1ACEEA2F9704A40	259227.80464852194	545059.95765609737	59.818248299999993	5
293_100614-100824_02	5547	7692898	2010-08-03 06:23:42	52.882613300000003	6.9356382999999999	11.800000000000001	10	474444.96999999997	5875845.3300000001	0.79000000000000004	24.559999999999999	45.990000000000002	0.29199999999999998	41.689999999999998	0.032791000000000001	0.036012000000000002	0.038233999999999997	0.040311	0.043024	0.047329999999999997	0.056561	0.074970999999999996	0.097672999999999996	0.112778	0.119533	0.118047	0.107354	0.094783000000000006	0.086715	0.081914000000000001	0.076370999999999994	0.069939000000000001	0.066460000000000005	0.063145000000000007	0.058013000000000002	0.053147	0.050188999999999998	0.052290000000000003	0.070570999999999995	0.12607599999999999	0.212566	0.33056600000000003	0.46695300000000001	0.561199	0.61709800000000004	0.655389	0.663493	0.66820000000000002	0.67718199999999995	0.68706800000000001	0.70380200000000004	0.72503799999999996	0.73034200000000005	0.734317	0.748062	0.76641899999999996	0.78983300000000001	0.82095200000000002	0.89446199999999998	1.7532160000000001	0101000020E6100000478A6DF717BE1B40E041FD78F9704A40	259228.37521355232	545059.41333770892	59.818251600000004	5
293_100614-100824_02	5548	7694296	2010-08-03 06:23:43	52.882613300000003	6.9356382999999999	11.800000000000001	10	474444.96999999997	5875845.3300000001	0	24.539999999999999	45.990000000000002	0.29499999999999998	41.810000000000002	0.031279000000000001	0.034320000000000003	0.036464000000000003	0.038538999999999997	0.041146000000000002	0.045335	0.054271	0.071990999999999999	0.093813999999999995	0.10825899999999999	0.114715	0.113265	0.103168	0.091080999999999995	0.083299999999999999	0.078688999999999995	0.073292999999999997	0.067255999999999996	0.063857999999999998	0.060714999999999998	0.055757000000000001	0.051152000000000003	0.048252000000000003	0.050247	0.068153000000000005	0.121574	0.20444100000000001	0.31729200000000002	0.44800400000000001	0.53835	0.59196099999999996	0.62879499999999999	0.63710100000000003	0.64235600000000004	0.65153499999999998	0.66115299999999999	0.67833100000000002	0.69916199999999995	0.70440999999999998	0.70723999999999998	0.720688	0.73685599999999996	0.75867700000000005	0.78701600000000005	0.855603	1.627143	0101000020E6100000478A6DF717BE1B40E041FD78F9704A40	259228.37521355232	545059.41333770892	59.818251600000004	5
293_100614-100824_02	5549	7695694	2010-08-03 06:23:44	52.882606600000003	6.9356448999999998	11.800000000000001	10	474445.41999999998	5875844.5899999999	0.87	25.109999999999999	45.990000000000002	0.29999999999999999	41.979999999999997	0.032202000000000001	0.035317000000000001	0.037464999999999998	0.039580999999999998	0.042164	0.046382	0.055438000000000001	0.073724999999999999	0.096339999999999995	0.11135200000000001	0.118065	0.116482	0.105806	0.093092999999999995	0.084946999999999995	0.080069000000000001	0.074397000000000005	0.067970000000000003	0.064568	0.061314	0.056240999999999999	0.051498000000000002	0.048639000000000002	0.050618000000000003	0.068604999999999999	0.123833	0.210761	0.330289	0.46922000000000003	0.56603800000000004	0.62325299999999995	0.66213900000000003	0.67020599999999997	0.67518699999999998	0.68356300000000003	0.69309100000000001	0.70918999999999999	0.73041100000000003	0.73632500000000001	0.73957499999999998	0.75439000000000001	0.77284699999999995	0.79548600000000003	0.82699699999999998	0.89939499999999994	1.716356	0101000020E610000040AD58B219BE1B40EC1DC940F9704A40	259228.83541797512	545058.67742192908	59.818251500000002	5
293_100614-100824_02	5550	7697092	2010-08-03 06:23:45	52.882601600000001	6.9356533000000002	11.800000000000001	10	474446	5875844.0300000003	0.80000000000000004	24.329999999999998	46	0.30499999999999999	42.340000000000003	0.032573999999999999	0.035831000000000002	0.038041999999999999	0.040167000000000001	0.042867000000000002	0.047234999999999999	0.056401	0.074839000000000003	0.097433000000000006	0.11239499999999999	0.119172	0.117713	0.10719099999999999	0.094594999999999999	0.086495000000000002	0.081721000000000002	0.076106999999999994	0.069723999999999994	0.066336000000000006	0.063006000000000006	0.057772999999999998	0.052873000000000003	0.049821999999999998	0.051916999999999998	0.070296999999999998	0.12571499999999999	0.211483	0.32822200000000001	0.46257300000000001	0.55552500000000005	0.61032399999999998	0.64770899999999998	0.65585499999999997	0.66074900000000003	0.66906299999999996	0.67859000000000003	0.69509299999999996	0.71511599999999997	0.71975599999999995	0.72261600000000004	0.73540000000000005	0.75284399999999996	0.77474900000000002	0.80345800000000001	0.87154500000000001	1.5905879999999999	0101000020E6100000F2930FE61BBE1B40DAB2D716F9704A40	259229.41271376173	545058.13324805023	59.818254899999999	5
293_100614-100824_02	5551	7698490	2010-08-03 06:23:46	52.88259	6.9356682999999997	11.800000000000001	10	474447.02000000002	5875842.75	1.6499999999999999	24.359999999999999	46	0.315	42.579999999999998	0.032182000000000002	0.035346000000000002	0.037457999999999998	0.039549000000000001	0.042209999999999998	0.046476999999999997	0.055557000000000002	0.073816000000000007	0.096101000000000006	0.110861	0.117464	0.11594599999999999	0.105447	0.092886999999999997	0.084883	0.080152000000000001	0.07467	0.068311999999999998	0.064921999999999994	0.061613000000000001	0.056585000000000003	0.051757999999999998	0.048800000000000003	0.050939999999999999	0.069072999999999996	0.123513	0.20799799999999999	0.322851	0.45546700000000001	0.54739099999999996	0.60134699999999996	0.63752500000000001	0.64578999999999998	0.65079299999999995	0.65893000000000002	0.66818500000000003	0.68387699999999996	0.70351300000000005	0.70847000000000004	0.71010700000000004	0.72390100000000002	0.73990599999999995	0.75966400000000001	0.78563400000000005	0.846028	1.4439740000000001	0101000020E61000009C9DB1D41FBE1B4069E388B5F8704A40	259230.44997581776	545056.86428466078	59.818258299999997	5
293_100614-100824_02	5552	7699888	2010-08-03 06:23:47	52.88259	6.9356682999999997	11.800000000000001	10	474447.02000000002	5875842.75	0	24.32	46	0.32700000000000001	42.789999999999999	0.031754999999999999	0.034821999999999999	0.036859000000000003	0.038901999999999999	0.041501000000000003	0.045707999999999999	0.054642000000000003	0.072571999999999998	0.094514000000000001	0.109085	0.115647	0.114167	0.103827	0.091519000000000003	0.083534999999999998	0.078750000000000001	0.073213	0.066893999999999995	0.063586000000000004	0.060340999999999999	0.055419000000000003	0.050694999999999997	0.047844999999999999	0.049915000000000001	0.067601999999999995	0.120868	0.203624	0.315944	0.44572699999999998	0.53588400000000003	0.58871099999999998	0.62340600000000002	0.63132999999999995	0.63616700000000004	0.64373000000000002	0.65203599999999995	0.66628500000000002	0.683473	0.68808999999999998	0.69135899999999995	0.70428900000000005	0.71907399999999999	0.73746699999999998	0.76184399999999997	0.81805799999999995	1.312454	0101000020E61000009C9DB1D41FBE1B4069E388B5F8704A40	259230.44997581776	545056.86428466078	59.818258299999997	5
293_100614-100824_02	5553	7701286	2010-08-03 06:23:48	52.882584999999999	6.9356765999999999	11.800000000000001	10	474447.59000000003	5875842.1900000004	0.79000000000000004	24.649999999999999	46	0.34200000000000003	42.979999999999997	0.031253999999999997	0.034272999999999998	0.036301	0.038285	0.040849999999999997	0.045005000000000003	0.053742999999999999	0.071497000000000005	0.093276999999999999	0.107735	0.11423899999999999	0.112734	0.102424	0.090132000000000004	0.082230999999999999	0.077489000000000002	0.072007000000000002	0.065846000000000002	0.062561000000000005	0.059338000000000002	0.054350999999999997	0.049769000000000001	0.046980000000000001	0.048982999999999999	0.066508999999999999	0.11933100000000001	0.201821	0.31414900000000001	0.44481199999999999	0.536269	0.58965100000000004	0.62400699999999998	0.63231099999999996	0.63731300000000002	0.64473899999999995	0.65267399999999998	0.66620999999999997	0.68236600000000003	0.68677100000000002	0.68998599999999999	0.701901	0.71540499999999996	0.733209	0.75472499999999998	0.80423800000000001	1.209492	0101000020E6100000A787B20122BE1B405778978BF8704A40	259231.02054149855	545056.31996658281	59.8182616	5
293_100614-100824_02	5554	7702684	2010-08-03 06:23:49	52.882578299999999	6.9356833	11.800000000000001	10	474448.04999999999	5875841.4500000002	0.87	24.260000000000002	46	0.36499999999999999	43.219999999999999	0.031307000000000001	0.034336999999999999	0.036372000000000002	0.038387999999999999	0.040905999999999998	0.045010000000000001	0.053594000000000003	0.070979	0.092441999999999996	0.106755	0.113205	0.111722	0.10147200000000001	0.089398000000000005	0.081628000000000006	0.076966000000000007	0.071625999999999995	0.065545999999999993	0.062313	0.059152999999999997	0.054302000000000003	0.049737999999999997	0.047038000000000003	0.049096000000000001	0.066214999999999996	0.118106	0.199237	0.30955899999999997	0.43699900000000003	0.52573300000000001	0.57731299999999997	0.61000500000000002	0.61788699999999996	0.62230099999999999	0.62896799999999997	0.636127	0.64755200000000002	0.66086500000000004	0.66453600000000002	0.66700400000000004	0.67724499999999999	0.68967400000000001	0.70434099999999999	0.72489800000000004	0.76820900000000003	1.073785	0101000020E610000047A753C323BE1B4063546353F8704A40	259231.48747709597	545055.58419544448	59.8182616	5
293_100614-100824_02	5555	7704082	2010-08-03 06:23:50	52.882573299999997	6.9356916000000002	11.800000000000001	10	474448.62	5875840.8899999997	0.79000000000000004	24.260000000000002	46.009999999999998	0.36499999999999999	43.219999999999999	0.031307000000000001	0.034336999999999999	0.036372000000000002	0.038387999999999999	0.040905999999999998	0.045010000000000001	0.053594000000000003	0.070979	0.092441999999999996	0.106755	0.113205	0.111722	0.10147200000000001	0.089398000000000005	0.081628000000000006	0.076966000000000007	0.071625999999999995	0.065545999999999993	0.062313	0.059152999999999997	0.054302000000000003	0.049737999999999997	0.047038000000000003	0.049096000000000001	0.066214999999999996	0.118106	0.199237	0.30955899999999997	0.43699900000000003	0.52573300000000001	0.57731299999999997	0.61000500000000002	0.61788699999999996	0.62230099999999999	0.62896799999999997	0.636127	0.64755200000000002	0.66086500000000004	0.66453600000000002	0.66700400000000004	0.67724499999999999	0.68967400000000001	0.70434099999999999	0.72489800000000004	0.76820900000000003	1.073785	0101000020E6100000529154F025BE1B4051E97129F8704A40	259232.05804303929	545055.03987749014	59.818264899999996	5
293_100614-100824_02	5556	7705480	2010-08-03 06:23:51	52.882568300000003	6.9356999999999998	11.800000000000001	10	474449.19	5875840.3300000001	0.80000000000000004	24.399999999999999	46.009999999999998	0.39500000000000002	43.479999999999997	0.031133999999999998	0.034137000000000001	0.036146999999999999	0.038096999999999999	0.040571999999999997	0.044583999999999999	0.053085	0.070326	0.091568999999999998	0.10564800000000001	0.11194999999999999	0.110383	0.10022200000000001	0.088200000000000001	0.080421999999999993	0.075754000000000002	0.070403999999999994	0.064415	0.061137999999999998	0.057957000000000002	0.053208999999999999	0.048673000000000001	0.045971999999999999	0.047972000000000001	0.064852000000000007	0.115887	0.195467	0.30377500000000002	0.42964400000000003	0.51788900000000004	0.56903999999999999	0.60032099999999999	0.60791300000000004	0.61233499999999996	0.61808399999999997	0.62426300000000001	0.63448700000000002	0.64521700000000004	0.64848099999999997	0.65148700000000004	0.66075099999999998	0.67165900000000001	0.68431799999999998	0.70108700000000002	0.73582999999999998	0.95785399999999998	0101000020E610000003780B2428BE1B40407E80FFF7704A40	259232.63533960847	545054.49570399127	59.8182683	5
293_100614-100824_02	5558	7708276	2010-08-03 06:23:53	52.882550000000002	6.9357215999999999	11.9	10	474450.66999999998	5875838.2999999998	0.93000000000000005	23.920000000000002	46.009999999999998	0.46500000000000002	43.939999999999998	0.031595999999999999	0.034639000000000003	0.036664000000000002	0.038703000000000001	0.041236000000000002	0.045232000000000001	0.053734999999999998	0.070810999999999999	0.091776999999999997	0.10569099999999999	0.111941	0.110412	0.10045800000000001	0.088763999999999996	0.081267000000000006	0.076629000000000003	0.071281999999999998	0.065298999999999996	0.062100000000000002	0.059024	0.054330999999999997	0.049896999999999997	0.047267999999999998	0.049354000000000002	0.066249000000000002	0.11684	0.19555700000000001	0.30252000000000001	0.42630400000000002	0.51304399999999994	0.56272200000000006	0.59204000000000001	0.59950499999999995	0.60363	0.60856699999999997	0.61374600000000001	0.62270000000000003	0.63157200000000002	0.63345300000000004	0.63590500000000005	0.64334100000000005	0.65133099999999999	0.66057399999999999	0.67303299999999999	0.698712	0.92037100000000005	0101000020E6100000A7A498CD2DBE1B40DB8AFD65F7704A40	259234.13280903033	545052.49082601792	59.818271600000003	5
293_100614-100824_02	5559	7709674	2010-08-03 06:23:54	52.882545	6.9357300000000004	11.9	10	474451.23999999999	5875837.75	0.80000000000000004	24.039999999999999	46.009999999999998	0.495	44.119999999999997	0.030887999999999999	0.033836999999999999	0.035818000000000003	0.037754999999999997	0.040244000000000002	0.044208999999999998	0.052490000000000002	0.069303000000000003	0.089951000000000003	0.10366599999999999	0.10983	0.10829900000000001	0.098515000000000005	0.087034	0.079563999999999996	0.075131000000000003	0.069869000000000001	0.063991999999999993	0.060879999999999997	0.057815999999999999	0.053103999999999998	0.048771000000000002	0.046015	0.048072999999999998	0.064713999999999994	0.114359	0.19156000000000001	0.29643399999999998	0.41801100000000002	0.50362499999999999	0.55288700000000002	0.58152000000000004	0.58901700000000001	0.59278200000000003	0.59703300000000004	0.60178200000000004	0.60911599999999999	0.616865	0.61828300000000003	0.61985199999999996	0.62615799999999999	0.63371599999999995	0.64199499999999998	0.65288299999999999	0.67546399999999995	0.84924200000000005	0101000020E6100000598B4F0130BE1B40C91F0C3CF7704A40	259234.71010612691	545051.94665276608	59.818275	5
293_100614-100824_02	5560	7711072	2010-08-03 06:23:55	52.882545	6.9357300000000004	11.9	10	474451.23999999999	5875837.75	0	24.190000000000001	46.020000000000003	0.52300000000000002	44.270000000000003	0.030845000000000001	0.033794999999999999	0.035700999999999997	0.037595000000000003	0.039981999999999997	0.043876999999999999	0.052352999999999997	0.069491999999999998	0.090539999999999995	0.10459499999999999	0.110975	0.10942300000000001	0.099429000000000003	0.087615999999999999	0.079988000000000004	0.075314999999999993	0.069865999999999998	0.063811000000000007	0.060484999999999997	0.057225999999999999	0.052433	0.047943	0.045319999999999999	0.047495000000000002	0.064648999999999998	0.11580500000000001	0.19525100000000001	0.30367	0.42935400000000001	0.51780400000000004	0.56849400000000005	0.59758599999999995	0.60449200000000003	0.60793699999999995	0.61225499999999999	0.61649799999999999	0.62408600000000003	0.63185899999999995	0.63398900000000002	0.63710299999999997	0.64360399999999995	0.65146199999999999	0.66144499999999995	0.67114200000000002	0.69246799999999997	0.85062700000000002	0101000020E6100000598B4F0130BE1B40C91F0C3CF7704A40	259234.71010612691	545051.94665276608	59.818275	5
293_100614-100824_02	5561	7712470	2010-08-03 06:23:56	52.882533299999999	6.9357449000000004	12	10	474452.26000000001	5875836.4500000002	1.6499999999999999	24.100000000000001	46.020000000000003	0.54900000000000004	44.399999999999999	0.032058000000000003	0.035102000000000001	0.037088999999999997	0.039092000000000002	0.041565999999999999	0.045607000000000002	0.054275999999999998	0.071775000000000005	0.093399999999999997	0.107781	0.114347	0.11269	0.102324	0.090166999999999997	0.082324999999999995	0.077604000000000006	0.072010000000000005	0.065809999999999994	0.062451	0.059235000000000003	0.054309000000000003	0.049736000000000002	0.047114999999999997	0.049440999999999999	0.066858000000000001	0.11903	0.200741	0.31195800000000001	0.44094800000000001	0.53155399999999997	0.58330099999999996	0.61277599999999999	0.61993699999999996	0.62362799999999996	0.62789899999999998	0.63254500000000002	0.63979299999999995	0.64726300000000003	0.64890599999999998	0.65153000000000005	0.65770099999999998	0.664632	0.67297200000000001	0.68189900000000003	0.70128699999999999	0.84052199999999999	0101000020E61000005D983BE933BE1B40C390E6D9F6704A40	259235.74087903165	545050.6664200644	59.818278200000002	5
293_100614-100824_02	5562	7713868	2010-08-03 06:23:57	52.882528299999997	6.9357515999999997	12	10	474452.71999999997	5875835.8899999997	0.71999999999999997	24.510000000000002	46.020000000000003	0.57699999999999996	44.530000000000001	0.030936999999999999	0.033917999999999997	0.035855999999999999	0.037783999999999998	0.040259999999999997	0.044199000000000002	0.052560000000000003	0.069515999999999994	0.090393000000000001	0.10438600000000001	0.110733	0.109141	0.099121000000000001	0.087333999999999995	0.079651	0.075007000000000004	0.069665000000000005	0.063666	0.060428999999999997	0.057325000000000001	0.052631999999999998	0.048182999999999997	0.045558000000000001	0.047718999999999998	0.064593999999999999	0.11523700000000001	0.194658	0.30327599999999999	0.43006100000000003	0.51998200000000006	0.57145999999999997	0.60070100000000004	0.60795299999999997	0.61161299999999996	0.61581200000000003	0.62015299999999995	0.62746199999999996	0.63415900000000003	0.63515600000000005	0.63687300000000002	0.64213500000000001	0.648169	0.655088	0.66312300000000002	0.67970699999999995	0.79073099999999996	0101000020E6100000FCB7DCAA35BE1B40B125F5AFF6704A40	259236.20375792764	545050.11979223054	59.818279899999993	5
293_100614-100824_02	5563	7715266	2010-08-03 06:23:58	52.882521599999997	6.9357600000000001	12	10	474453.29999999999	5875835.1500000004	0.93999999999999995	24.859999999999999	46.020000000000003	0.60199999999999998	44.640000000000001	0.031993000000000001	0.035049999999999998	0.037047999999999998	0.039031999999999997	0.041494999999999997	0.045435000000000003	0.053870000000000001	0.071032999999999999	0.092279	0.10649699999999999	0.112969	0.111308	0.100989	0.088883000000000004	0.081095	0.076394000000000004	0.070861999999999994	0.064794000000000004	0.061506999999999999	0.058304000000000002	0.053621000000000002	0.04922	0.046711999999999997	0.048939000000000003	0.065796999999999994	0.11711299999999999	0.19850599999999999	0.31073800000000001	0.44250400000000001	0.53616299999999995	0.58971700000000005	0.61974700000000005	0.62704599999999999	0.63048099999999996	0.63446199999999997	0.63829400000000003	0.645065	0.65130100000000002	0.65277200000000002	0.65470300000000003	0.660775	0.66619200000000001	0.67273499999999997	0.68126299999999995	0.69730499999999995	0.80119799999999997	0101000020E6100000AE9E93DE37BE1B40BD01C177F6704A40	259236.78511348116	545049.38647638145	59.818281599999999	5
293_100614-100824_02	5564	7716664	2010-08-03 06:23:59	52.882516600000002	6.9357666	11.9	10	474453.75	5875834.5899999999	0.71999999999999997	24.440000000000001	46.020000000000003	0.63100000000000001	44.770000000000003	0.032059999999999998	0.035124000000000002	0.037175	0.039151999999999999	0.041631000000000001	0.045609999999999998	0.054101999999999997	0.071409	0.092807000000000001	0.107127	0.113584	0.111888	0.101509	0.089334999999999998	0.081535999999999997	0.076812000000000005	0.071265999999999996	0.065217999999999998	0.061983999999999997	0.058782000000000001	0.05407	0.049646999999999997	0.047195000000000001	0.049384999999999998	0.066395999999999997	0.117885	0.19975499999999999	0.312025	0.442749	0.535076	0.58760000000000001	0.61714999999999998	0.62426300000000001	0.62761900000000004	0.63150799999999996	0.63556500000000005	0.64196399999999998	0.64731399999999994	0.64814499999999997	0.64929400000000004	0.65421700000000005	0.65959400000000001	0.66543399999999997	0.67192300000000005	0.68656499999999998	0.77172300000000005	0101000020E6100000A7C17E9939BE1B40AC96CF4DF6704A40	259237.24126210483	545048.83970424929	59.818283200000003	5
293_100614-100824_02	5565	7718062	2010-08-03 06:24:00	52.882511600000001	6.9357749999999996	11.9	10	474454.32000000001	5875834.0300000003	0.80000000000000004	24.52	46.030000000000001	0.66700000000000004	44.909999999999997	0.030775	0.033667999999999997	0.035583999999999998	0.037451999999999999	0.039834000000000001	0.043726000000000001	0.052166999999999998	0.069324999999999998	0.090549000000000004	0.104757	0.11124299999999999	0.10968700000000001	0.099443000000000004	0.087378999999999998	0.079584000000000002	0.074875999999999998	0.069284999999999999	0.063212000000000004	0.059866000000000003	0.056642999999999999	0.051839000000000003	0.047383000000000002	0.044789000000000002	0.047024000000000003	0.064186000000000007	0.115643	0.19669600000000001	0.30751899999999999	0.43665500000000002	0.52822400000000003	0.58018099999999995	0.60916599999999999	0.616143	0.61936500000000005	0.62309000000000003	0.62671399999999999	0.63257799999999997	0.63810999999999996	0.63926799999999995	0.64101699999999995	0.64600900000000006	0.65154599999999996	0.65729400000000004	0.66344999999999998	0.67588000000000004	0.746278	0101000020E610000058A835CD3BBE1B409A2BDE23F6704A40	259237.81855997242	545048.29553136614	59.8182866	5
293_100614-100824_02	5566	7719460	2010-08-03 06:24:01	52.882505000000002	6.9357832999999998	11.9	10	474454.89000000001	5875833.2999999998	0.93000000000000005	24.690000000000001	46.030000000000001	0.70799999999999996	45.07	0.032739999999999998	0.035839999999999997	0.037879000000000003	0.039882000000000001	0.042369999999999998	0.046428999999999998	0.055128000000000003	0.072954000000000005	0.095091999999999996	0.109915	0.116713	0.11491899999999999	0.10410999999999999	0.091465000000000005	0.083354999999999999	0.078434000000000004	0.072663000000000005	0.066304000000000002	0.062906000000000004	0.059609000000000002	0.054705999999999998	0.050116000000000001	0.047572000000000003	0.049820999999999997	0.067357	0.120911	0.20591499999999999	0.32267000000000001	0.459094	0.55599600000000005	0.61107500000000003	0.64142999999999994	0.64893500000000004	0.65226799999999996	0.65590899999999996	0.65956400000000004	0.66537500000000005	0.67059199999999997	0.67148699999999995	0.67247199999999996	0.67703899999999995	0.68181199999999997	0.68731699999999996	0.69314900000000002	0.70473699999999995	0.76848899999999998	0101000020E6100000639236FA3DBE1B403BC780ECF5704A40	259238.39294676375	545047.57319735852	59.818288299999999	5
293_100614-100824_02	5567	7720858	2010-08-03 06:24:02	52.8825	6.9357898999999996	11.9	10	474455.34000000003	5875832.75	0.71999999999999997	24.399999999999999	46.030000000000001	0.747	45.219999999999999	0.032280000000000003	0.035353999999999997	0.037373999999999998	0.03934	0.041798000000000002	0.045789000000000003	0.054296999999999998	0.071576000000000001	0.093011999999999997	0.10738300000000001	0.11403099999999999	0.11242099999999999	0.102078	0.089902999999999997	0.082074999999999995	0.077290999999999999	0.071682999999999997	0.065541000000000002	0.062170000000000003	0.058952999999999998	0.054274999999999997	0.049827000000000003	0.047240999999999998	0.049428	0.066585000000000005	0.118575	0.20062099999999999	0.31297900000000001	0.44391000000000003	0.53663099999999997	0.58927200000000002	0.61855199999999999	0.62554799999999999	0.62863500000000005	0.63211600000000001	0.63548499999999997	0.64105900000000005	0.64568000000000003	0.64619000000000004	0.64693999999999996	0.65070399999999995	0.65497099999999997	0.65980799999999995	0.66464000000000001	0.67480099999999998	0.72348400000000002	0101000020E61000005CB521B53FBE1B40295C8FC2F5704A40	259238.84909573226	545047.0264253756	59.818289899999996	5
293_100614-100824_02	5568	7722256	2010-08-03 06:24:03	52.882494999999999	6.9357983000000001	11.9	10	474455.91999999998	5875832.1900000004	0.80000000000000004	25.199999999999999	46.030000000000001	0.78300000000000003	45.350000000000001	0.031405000000000002	0.034380000000000001	0.036339999999999997	0.038269999999999998	0.040649999999999999	0.044497000000000002	0.052685000000000003	0.069591	0.090537999999999993	0.10464900000000001	0.111166	0.10961600000000001	0.099471000000000004	0.087585999999999997	0.079854999999999995	0.075160000000000005	0.069655999999999996	0.063677999999999998	0.060421999999999997	0.057227	0.052533999999999997	0.048177999999999999	0.045695	0.047821000000000002	0.064585000000000004	0.115452	0.196046	0.30761500000000003	0.43929499999999999	0.533883	0.58791800000000005	0.61769600000000002	0.625282	0.62829500000000005	0.63156999999999996	0.63456699999999999	0.63959100000000002	0.64388800000000002	0.64403900000000003	0.645042	0.64860300000000004	0.65235900000000002	0.65679600000000005	0.66196200000000005	0.67061499999999996	0.711117	0101000020E61000000E9CD8E841BE1B4017F19D98F5704A40	259239.42639399029	545046.4822526857	59.818293300000001	5
293_100614-100824_02	5569	7723654	2010-08-03 06:24:04	52.882494999999999	6.9357983000000001	11.9	10	474455.91999999998	5875832.1900000004	0	25.390000000000001	46.030000000000001	0.81299999999999994	45.450000000000003	0.031453000000000002	0.034433999999999999	0.036410999999999999	0.038358000000000003	0.040779999999999997	0.044678000000000002	0.053055999999999999	0.070177000000000003	0.091466000000000006	0.105874	0.112562	0.110952	0.100539	0.088300000000000003	0.080443000000000001	0.075633000000000006	0.070050000000000001	0.063940999999999998	0.060659999999999999	0.057474999999999998	0.052741999999999997	0.048409000000000001	0.045949999999999998	0.048162999999999997	0.065197000000000005	0.117118	0.200044	0.31493399999999999	0.45075199999999999	0.54830699999999999	0.60412200000000005	0.63485499999999995	0.64246400000000004	0.64568199999999998	0.64930500000000002	0.65283199999999997	0.65812800000000005	0.66267100000000001	0.66293599999999997	0.66391599999999995	0.66760200000000003	0.67105999999999999	0.67501900000000004	0.67912600000000001	0.68796800000000002	0.72535499999999997	0101000020E61000000E9CD8E841BE1B4017F19D98F5704A40	259239.42639399029	545046.4822526857	59.818293300000001	5
293_100614-100824_02	5570	7725052	2010-08-03 06:24:05	52.882483299999997	6.9358133000000004	12	10	474456.94	5875830.8899999997	1.6599999999999999	26.48	46.039999999999999	0.82899999999999996	45.509999999999998	0.031616999999999999	0.034590999999999997	0.036532000000000002	0.038463999999999998	0.040841000000000002	0.044681999999999999	0.052859999999999997	0.069750000000000006	0.090924000000000005	0.10519199999999999	0.111779	0.110125	0.099637000000000003	0.087397000000000002	0.079578999999999997	0.074826000000000004	0.069309999999999997	0.063291	0.059991999999999997	0.056812000000000001	0.052186999999999997	0.047898000000000003	0.045442000000000003	0.047587999999999998	0.064280000000000004	0.115788	0.19918	0.31658900000000001	0.45736399999999999	0.56003999999999998	0.61951800000000001	0.651972	0.66035500000000003	0.66359199999999996	0.66707099999999997	0.67011900000000002	0.67493499999999995	0.679068	0.67887799999999998	0.67951399999999995	0.68302799999999997	0.68683499999999997	0.69130599999999998	0.69578799999999996	0.70448599999999995	0.74113200000000001	0101000020E6100000B9A57AD745BE1B4011627836F5704A40	259240.46389976313	545045.20216538943	59.818296599999996	5
293_100614-100824_02	5571	7726450	2010-08-03 06:24:06	52.882476599999997	6.9358215999999997	12	10	474457.51000000001	5875830.1500000004	0.93999999999999995	26.91	46.039999999999999	0.82799999999999996	45.509999999999998	0.032669999999999998	0.035726000000000001	0.037775000000000003	0.039765000000000002	0.042256000000000002	0.046156999999999997	0.054453000000000001	0.071585999999999997	0.093087000000000003	0.107639	0.114357	0.112645	0.101948	0.089481000000000005	0.081562999999999997	0.076703999999999994	0.071040000000000006	0.064956	0.061635000000000002	0.058435000000000001	0.053802999999999997	0.049515999999999998	0.047102999999999999	0.049341000000000003	0.066138000000000002	0.11838	0.203373	0.323625	0.46878399999999998	0.57525099999999996	0.63751199999999997	0.67200400000000005	0.68077200000000004	0.68421900000000002	0.68810700000000002	0.69152999999999998	0.69697500000000001	0.70132099999999997	0.70100600000000002	0.701627	0.70452000000000004	0.70805099999999999	0.71221199999999996	0.71631800000000001	0.72502699999999998	0.76445600000000002	0101000020E6100000C38F7B0448BE1B401D3E44FEF4704A40	259241.03852601099	545044.46870564332	59.818298199999994	5
293_100614-100824_02	5572	7727848	2010-08-03 06:24:07	52.882471600000002	6.9358300000000002	12	10	474458.09000000003	5875829.5899999999	0.80000000000000004	28.09	46.039999999999999	0.82199999999999995	45.490000000000002	0.032847000000000001	0.035922000000000003	0.037915999999999998	0.039864999999999998	0.042313000000000003	0.046122999999999997	0.054101999999999997	0.070586999999999997	0.091370000000000007	0.105417	0.111885	0.11017100000000001	0.099845000000000003	0.087870000000000004	0.080141000000000004	0.075417999999999999	0.069998000000000005	0.064086000000000004	0.060902999999999999	0.057775	0.053379000000000003	0.049313999999999997	0.047074999999999999	0.049181000000000002	0.065190999999999999	0.115367	0.197876	0.31649899999999997	0.46214899999999998	0.57127600000000001	0.63602300000000001	0.67216900000000002	0.68178799999999995	0.68539099999999997	0.68908700000000001	0.69227399999999994	0.69776300000000002	0.70219699999999996	0.70195399999999997	0.70233699999999999	0.70599299999999998	0.70909800000000001	0.71293600000000001	0.71752499999999997	0.72686200000000001	0.76866000000000001	0101000020E6100000757632384ABE1B400CD352D4F4704A40	259241.61582481058	545043.92453321267	59.818301600000005	5
293_100614-100824_02	5573	7729246	2010-08-03 06:24:08	52.882465000000003	6.9358366	12	10	474458.53999999998	5875828.8600000003	0.85999999999999999	28.09	46.039999999999999	0.82199999999999995	45.490000000000002	0.032847000000000001	0.035922000000000003	0.037915999999999998	0.039864999999999998	0.042313000000000003	0.046122999999999997	0.054101999999999997	0.070586999999999997	0.091370000000000007	0.105417	0.111885	0.11017100000000001	0.099845000000000003	0.087870000000000004	0.080141000000000004	0.075417999999999999	0.069998000000000005	0.064086000000000004	0.060902999999999999	0.057775	0.053379000000000003	0.049313999999999997	0.047074999999999999	0.049181000000000002	0.065190999999999999	0.115367	0.197876	0.31649899999999997	0.46214899999999998	0.57127600000000001	0.63602300000000001	0.67216900000000002	0.68178799999999995	0.68539099999999997	0.68908700000000001	0.69227399999999994	0.69776300000000002	0.70219699999999996	0.70195399999999997	0.70233699999999999	0.70599299999999998	0.70909800000000001	0.71293600000000001	0.71752499999999997	0.72686200000000001	0.76866000000000001	0101000020E61000006E991DF34BBE1B40AD6EF59CF4704A40	259242.07579390611	545043.19974474539	59.818301600000005	5
293_100614-100824_02	5574	7730644	2010-08-03 06:24:09	52.882460000000002	6.9358449999999996	12	10	474459.10999999999	5875828.2999999998	0.80000000000000004	29.02	46.039999999999999	0.80600000000000005	45.439999999999998	0.035614	0.038896	0.041078000000000003	0.043215999999999997	0.045777999999999999	0.049706	0.057924999999999997	0.075092000000000006	0.096883999999999998	0.111667	0.118408	0.116526	0.10545300000000001	0.092793	0.084704000000000002	0.079754000000000005	0.074095999999999995	0.068019999999999997	0.064672999999999994	0.061483999999999997	0.05697	0.052907000000000003	0.050701000000000003	0.052921999999999997	0.069192000000000004	0.12113	0.20796899999999999	0.33421800000000002	0.49135800000000002	0.61061900000000002	0.68214900000000001	0.72220600000000001	0.73299199999999998	0.73675199999999996	0.74105399999999999	0.74463000000000001	0.75026099999999996	0.75527100000000003	0.75470499999999996	0.75473299999999999	0.75809400000000005	0.76223200000000002	0.76667399999999997	0.77127400000000002	0.78119099999999997	0.831681	0101000020E61000001F80D4264EBE1B409B030473F4704A40	259242.65309296874	545042.6555724371	59.818305000000002	5
293_100614-100824_02	5575	7732042	2010-08-03 06:24:10	52.882460000000002	6.9358449999999996	12	10	474459.10999999999	5875828.2999999998	0	30.120000000000001	46.049999999999997	0.79600000000000004	45.399999999999999	0.034033000000000001	0.037135000000000001	0.039177999999999998	0.041202999999999997	0.043604999999999998	0.047307000000000002	0.055062	0.071267999999999998	0.091906000000000002	0.105841	0.112094	0.11011899999999999	0.099453	0.087259000000000003	0.079450999999999994	0.074694999999999998	0.069376999999999994	0.063661999999999996	0.060511000000000002	0.057536999999999998	0.053372000000000003	0.049685	0.047736000000000001	0.049854999999999997	0.064947000000000005	0.11385000000000001	0.19677800000000001	0.318967	0.47261300000000001	0.59080299999999997	0.66267699999999996	0.70330999999999999	0.714499	0.71842899999999998	0.72286300000000003	0.72668100000000002	0.73276600000000003	0.73766100000000001	0.73692100000000005	0.73672599999999999	0.74006099999999997	0.74328300000000003	0.74746500000000005	0.75142299999999995	0.76127699999999998	0.81108899999999995	0101000020E61000001F80D4264EBE1B409B030473F4704A40	259242.65309296874	545042.6555724371	59.818305000000002	5
293_100614-100824_02	5576	7733440	2010-08-03 06:24:11	52.8824483	6.9358599999999999	12	10	474460.14000000001	5875827	1.6599999999999999	30.300000000000001	46.049999999999997	0.79000000000000004	45.390000000000001	0.036526999999999997	0.039864999999999998	0.042101	0.044283000000000003	0.046894999999999999	0.050865	0.059054000000000002	0.076047000000000003	0.097647999999999999	0.1123	0.118968	0.117024	0.10595400000000001	0.093326000000000006	0.085314000000000001	0.080391000000000004	0.074807999999999999	0.0688	0.065472000000000002	0.06232	0.057842999999999999	0.053879999999999997	0.051706000000000002	0.053780000000000001	0.069771	0.12116300000000001	0.207757	0.33480300000000002	0.49557299999999999	0.62058199999999997	0.69740000000000002	0.74068599999999996	0.75349500000000003	0.75803500000000001	0.76244299999999998	0.766181	0.77234800000000003	0.77698900000000004	0.77628399999999997	0.77647299999999997	0.77982300000000004	0.78339599999999998	0.78809899999999999	0.79249499999999995	0.80291900000000005	0.85946800000000001	0101000020E6100000CA89761552BE1B409574DE10F4704A40	259243.69060037623	545041.37548583304	59.818308299999998	5
293_100614-100824_02	5577	7734838	2010-08-03 06:24:12	52.882443299999998	6.9358665999999998	12	10	474460.59000000003	5875826.4500000002	0.71999999999999997	31.48	46.049999999999997	0.79300000000000004	45.399999999999999	0.036955000000000002	0.040279000000000002	0.042479999999999997	0.044656000000000001	0.047209000000000001	0.050986999999999998	0.058769000000000002	0.075433	0.096918000000000004	0.11153200000000001	0.11806700000000001	0.11584800000000001	0.104514	0.091685000000000003	0.083601999999999996	0.078666	0.073140999999999998	0.067262000000000002	0.064049999999999996	0.061053000000000003	0.056922	0.053310000000000003	0.051522999999999999	0.053712999999999997	0.068860000000000005	0.11934699999999999	0.20735400000000001	0.33945900000000001	0.50817500000000004	0.63993100000000003	0.72111599999999998	0.76698699999999997	0.78016799999999997	0.78462299999999996	0.789412	0.79327499999999995	0.79968099999999998	0.80490700000000004	0.80404200000000003	0.80411999999999995	0.80798999999999999	0.81183099999999997	0.815998	0.82131399999999999	0.83114200000000005	0.89098299999999997	0101000020E6100000C3AC61D053BE1B408309EDE6F3704A40	259244.14675050066	545040.82871435129	59.818309899999996	5
293_100614-100824_02	5578	7736236	2010-08-03 06:24:13	52.882436599999998	6.9358750000000002	12	10	474461.15999999997	5875825.7000000002	0.93999999999999995	31.66	46.049999999999997	0.80400000000000005	45.439999999999998	0.037317999999999997	0.040682000000000003	0.042875000000000003	0.045060000000000003	0.047625000000000001	0.051374000000000003	0.059111999999999998	0.075633000000000006	0.097060999999999995	0.111678	0.118199	0.115985	0.1046	0.091791999999999999	0.083710999999999994	0.078798000000000007	0.073293999999999998	0.067419999999999994	0.064199999999999993	0.061197000000000001	0.057093999999999999	0.053599000000000001	0.051847999999999998	0.054005999999999998	0.069023000000000001	0.119394	0.207734	0.34076200000000001	0.51095800000000002	0.64406699999999995	0.72586899999999999	0.77234100000000006	0.78540699999999997	0.78945699999999996	0.79400999999999999	0.79785399999999995	0.80435900000000005	0.80937700000000001	0.80815800000000004	0.80816200000000005	0.81160699999999997	0.81531699999999996	0.82003199999999998	0.82459000000000005	0.834619	0.892598	0101000020E61000007593180456BE1B408FE5B8AEF3704A40	259244.72810831928	545040.09539945098	59.818311600000001	5
293_100614-100824_02	5579	7737634	2010-08-03 06:24:14	52.882436599999998	6.9358750000000002	12	10	474461.15999999997	5875825.7000000002	0	32.380000000000003	46.049999999999997	0.82599999999999996	45.509999999999998	0.037257999999999999	0.040550000000000003	0.042708999999999997	0.044823000000000002	0.047354	0.051042999999999998	0.058674999999999998	0.075156000000000001	0.09665	0.111301	0.11781800000000001	0.115494	0.103981	0.091049000000000005	0.082886000000000001	0.077940999999999996	0.072389999999999996	0.066543000000000005	0.063280000000000003	0.060310999999999997	0.056306000000000002	0.052949999999999997	0.051327999999999999	0.053482000000000002	0.068275000000000002	0.118502	0.20744299999999999	0.34252199999999999	0.51644500000000004	0.65353099999999997	0.73828400000000005	0.78616799999999998	0.79970300000000005	0.80395099999999997	0.80875699999999995	0.81227499999999997	0.81852999999999998	0.82394999999999996	0.82322700000000004	0.82313899999999995	0.82653600000000005	0.83010600000000001	0.83408599999999999	0.83836599999999994	0.84828099999999995	0.90366899999999994	0101000020E61000007593180456BE1B408FE5B8AEF3704A40	259244.72810831928	545040.09539945098	59.818311600000001	5
293_100614-100824_02	5580	7739032	2010-08-03 06:24:15	52.882431599999997	6.9358816000000001	11.9	10	474461.62	5875825.1500000004	0.71999999999999997	32.590000000000003	46.060000000000002	0.84699999999999998	45.579999999999998	0.036693000000000003	0.039933000000000003	0.042043999999999998	0.044060000000000002	0.046486	0.050025	0.057369999999999997	0.073271000000000003	0.093980999999999995	0.10803699999999999	0.11422499999999999	0.111957	0.10081900000000001	0.088369000000000003	0.080506999999999995	0.07571	0.070355000000000001	0.064750000000000002	0.061643999999999997	0.058729999999999997	0.054847	0.051633999999999999	0.050106999999999999	0.052197	0.066183000000000006	0.114274	0.199679	0.32975700000000002	0.49807699999999999	0.63092599999999999	0.71322300000000005	0.75971	0.772733	0.77678700000000001	0.78086	0.78410899999999994	0.78973000000000004	0.79415400000000003	0.79300999999999999	0.79293100000000005	0.79600899999999997	0.79950900000000003	0.80324300000000004	0.80711500000000003	0.81517899999999999	0.86178699999999997	0101000020E61000006EB603BF57BE1B407D7AC784F3704A40	259245.18425867584	545039.54862806818	59.818313199999999	5
293_100614-100824_02	5581	7740430	2010-08-03 06:24:16	52.882426600000002	6.9358899999999997	11.9	10	474462.19	5875824.5899999999	0.80000000000000004	33.369999999999997	46.060000000000002	0.86099999999999999	45.630000000000003	0.036570999999999999	0.039782999999999999	0.041860000000000001	0.043923999999999998	0.046323999999999997	0.049820999999999997	0.056967999999999998	0.072626999999999997	0.093153	0.107129	0.11326899999999999	0.110927	0.099767999999999996	0.087377999999999997	0.079533999999999994	0.074765999999999999	0.069529999999999995	0.063964999999999994	0.060884000000000001	0.058085999999999999	0.054316999999999997	0.051117999999999997	0.049634999999999999	0.051691000000000001	0.065483	0.112997	0.19833700000000001	0.32903900000000003	0.49958599999999997	0.63562399999999997	0.72056500000000001	0.76831300000000002	0.782308	0.78668300000000002	0.79070799999999997	0.79388599999999998	0.79931200000000002	0.80330699999999999	0.80210800000000004	0.80188400000000004	0.80505000000000004	0.80856099999999997	0.81213500000000005	0.81629399999999996	0.82461600000000002	0.86794000000000004	0101000020E61000001F9DBAF259BE1B406C0FD65AF3704A40	259245.76155850949	545039.00445613253	59.818316600000003	5
293_100614-100824_02	5582	7741828	2010-08-03 06:24:17	52.882415000000002	6.935905	11.800000000000001	10	474463.21999999997	5875823.2999999998	1.6499999999999999	33.799999999999997	46.060000000000002	0.87	45.659999999999997	0.038094000000000003	0.041458000000000002	0.043624000000000003	0.045813	0.048367	0.051969000000000001	0.059436000000000003	0.075726000000000002	0.097199999999999995	0.11182400000000001	0.11826399999999999	0.115809	0.104074	0.091014999999999999	0.082834000000000005	0.077872999999999998	0.072366	0.066633999999999999	0.063462000000000005	0.060553000000000003	0.056665	0.053516000000000001	0.052025000000000002	0.054156999999999997	0.068393999999999996	0.118147	0.20774799999999999	0.345163	0.52488400000000002	0.66920500000000005	0.76011300000000004	0.81183700000000003	0.82703899999999997	0.83146799999999998	0.83612799999999998	0.84013099999999996	0.84654700000000005	0.85124100000000003	0.84979000000000005	0.849522	0.85242399999999996	0.85596000000000005	0.85911300000000002	0.86297900000000005	0.87212199999999995	0.92003000000000001	0101000020E6100000CAA65CE15DBE1B40FB3F87F9F2704A40	259246.79882875955	545037.73549624009	59.81832	5
293_100614-100824_02	5583	7743226	2010-08-03 06:24:18	52.88241	6.9359115999999998	11.800000000000001	10	474463.66999999998	5875822.75	0.71999999999999997	33.719999999999999	46.060000000000002	0.88200000000000001	45.700000000000003	0.037988000000000001	0.041370999999999998	0.043588000000000002	0.045759000000000001	0.048300000000000003	0.051941000000000001	0.059437999999999998	0.075706999999999997	0.097084000000000004	0.111668	0.118158	0.115812	0.104211	0.091248999999999997	0.083114999999999994	0.078173999999999993	0.072719000000000006	0.066976999999999995	0.063838000000000006	0.060873999999999998	0.056979000000000002	0.053698999999999997	0.052108000000000002	0.054297999999999999	0.068661	0.118572	0.20827100000000001	0.34606900000000002	0.52623600000000004	0.67074400000000001	0.76139299999999999	0.81298199999999998	0.82832499999999998	0.83266600000000002	0.837283	0.84113899999999997	0.84734600000000004	0.85224299999999997	0.85088799999999998	0.85036500000000004	0.85356200000000004	0.85701799999999995	0.86104800000000004	0.86504899999999996	0.873753	0.92047299999999999	0101000020E6100000C3C9479C5FBE1B40E9D495CFF2704A40	259247.2549795626	545037.18872504763	59.818321599999997	5
293_100614-100824_02	5584	7744624	2010-08-03 06:24:19	52.8824033	6.9359200000000003	11.800000000000001	10	474464.23999999999	5875822	0.93999999999999995	33.210000000000001	46.060000000000002	0.89300000000000002	45.740000000000002	0.038686999999999999	0.042131000000000002	0.044365000000000002	0.046566999999999997	0.049155999999999998	0.052814	0.060396999999999999	0.076934000000000002	0.098676	0.113539	0.12010999999999999	0.117692	0.10581599999999999	0.092579999999999996	0.084298999999999999	0.079314999999999997	0.073722999999999997	0.067860000000000004	0.064629000000000006	0.061585000000000001	0.057646000000000003	0.054379999999999998	0.052875999999999999	0.055014	0.069520999999999999	0.119949	0.210727	0.34953200000000001	0.52993999999999997	0.67356400000000005	0.76322000000000001	0.813863	0.828793	0.83310899999999999	0.837615	0.84135899999999997	0.84754499999999999	0.85205200000000003	0.85068200000000005	0.85021199999999997	0.85351299999999997	0.85703399999999996	0.860093	0.86365800000000004	0.87175400000000003	0.91474	0101000020E610000075B0FECF61BE1B40F5B06197F2704A40	259247.83633826789	545036.45541052369	59.818323300000003	5
293_100614-100824_02	5589	7751614	2010-08-03 06:24:24	52.882379999999998	6.9359482999999997	11.699999999999999	10	474466.17999999999	5875819.4100000001	0	33.039999999999999	46.07	0.89500000000000002	45.759999999999998	0.039538999999999998	0.043070999999999998	0.045400999999999997	0.047670999999999998	0.050298000000000002	0.054087000000000003	0.061876	0.078835000000000002	0.101093	0.11636199999999999	0.123173	0.12074699999999999	0.108628	0.095100000000000004	0.086642999999999998	0.081504999999999994	0.075772999999999993	0.069738999999999995	0.066427	0.063342999999999997	0.059263000000000003	0.055872999999999999	0.054245000000000002	0.056398999999999998	0.071126999999999996	0.12267599999999999	0.215084	0.35606100000000002	0.53879299999999997	0.68398800000000004	0.77492399999999995	0.82669899999999996	0.84214699999999998	0.84669099999999997	0.85108700000000004	0.8548	0.86127699999999996	0.865977	0.86421199999999998	0.86347600000000002	0.86629	0.86991700000000005	0.87317599999999995	0.87681100000000001	0.88477600000000001	0.93045299999999997	0101000020E6100000B8FC2C3B69BE1B407E52EDD3F1704A40	259249.79670118302	545033.90391071618	59.818328299999997	5
293_100614-100824_02	5590	7753012	2010-08-03 06:24:25	52.882370000000002	6.9359633000000001	11.699999999999999	10	474467.20000000001	5875818.2999999998	1.51	33.039999999999999	46.079999999999998	0.89500000000000002	45.759999999999998	0.039538999999999998	0.043070999999999998	0.045400999999999997	0.047670999999999998	0.050298000000000002	0.054087000000000003	0.061876	0.078835000000000002	0.101093	0.11636199999999999	0.123173	0.12074699999999999	0.108628	0.095100000000000004	0.086642999999999998	0.081504999999999994	0.075772999999999993	0.069738999999999995	0.066427	0.063342999999999997	0.059263000000000003	0.055872999999999999	0.054245000000000002	0.056398999999999998	0.071126999999999996	0.12267599999999999	0.215084	0.35606100000000002	0.53879299999999997	0.68398800000000004	0.77492399999999995	0.82669899999999996	0.84214699999999998	0.84669099999999997	0.85108700000000004	0.8548	0.86127699999999996	0.865977	0.86421199999999998	0.86347600000000002	0.86629	0.86991700000000005	0.87317599999999995	0.87681100000000001	0.88477600000000001	0.93045299999999997	0101000020E61000006306CF296DBE1B405B7C0A80F1704A40	259250.83015378693	545032.81296847283	59.818333299999999	5
293_100614-100824_02	5591	7754410	2010-08-03 06:24:26	52.882363300000002	6.9359716000000002	11.699999999999999	10	474467.77000000002	5875817.5599999996	0.93999999999999995	33.350000000000001	46.079999999999998	0.88500000000000001	45.729999999999997	0.038696000000000001	0.042153000000000003	0.044431999999999999	0.046663000000000003	0.049266999999999998	0.053009000000000001	0.060749999999999998	0.077473	0.099457000000000004	0.114436	0.12112100000000001	0.11877799999999999	0.10689899999999999	0.093612000000000001	0.085228999999999999	0.080134999999999998	0.074504000000000001	0.068570999999999993	0.065312999999999996	0.062233999999999998	0.058160999999999997	0.054725999999999997	0.053020999999999999	0.055130999999999999	0.069855	0.120697	0.21166599999999999	0.350331	0.530783	0.67520800000000003	0.76595000000000002	0.81770100000000001	0.83326199999999995	0.83797900000000003	0.84258299999999997	0.84623899999999996	0.85221499999999994	0.85708399999999996	0.85500200000000004	0.85406700000000002	0.85724400000000001	0.860761	0.86467300000000002	0.86832900000000002	0.87670899999999996	0.92133100000000001	0101000020E61000006EF0CF566FBE1B406758D647F1704A40	259251.40478300283	545032.07950995315	59.818334900000004	5
293_100614-100824_02	5592	7755808	2010-08-03 06:24:27	52.8823583	6.9359783000000004	11.699999999999999	10	474468.22999999998	5875817	0.71999999999999997	33.579999999999998	46.079999999999998	0.89100000000000001	45.75	0.037886000000000003	0.041251000000000003	0.043441	0.045638999999999999	0.048162000000000003	0.051810000000000002	0.059381000000000003	0.075982999999999995	0.097791000000000003	0.112746	0.119394	0.116961	0.105042	0.091715000000000005	0.083393999999999996	0.078293000000000001	0.072670999999999999	0.066810999999999995	0.063569000000000001	0.060575999999999998	0.056529999999999997	0.053144999999999998	0.051534000000000003	0.053615999999999997	0.068135000000000001	0.11879199999999999	0.209897	0.34903400000000001	0.53009099999999998	0.67507799999999996	0.76606300000000005	0.81792200000000004	0.833646	0.83853599999999995	0.84288399999999997	0.84644399999999997	0.85239200000000004	0.85661200000000004	0.854769	0.85408200000000001	0.85708899999999999	0.86044399999999999	0.86446599999999996	0.86777599999999999	0.87568800000000002	0.91889600000000005	0101000020E61000000E10711871BE1B4055EDE41DF1704A40	259251.86766536592	545031.53288361896	59.818336600000002	5
293_100614-100824_02	5593	7757206	2010-08-03 06:24:28	52.8823583	6.9359783000000004	11.699999999999999	10	474468.22999999998	5875817	0	33.869999999999997	46.079999999999998	0.89100000000000001	45.75	0.037974000000000001	0.041328999999999998	0.043501999999999999	0.045679999999999998	0.048204999999999998	0.051871	0.059485000000000003	0.076213000000000003	0.098310999999999996	0.11344799999999999	0.12019199999999999	0.11770899999999999	0.105585	0.092017000000000002	0.083553000000000002	0.078432000000000002	0.072760000000000005	0.066818000000000002	0.063548999999999994	0.060548999999999999	0.056501000000000003	0.053113	0.051465999999999998	0.053581999999999998	0.068140000000000006	0.119382	0.21190100000000001	0.35344900000000001	0.53803599999999996	0.68606299999999998	0.779304	0.83243100000000003	0.84858299999999998	0.85325700000000004	0.85769799999999996	0.86125499999999999	0.86719599999999997	0.87162300000000004	0.86936899999999995	0.86876500000000001	0.87185299999999999	0.875502	0.87934500000000004	0.883575	0.891818	0.93750299999999998	0101000020E61000000E10711871BE1B4055EDE41DF1704A40	259251.86766536592	545031.53288361896	59.818336600000002	5
293_100614-100824_02	5594	7758604	2010-08-03 06:24:29	52.882346599999998	6.9359932999999998	11.699999999999999	10	474469.26000000001	5875815.7000000002	1.6599999999999999	33.560000000000002	46.079999999999998	0.88900000000000001	45.75	0.039023000000000002	0.042462	0.044743999999999999	0.046987000000000001	0.049625000000000002	0.053349000000000001	0.061026999999999998	0.077903	0.100158	0.115411	0.122213	0.119766	0.107575	0.093991000000000005	0.085504999999999998	0.080325999999999995	0.074601000000000001	0.068631999999999999	0.065318000000000001	0.062303999999999998	0.058259999999999999	0.054871999999999997	0.053298999999999999	0.055351999999999998	0.069943000000000005	0.121507	0.21449499999999999	0.356628	0.54154500000000005	0.68944799999999995	0.78261400000000003	0.83550400000000002	0.85149600000000003	0.85625399999999996	0.86085599999999995	0.86479700000000004	0.87122100000000002	0.87571900000000003	0.87373999999999996	0.87273900000000004	0.87563899999999995	0.87911600000000001	0.882436	0.886297	0.89505699999999999	0.94086800000000004	0101000020E6100000B819130775BE1B404F5EBFBBF0704A40	259252.90517748037	545030.25279898697	59.818339899999998	5
293_100614-100824_02	5595	7760002	2010-08-03 06:24:30	52.882346599999998	6.9359932999999998	11.699999999999999	10	474469.26000000001	5875815.7000000002	0	33.200000000000003	46.090000000000003	0.89300000000000002	45.759999999999998	0.039292000000000001	0.042766999999999999	0.045012999999999997	0.047222	0.049827000000000003	0.053552000000000002	0.061296999999999997	0.078276999999999999	0.10062400000000001	0.115966	0.12281300000000001	0.12037100000000001	0.10812099999999999	0.094496999999999998	0.085970000000000005	0.080762	0.075013999999999997	0.068972000000000006	0.065586000000000005	0.062503000000000003	0.058430999999999997	0.055035000000000001	0.053459	0.055586000000000003	0.070277999999999993	0.12185	0.214562	0.35585499999999998	0.53904300000000005	0.68504699999999996	0.77662799999999999	0.82855000000000001	0.84435000000000004	0.848665	0.853024	0.85668299999999997	0.86283200000000004	0.86748700000000001	0.86610100000000001	0.86527699999999996	0.86828799999999995	0.87192899999999995	0.87518899999999999	0.87882300000000002	0.88653700000000002	0.93165900000000001	0101000020E6100000B819130775BE1B404F5EBFBBF0704A40	259252.90517748037	545030.25279898697	59.818339899999998	5
293_100614-100824_02	5603	7771186	2010-08-03 06:24:38	52.882294999999999	6.9360616000000004	11.5	10	474473.92999999999	5875809.9699999997	1.6499999999999999	33.990000000000002	46.100000000000001	0.876	45.719999999999999	0.036946	0.040168000000000002	0.042271000000000003	0.044359999999999997	0.046809999999999997	0.050340999999999997	0.057651000000000001	0.073837	0.095213000000000006	0.10988100000000001	0.116442	0.11405800000000001	0.102225	0.089107000000000006	0.080851999999999993	0.075839000000000004	0.070388999999999993	0.064648999999999998	0.061471999999999999	0.058553000000000001	0.054699999999999999	0.051506999999999997	0.049999000000000002	0.051959999999999999	0.065882999999999997	0.115333	0.20508000000000001	0.34284900000000001	0.52263400000000004	0.666551	0.75724999999999998	0.80899600000000005	0.82501599999999997	0.82996300000000001	0.83488099999999998	0.83873699999999995	0.84516599999999997	0.84976099999999999	0.84828300000000001	0.84730899999999998	0.85016000000000003	0.85350499999999996	0.85704199999999997	0.86041199999999995	0.86990699999999999	0.91716799999999998	0101000020E61000006E2A9CEE86BE1B405036E50AEF704A40	259257.62532608633	545024.61039982515	59.818356600000001	5
293_100614-100824_02	5604	7772584	2010-08-03 06:24:39	52.882289999999998	6.9360682999999996	11.5	10	474474.39000000001	5875809.4100000001	0.71999999999999997	33.979999999999997	46.100000000000001	0.85599999999999998	45.659999999999997	0.038801000000000002	0.042175999999999998	0.044422000000000003	0.046611	0.049200000000000001	0.052831000000000003	0.060325999999999998	0.076849000000000001	0.098774000000000001	0.113881	0.120633	0.118224	0.106143	0.092668	0.084265000000000007	0.079131000000000007	0.073483999999999994	0.067613999999999994	0.064381999999999995	0.061373999999999998	0.057393	0.054206999999999998	0.052686999999999998	0.054697999999999997	0.069015999999999994	0.119838	0.21208199999999999	0.35361799999999999	0.53841700000000003	0.68669500000000006	0.78043300000000004	0.83426100000000003	0.85094700000000001	0.85601300000000002	0.86112599999999995	0.86545000000000005	0.87243899999999996	0.87827200000000005	0.87642799999999998	0.875247	0.87838300000000002	0.88240799999999997	0.88605	0.889818	0.89980000000000004	0.95506599999999997	0101000020E61000000D4A3DB088BE1B403ECBF3E0EE704A40	259258.08820983389	545024.06377408293	59.8183583	5
293_100614-100824_02	5605	7773982	2010-08-03 06:24:40	52.882289999999998	6.9360682999999996	11.5	10	474474.39000000001	5875809.4100000001	0	33.399999999999999	46.109999999999999	0.86899999999999999	45.700000000000003	0.040124	0.043637000000000002	0.045943999999999999	0.048183999999999998	0.050824000000000001	0.054559000000000003	0.062102999999999998	0.078605999999999995	0.10047	0.115551	0.12238499999999999	0.12006799999999999	0.108096	0.094735	0.086374000000000006	0.081262000000000001	0.075597999999999999	0.069710999999999995	0.066397999999999999	0.063395999999999994	0.059438999999999999	0.056138	0.054529000000000001	0.056534000000000001	0.07084	0.121479	0.21344299999999999	0.35425200000000001	0.53725599999999996	0.68320499999999995	0.77521799999999996	0.82755400000000001	0.84387100000000004	0.84897400000000001	0.85380800000000001	0.857881	0.86457300000000004	0.869861	0.86847700000000005	0.86814400000000003	0.87122599999999994	0.87527100000000002	0.87827100000000002	0.88174399999999997	0.89094600000000002	0.94563799999999998	0101000020E61000000D4A3DB088BE1B403ECBF3E0EE704A40	259258.08820983389	545024.06377408293	59.8183583	5
293_100614-100824_02	5606	7775380	2010-08-03 06:24:41	52.882278300000003	6.9360833	11.5	10	474475.40999999997	5875808.1100000003	1.6599999999999999	33.880000000000003	46.109999999999999	0.86899999999999999	45.700000000000003	0.037564	0.040855000000000002	0.043012000000000002	0.045136000000000003	0.047604	0.051126999999999999	0.058327999999999998	0.074051000000000006	0.094778000000000001	0.109046	0.115485	0.113245	0.101852	0.089125999999999997	0.081145999999999996	0.076290999999999998	0.070955000000000004	0.065388000000000002	0.062268999999999998	0.059450999999999997	0.055606999999999997	0.052463999999999997	0.050945999999999998	0.052818999999999998	0.066373000000000001	0.114509	0.201957	0.33632600000000001	0.51181900000000002	0.65247699999999997	0.74123799999999995	0.79211500000000001	0.80846499999999999	0.81352999999999998	0.81806400000000001	0.82208000000000003	0.82850199999999996	0.83349099999999998	0.83187500000000003	0.83111299999999999	0.83401499999999995	0.83766799999999997	0.84134100000000001	0.84438599999999997	0.85345599999999999	0.90467900000000001	0101000020E6100000B853DF9E8CBE1B40393CCE7EEE704A40	259259.12572511815	545022.78369078261	59.818361600000003	5
293_100614-100824_02	5607	7776778	2010-08-03 06:24:42	52.882273300000001	6.9360916000000001	11.5	10	474475.97999999998	5875807.5599999996	0.79000000000000004	33.759999999999998	46.109999999999999	0.82999999999999996	45.579999999999998	0.040235	0.043794	0.046099000000000001	0.048374	0.051055000000000003	0.054819	0.062422999999999999	0.078958	0.100717	0.115684	0.122436	0.12015099999999999	0.10828699999999999	0.095030000000000003	0.086798	0.081744999999999998	0.076133000000000006	0.070223999999999995	0.066945000000000005	0.063917000000000002	0.059978999999999998	0.056653000000000002	0.054982000000000003	0.056958000000000002	0.071152999999999994	0.121514	0.21268200000000001	0.35255700000000001	0.53546199999999999	0.68242100000000006	0.77542	0.82871099999999998	0.84577599999999997	0.85132600000000003	0.85647300000000004	0.86092999999999997	0.86795699999999998	0.87353000000000003	0.87248899999999996	0.87154699999999996	0.87496200000000002	0.87942100000000001	0.88347600000000004	0.88834800000000003	0.89956700000000001	0.96391400000000005	0101000020E6100000C33DE0CB8EBE1B4027D1DC54EE704A40	259259.69629791024	545022.23937607277	59.818364899999999	5
293_100614-100824_02	5608	7778176	2010-08-03 06:24:43	52.882273300000001	6.9360916000000001	11.5	10	474475.97999999998	5875807.5599999996	0	33.759999999999998	46.109999999999999	0.82999999999999996	45.579999999999998	0.040235	0.043794	0.046099000000000001	0.048374	0.051055000000000003	0.054819	0.062422999999999999	0.078958	0.100717	0.115684	0.122436	0.12015099999999999	0.10828699999999999	0.095030000000000003	0.086798	0.081744999999999998	0.076133000000000006	0.070223999999999995	0.066945000000000005	0.063917000000000002	0.059978999999999998	0.056653000000000002	0.054982000000000003	0.056958000000000002	0.071152999999999994	0.121514	0.21268200000000001	0.35255700000000001	0.53546199999999999	0.68242100000000006	0.77542	0.82871099999999998	0.84577599999999997	0.85132600000000003	0.85647300000000004	0.86092999999999997	0.86795699999999998	0.87353000000000003	0.87248899999999996	0.87154699999999996	0.87496200000000002	0.87942100000000001	0.88347600000000004	0.88834800000000003	0.89956700000000001	0.96391400000000005	0101000020E6100000C33DE0CB8EBE1B4027D1DC54EE704A40	259259.69629791024	545022.23937607277	59.818364899999999	5
293_100614-100824_02	5609	7779574	2010-08-03 06:24:44	52.882266600000001	6.9360999999999997	11.5	10	474476.56	5875806.8099999996	0.93999999999999995	34.149999999999999	46.109999999999999	0.75700000000000001	45.32	0.041348999999999997	0.045047999999999998	0.047465	0.049847000000000002	0.052630000000000003	0.056479000000000001	0.064269000000000007	0.081269999999999995	0.103673	0.119154	0.126114	0.123764	0.111552	0.097936999999999996	0.089467000000000005	0.084268999999999997	0.078552999999999998	0.072510000000000005	0.069127999999999995	0.066087999999999994	0.061955000000000003	0.05851	0.056836999999999999	0.058923999999999997	0.073580999999999994	0.12556400000000001	0.220392	0.36686000000000002	0.558782	0.71274800000000005	0.81062599999999996	0.86805900000000003	0.88580800000000004	0.89116700000000004	0.89739500000000005	0.90234999999999999	0.91058099999999997	0.917848	0.91654999999999998	0.91554999999999997	0.91983599999999999	0.92504699999999995	0.93091500000000005	0.93773200000000001	0.95184199999999997	1.0467340000000001	0101000020E6100000742497FF90BE1B4033ADA81CEE704A40	259260.27766020747	545021.50606303592	59.818366600000004	5
293_100614-100824_02	5610	7780972	2010-08-03 06:24:45	52.882256599999998	6.936115	11.6	10	474477.58000000002	5875805.7000000002	1.51	35.07	46.119999999999997	0.627	44.810000000000002	0.041498	0.045241999999999997	0.047719999999999999	0.050187000000000002	0.053052000000000002	0.057013000000000001	0.064933000000000005	0.082026000000000002	0.104644	0.1202	0.12723400000000001	0.12490900000000001	0.112706	0.099065	0.090513999999999997	0.085329000000000002	0.079634999999999997	0.073665999999999995	0.070326	0.067246	0.063205999999999998	0.059776000000000003	0.058137000000000001	0.06021	0.075190000000000007	0.12826899999999999	0.22578100000000001	0.37872299999999998	0.58054300000000003	0.74274700000000005	0.84677599999999997	0.91008	0.92926500000000001	0.93535400000000002	0.94331799999999999	0.95065299999999997	0.96234399999999998	0.97378600000000004	0.97282100000000005	0.97136299999999998	0.97709800000000002	0.98519599999999996	0.99406399999999995	1.0045029999999999	1.027298	1.21248	0101000020E61000001F2E39EE94BE1B400FD7C5C8ED704A40	259261.31111772015	545020.41512302589	59.818371599999999	5
293_100614-100824_02	5611	7782370	2010-08-03 06:24:46	52.882249999999999	6.9361215999999999	11.6	10	474478.03000000003	5875804.9699999997	0.85999999999999999	35.479999999999997	46.119999999999997	0.5	44.200000000000003	0.043529999999999999	0.047545999999999998	0.050352000000000001	0.053078	0.056196999999999997	0.060562999999999999	0.069068000000000004	0.087303000000000006	0.111308	0.12792100000000001	0.13552900000000001	0.13331100000000001	0.120577	0.106268	0.097485000000000002	0.092155000000000001	0.086207000000000006	0.079964999999999994	0.076483999999999996	0.073218000000000005	0.068899000000000002	0.065240000000000006	0.063370999999999997	0.065490999999999994	0.081664	0.13944899999999999	0.245339	0.41251500000000002	0.63320900000000002	0.80914600000000003	0.923732	0.99797899999999995	1.019495	1.0262770000000001	1.0376669999999999	1.0485230000000001	1.066427	1.085769	1.0848679999999999	1.082438	1.0903860000000001	1.1029	1.1190450000000001	1.1393470000000001	1.1852579999999999	1.6218570000000001	0101000020E6100000185124A996BE1B40B0726891ED704A40	259261.77109185178	545019.69033642812	59.818371599999999	5
293_100614-100824_02	5612	7783768	2010-08-03 06:24:47	52.882244999999998	6.9361283	11.699999999999999	10	474478.48999999999	5875804.4100000001	0.71999999999999997	35.369999999999997	46.119999999999997	0.441	43.850000000000001	0.04342	0.047482999999999997	0.050294999999999999	0.053020999999999999	0.056224999999999997	0.060622000000000002	0.069218000000000002	0.087512999999999994	0.111584	0.128243	0.13586000000000001	0.13372700000000001	0.121128	0.10696799999999999	0.098266000000000006	0.092953999999999995	0.087054999999999993	0.080817	0.077400999999999998	0.074181999999999998	0.069837999999999997	0.066094	0.064142000000000005	0.066338999999999995	0.082749000000000003	0.14086499999999999	0.24710499999999999	0.41492400000000002	0.63598399999999999	0.811693	0.92574900000000004	1.002087	1.0237430000000001	1.030999	1.043682	1.056263	1.0781270000000001	1.10243	1.102665	1.101092	1.111855	1.127175	1.1455219999999999	1.1713789999999999	1.2339709999999999	1.937443	0101000020E6100000B870C56A98BE1B409E077767ED704A40	259262.23397651734	545019.14371108066	59.818373299999998	5
293_100614-100824_02	5613	7785166	2010-08-03 06:24:48	52.882244999999998	6.9361283	11.699999999999999	10	474478.48999999999	5875804.4100000001	0	35.880000000000003	46.119999999999997	0.42799999999999999	43.759999999999998	0.042280999999999999	0.046199999999999998	0.048862999999999997	0.051422000000000002	0.054480000000000001	0.058644000000000002	0.066750000000000004	0.084340999999999999	0.10763	0.123684	0.130854	0.12861900000000001	0.116345	0.102516	0.093877000000000002	0.088734999999999994	0.083044000000000007	0.076979000000000006	0.073712	0.070610000000000006	0.066410999999999998	0.062882999999999994	0.061175	0.063242999999999994	0.078798999999999994	0.13413800000000001	0.235536	0.39594299999999999	0.60833899999999996	0.77841000000000005	0.890096	0.964337	0.985456	0.99289099999999997	1.00498	1.0173019999999999	1.0379700000000001	1.0614920000000001	1.061885	1.059183	1.0698240000000001	1.087221	1.106398	1.1324050000000001	1.1924859999999999	1.9394	0101000020E6100000B870C56A98BE1B409E077767ED704A40	259262.23397651734	545019.14371108066	59.818373299999998	5
293_100614-100824_02	5614	7786564	2010-08-03 06:24:49	52.882240000000003	6.9361366000000002	11.699999999999999	10	474479.06	5875803.8600000003	0.79000000000000004	35.609999999999999	46.119999999999997	0.441	43.850000000000001	0.041875999999999997	0.045693999999999999	0.048236000000000001	0.050767	0.053658999999999998	0.057685	0.065540000000000001	0.082565	0.10505100000000001	0.120501	0.12739500000000001	0.12512100000000001	0.11316	0.099713999999999997	0.091360999999999998	0.086302000000000004	0.080723000000000003	0.074828000000000006	0.071564000000000003	0.068561999999999998	0.064510999999999999	0.061080000000000002	0.059326999999999998	0.061379000000000003	0.076124999999999998	0.128912	0.22548799999999999	0.37734299999999998	0.57831299999999997	0.739896	0.84588200000000002	0.91488100000000006	0.93502300000000005	0.94187500000000002	0.95255900000000004	0.96299999999999997	0.980707	1.0006900000000001	1.000103	0.99915200000000004	1.00939	1.0234840000000001	1.0404899999999999	1.0609150000000001	1.111381	1.7066809999999999	0101000020E6100000C35AC6979ABE1B408D9C853DED704A40	259262.80455007392	545018.59939673601	59.818376600000001	5
293_100614-100824_02	5615	7787962	2010-08-03 06:24:50	52.882228300000001	6.9361499999999996	11.699999999999999	10	474479.97999999998	5875802.5599999996	1.5900000000000001	35.450000000000003	46.130000000000003	0.46999999999999997	44.030000000000001	0.039359999999999999	0.042833999999999997	0.045169000000000001	0.047447000000000003	0.050117000000000002	0.053845999999999998	0.061323000000000003	0.077447000000000002	0.098829	0.11350300000000001	0.119918	0.11759699999999999	0.106058	0.093147999999999995	0.085033999999999998	0.080120999999999998	0.074778999999999998	0.069127999999999995	0.066021999999999997	0.063177999999999998	0.059354999999999998	0.056272999999999997	0.054757	0.056669999999999998	0.070642999999999997	0.120394	0.21160300000000001	0.355323	0.54501500000000003	0.69750999999999996	0.79635999999999996	0.85926999999999998	0.87835200000000002	0.88470599999999999	0.89468499999999995	0.90429899999999996	0.92041799999999996	0.93829200000000001	0.93845000000000001	0.93629200000000001	0.94430700000000001	0.95556700000000006	0.96856200000000003	0.98506499999999997	1.026303	1.4632810000000001	0101000020E6100000029A081B9EBE1B40870D60DBEC704A40	259263.73437890364	545017.31700346956	59.818378299999999	5
293_100614-100824_02	5616	7789360	2010-08-03 06:24:51	52.882228300000001	6.9361499999999996	11.699999999999999	10	474479.97999999998	5875802.5599999996	0	35.229999999999997	46.130000000000003	0.498	44.200000000000003	0.039642999999999998	0.043152000000000003	0.045483999999999997	0.047708	0.050374000000000002	0.054031999999999997	0.061386000000000003	0.077358999999999997	0.098371	0.11282300000000001	0.11909	0.116872	0.105625	0.092953999999999995	0.085103999999999999	0.080213999999999994	0.075022000000000005	0.069491999999999998	0.066254999999999994	0.063317999999999999	0.059332000000000003	0.056038999999999999	0.054350000000000002	0.056162999999999998	0.069860000000000005	0.118745	0.207764	0.346636	0.53024199999999999	0.67906	0.77542599999999995	0.835121	0.85378799999999999	0.86027799999999999	0.86784399999999995	0.87510699999999997	0.88751500000000005	0.90058499999999997	0.90005999999999997	0.90037	0.908022	0.91753700000000005	0.93043500000000001	0.94609200000000004	0.98216400000000004	1.3235520000000001	0101000020E6100000029A081B9EBE1B40870D60DBEC704A40	259263.73437890364	545017.31700346956	59.818378299999999	5
293_100614-100824_02	5617	7790758	2010-08-03 06:24:52	52.882218299999998	6.9361649999999999	11.9	10	474481	5875801.4500000002	1.51	35.299999999999997	46.130000000000003	0.52800000000000002	44.359999999999999	0.040307000000000003	0.043908999999999997	0.046248999999999998	0.048535000000000002	0.051196999999999999	0.054939000000000002	0.062422999999999999	0.078662999999999997	0.10016600000000001	0.114885	0.12135600000000001	0.119042	0.10749	0.094613000000000003	0.086612999999999996	0.081681000000000004	0.076289999999999997	0.070597999999999994	0.067426	0.064463000000000006	0.060528999999999999	0.057267999999999999	0.055590000000000001	0.057389000000000003	0.071340000000000001	0.12096800000000001	0.21187700000000001	0.353827	0.542072	0.694442	0.79309099999999999	0.85354300000000005	0.87267300000000003	0.878637	0.88620399999999999	0.89335500000000001	0.90554199999999996	0.91791100000000003	0.91809499999999999	0.91762500000000002	0.92489500000000002	0.93427499999999997	0.94465500000000002	0.95866700000000005	0.99100299999999997	1.281517	0101000020E6100000ADA3AA09A2BE1B4063377D87EC704A40	259264.76783805553	545016.22606419073	59.818383300000001	5
293_100614-100824_02	5619	7793554	2010-08-03 06:24:54	52.882211599999998	6.9361733000000001	11.9	10	474481.57000000001	5875800.7000000002	0.93999999999999995	34.609999999999999	46.130000000000003	0.66200000000000003	44.969999999999999	0.038131999999999999	0.041459999999999997	0.043603000000000003	0.045703000000000001	0.048148000000000003	0.051589000000000003	0.058581000000000001	0.073895000000000002	0.094234999999999999	0.10820299999999999	0.114245	0.11193500000000001	0.100907	0.088568999999999995	0.080843999999999999	0.076190999999999995	0.071001999999999996	0.065529000000000004	0.062456999999999999	0.059656000000000001	0.055988000000000003	0.052905000000000001	0.051389999999999998	0.053261999999999997	0.066358	0.112736	0.19727500000000001	0.32836599999999999	0.50138199999999999	0.64131199999999999	0.73057499999999997	0.782972	0.79948900000000001	0.80479299999999998	0.81025599999999998	0.815002	0.82323900000000005	0.83037700000000003	0.82940499999999995	0.82896800000000004	0.83374700000000002	0.83862999999999999	0.84471099999999999	0.85174399999999995	0.86810299999999996	0.98887899999999995	0101000020E6100000B88DAB36A4BE1B406F13494FEC704A40	259265.34247125449	545015.49260732846	59.818384899999998	5
293_100614-100824_02	5620	7794952	2010-08-03 06:24:55	52.882206600000004	6.9361800000000002	12	10	474482.03000000003	5875800.1500000004	0.71999999999999997	34.530000000000001	46.140000000000001	0.747	45.299999999999997	0.039580999999999998	0.043028999999999998	0.045273000000000001	0.047441999999999998	0.049981999999999999	0.053511999999999997	0.060547999999999998	0.076045000000000001	0.096577999999999997	0.11069	0.11687699999999999	0.114511	0.103269	0.090806999999999999	0.082998000000000002	0.078181	0.072961999999999999	0.067478999999999997	0.064411999999999997	0.061624999999999999	0.057896999999999997	0.054869000000000001	0.053441000000000002	0.055317999999999999	0.068454000000000001	0.11491899999999999	0.199797	0.331395	0.50517299999999998	0.64670099999999997	0.73693699999999995	0.78914200000000001	0.80582900000000002	0.81071000000000004	0.81550199999999995	0.819519	0.82650299999999999	0.83218400000000003	0.83035700000000001	0.829704	0.83337399999999995	0.83801599999999998	0.84223099999999995	0.84807900000000003	0.86072300000000002	0.94276099999999996	0101000020E610000058AD4CF8A5BE1B405EA85725EC704A40	259265.80535670681	545014.94598232163	59.818386600000004	5
293_100614-100824_02	5621	7796350	2010-08-03 06:24:56	52.8821966	6.9361949999999997	12.1	10	474483.04999999999	5875799.0300000003	1.51	34.689999999999998	46.140000000000001	0.81999999999999995	45.57	0.038198000000000003	0.041494000000000003	0.043631999999999997	0.045685999999999997	0.048124	0.051513999999999997	0.058439999999999999	0.073787000000000005	0.094242999999999993	0.108323	0.114524	0.11217000000000001	0.100947	0.088519	0.080740999999999993	0.075992000000000004	0.070789000000000005	0.065293000000000004	0.062188	0.059346000000000003	0.055657999999999999	0.052606	0.051243999999999998	0.053150999999999997	0.066299999999999998	0.112923	0.197912	0.32967600000000002	0.50381900000000002	0.64545699999999995	0.73567899999999997	0.78721099999999999	0.80330500000000005	0.80786599999999997	0.81215400000000004	0.81604900000000002	0.82210399999999995	0.826206	0.82460500000000003	0.82434399999999997	0.82825800000000005	0.83260100000000004	0.83610899999999999	0.84089100000000006	0.85123499999999996	0.90809200000000001	0101000020E610000002B7EEE6A9BE1B403AD274D1EB704A40	259266.83881681273	545013.85504348553	59.818391599999998	5
293_100614-100824_02	5622	7797748	2010-08-03 06:24:57	52.8821966	6.9361949999999997	12.1	10	474483.04999999999	5875799.0300000003	0	34.369999999999997	46.140000000000001	0.86899999999999999	45.729999999999997	0.039390000000000001	0.042859000000000001	0.045081000000000003	0.047299000000000001	0.049867000000000002	0.053422999999999998	0.060525000000000002	0.075954999999999995	0.096523999999999999	0.11072700000000001	0.117039	0.114833	0.10369299999999999	0.091275999999999996	0.083491999999999997	0.078750000000000001	0.073494000000000004	0.068002000000000007	0.064926999999999999	0.062099000000000001	0.058465000000000003	0.055411000000000002	0.053976000000000003	0.055965000000000001	0.069311999999999999	0.116134	0.20147399999999999	0.33384900000000001	0.508795	0.65096600000000004	0.74133199999999999	0.79287300000000005	0.80927000000000004	0.81454800000000005	0.81950800000000001	0.82343299999999997	0.82977299999999998	0.83465999999999996	0.83320899999999998	0.83259700000000003	0.83587400000000001	0.83934500000000001	0.84265000000000001	0.84641299999999997	0.85543499999999995	0.90573700000000001	0101000020E610000002B7EEE6A9BE1B403AD274D1EB704A40	259266.83881681273	545013.85504348553	59.818391599999998	5
293_100614-100824_02	5623	7799146	2010-08-03 06:24:58	52.882185	6.93621	12.199999999999999	10	474484.08000000002	5875797.75	1.6499999999999999	34.060000000000002	46.140000000000001	0.88400000000000001	45.780000000000001	0.039767999999999998	0.043306999999999998	0.045607000000000002	0.047854000000000001	0.050472999999999997	0.054075999999999999	0.061256999999999999	0.076879000000000003	0.097628999999999994	0.11193	0.118344	0.116094	0.104888	0.092369000000000007	0.084495000000000001	0.079709000000000002	0.074406	0.068835999999999994	0.065720000000000001	0.062881999999999993	0.059156	0.055982999999999998	0.054442999999999998	0.056471	0.070027000000000006	0.117574	0.20422599999999999	0.33844000000000002	0.51498100000000002	0.65751000000000004	0.74769799999999997	0.79963099999999998	0.81540500000000005	0.82017899999999999	0.825017	0.82879000000000003	0.83508800000000005	0.83948699999999998	0.837677	0.836812	0.83990699999999996	0.84320200000000001	0.84744200000000003	0.85159499999999999	0.86101799999999995	0.91037100000000004	0101000020E6100000ADC090D5ADBE1B40C9022670EB704A40	259267.87609772419	545012.58608810767	59.818395000000002	5
293_100614-100824_02	5624	7800544	2010-08-03 06:24:59	52.882185	6.93621	12.199999999999999	10	474484.08000000002	5875797.75	0	34.270000000000003	46.140000000000001	0.873	45.75	0.040495000000000003	0.044088000000000002	0.046425000000000001	0.048679	0.051306999999999998	0.054912999999999997	0.062094999999999997	0.077685000000000004	0.098321000000000006	0.112618	0.119001	0.116796	0.105632	0.093174999999999994	0.085324999999999998	0.080496999999999999	0.075195999999999999	0.069630999999999998	0.066532999999999995	0.063724000000000003	0.060012000000000003	0.056903000000000002	0.055438000000000001	0.057478000000000001	0.070877999999999997	0.118088	0.20432600000000001	0.338086	0.51449699999999998	0.65792099999999998	0.74924299999999999	0.80155699999999996	0.81791700000000001	0.82269099999999995	0.82744799999999996	0.83113999999999999	0.83732799999999996	0.84198200000000001	0.84026299999999998	0.83941900000000003	0.84246799999999999	0.84593600000000002	0.84972800000000004	0.85379799999999995	0.86285500000000004	0.91194399999999998	0101000020E6100000ADC090D5ADBE1B40C9022670EB704A40	259267.87609772419	545012.58608810767	59.818395000000002	5
293_100614-100824_02	5625	7801942	2010-08-03 06:25:00	52.882173299999998	6.9362250000000003	12.199999999999999	10	474485.10999999999	5875796.4500000002	1.6599999999999999	34.670000000000002	46.149999999999999	0.85599999999999998	45.689999999999998	0.041737999999999997	0.045414999999999997	0.047833000000000001	0.050194000000000003	0.052941000000000002	0.056655999999999998	0.064024999999999999	0.080223000000000003	0.101768	0.116719	0.12339899999999999	0.121116	0.10933900000000001	0.096273999999999998	0.088096999999999995	0.083091999999999999	0.077562000000000006	0.071817000000000006	0.068603999999999998	0.065668000000000004	0.061850000000000002	0.058686000000000002	0.057216999999999997	0.059325999999999997	0.073235999999999996	0.122611	0.21318400000000001	0.35383700000000001	0.53974299999999997	0.69129600000000002	0.78836200000000001	0.84459300000000004	0.862483	0.86787400000000003	0.87327399999999999	0.87747200000000003	0.88456599999999996	0.88985899999999996	0.88819999999999999	0.88757399999999997	0.89105599999999996	0.89486100000000002	0.89932500000000004	0.90415599999999996	0.91383599999999998	0.973634	0101000020E610000058CA32C4B1BE1B40C373000EEB704A40	259268.91361794062	545011.30600690166	59.818398299999998	5
293_100614-100824_02	5626	7803340	2010-08-03 06:25:01	52.882168299999996	6.9362316000000002	12.199999999999999	10	474485.56	5875795.8899999997	0.71999999999999997	34.670000000000002	46.149999999999999	0.85599999999999998	45.700000000000003	0.041737999999999997	0.045414999999999997	0.047833000000000001	0.050194000000000003	0.052941000000000002	0.056655999999999998	0.064024999999999999	0.080223000000000003	0.101768	0.116719	0.12339899999999999	0.121116	0.10933900000000001	0.096273999999999998	0.088096999999999995	0.083091999999999999	0.077562000000000006	0.071817000000000006	0.068603999999999998	0.065668000000000004	0.061850000000000002	0.058686000000000002	0.057216999999999997	0.059325999999999997	0.073235999999999996	0.122611	0.21318400000000001	0.35383700000000001	0.53974299999999997	0.69129600000000002	0.78836200000000001	0.84459300000000004	0.862483	0.86787400000000003	0.87327399999999999	0.87747200000000003	0.88456599999999996	0.88985899999999996	0.88819999999999999	0.88757399999999997	0.89105599999999996	0.89486100000000002	0.89932500000000004	0.90415599999999996	0.91383599999999998	0.973634	0101000020E610000051ED1D7FB3BE1B40B1080FE4EA704A40	259269.36977361853	545010.75923779316	59.818399899999996	5
293_100614-100824_02	5627	7804738	2010-08-03 06:25:02	52.882163300000002	6.9362399999999997	12.1	10	474486.13	5875795.3300000001	0.80000000000000004	35.039999999999999	46.149999999999999	0.85099999999999998	45.68	0.040600999999999998	0.044191000000000001	0.046514	0.048792000000000002	0.051423000000000003	0.055037999999999997	0.062288000000000003	0.078097	0.099166000000000004	0.113709	0.120266	0.117976	0.10643900000000001	0.093607999999999997	0.085553000000000004	0.080620999999999998	0.075235999999999997	0.069579000000000002	0.066418000000000005	0.063549999999999995	0.059806999999999999	0.056755	0.055350000000000003	0.057356999999999998	0.07102	0.119523	0.208847	0.34812700000000002	0.53285300000000002	0.68357900000000005	0.78017599999999998	0.83610399999999996	0.85388799999999998	0.85921800000000004	0.86464300000000005	0.86901099999999998	0.87627100000000002	0.88170700000000002	0.88013300000000005	0.87922599999999995	0.88286799999999999	0.88673000000000002	0.891212	0.89571500000000004	0.90641400000000005	0.966943	0101000020E610000002D4D4B2B5BE1B40A09D1DBAEA704A40	259269.94707949506	545010.21506872983	59.8184033	5
293_100614-100824_02	5628	7806136	2010-08-03 06:25:03	52.882156600000002	6.9362465999999996	12.1	10	474486.58000000002	5875794.5899999999	0.87	34.399999999999999	46.149999999999999	0.86699999999999999	45.740000000000002	0.040378999999999998	0.043930999999999998	0.046257	0.048526	0.051199000000000001	0.054827000000000001	0.062102999999999998	0.077959000000000001	0.099031999999999995	0.113635	0.12028	0.118043	0.106521	0.093667	0.085630999999999999	0.080744999999999997	0.075299000000000005	0.069651000000000005	0.066486000000000003	0.063613000000000003	0.059823000000000001	0.056655999999999998	0.055058999999999997	0.057014000000000002	0.070796999999999999	0.119759	0.20938300000000001	0.34828700000000001	0.53117700000000001	0.67916500000000002	0.77333300000000005	0.82765900000000003	0.84479000000000004	0.850325	0.85556100000000002	0.85979899999999998	0.86657600000000001	0.87150300000000003	0.87007599999999996	0.86964399999999997	0.87300800000000001	0.87674799999999997	0.881185	0.88583500000000004	0.89642200000000005	0.95284999999999997	0101000020E6100000FBF6BF6DB7BE1B40AC79E981EA704A40	259270.40729460277	545009.4791569059	59.818403199999999	5
293_100614-100824_02	5629	7807534	2010-08-03 06:25:04	52.882156600000002	6.9362465999999996	12.1	10	474486.58000000002	5875794.5899999999	0	34.460000000000001	46.149999999999999	0.88300000000000001	45.789999999999999	0.038637999999999999	0.042063999999999997	0.044302000000000001	0.046503000000000003	0.049051999999999998	0.052564	0.059570999999999999	0.074741000000000002	0.094756000000000007	0.108635	0.114915	0.112875	0.102006	0.089843999999999993	0.082194000000000003	0.077507999999999994	0.072328000000000003	0.066913	0.063884999999999997	0.061117999999999999	0.057495999999999998	0.054412000000000002	0.052865000000000002	0.054769999999999999	0.068000000000000005	0.114546	0.19961699999999999	0.33168700000000001	0.50602499999999995	0.64727400000000002	0.73717299999999997	0.78896200000000005	0.80577699999999997	0.81122700000000003	0.81609699999999996	0.820268	0.82710600000000001	0.83204500000000003	0.83072000000000001	0.82996000000000003	0.83280799999999999	0.83655999999999997	0.83975	0.84335700000000002	0.85282899999999995	0.90217999999999998	0101000020E6100000FBF6BF6DB7BE1B40AC79E981EA704A40	259270.40729460277	545009.4791569059	59.818403199999999	5
293_100614-100824_02	5636	7817320	2010-08-03 06:25:11	52.882111600000002	6.9363083000000003	11.9	10	474490.79999999999	5875789.5899999999	0.71999999999999997	33.850000000000001	46.170000000000002	0.89200000000000002	45.829999999999998	0.042326999999999997	0.046122999999999997	0.048605000000000002	0.051013000000000003	0.053766000000000001	0.057504	0.064769999999999994	0.080370999999999998	0.10109700000000001	0.115553	0.12221	0.120189	0.109071	0.096592999999999998	0.088738999999999998	0.083899000000000001	0.078516000000000002	0.072860999999999995	0.069691000000000003	0.066845000000000002	0.063048000000000007	0.059877	0.058276000000000001	0.060104999999999999	0.07349	0.121269	0.208619	0.343503	0.52089300000000005	0.664377	0.755714	0.80865900000000002	0.82584999999999997	0.83148299999999997	0.83665599999999996	0.84047000000000005	0.84707299999999996	0.852406	0.85056699999999996	0.84994400000000003	0.85296400000000006	0.85663599999999995	0.86085199999999995	0.86476600000000003	0.87433399999999994	0.92394299999999996	0101000020E6100000B8E45D9AC7BE1B400CB66C08E9704A40	259274.6675054089	545004.56156010972	59.818419900000002	5
293_100614-100824_02	5637	7818718	2010-08-03 06:25:12	52.882105000000003	6.9363165999999996	11.9	10	474491.37	5875788.8600000003	0.93000000000000005	34.079999999999998	46.170000000000002	0.89300000000000002	45.840000000000003	0.041196999999999998	0.044900000000000002	0.047307000000000002	0.049672000000000001	0.052379000000000002	0.056030999999999997	0.063191999999999998	0.078547000000000006	0.098859000000000002	0.113011	0.119562	0.117593	0.10671799999999999	0.094473000000000001	0.086725999999999998	0.081948999999999994	0.076642000000000002	0.071091000000000001	0.067992999999999998	0.065164	0.061434000000000002	0.058264999999999997	0.056627999999999998	0.058369999999999998	0.071693999999999994	0.119064	0.205487	0.33946900000000002	0.51598100000000002	0.65889500000000001	0.74979099999999999	0.80225400000000002	0.81940599999999997	0.82507699999999995	0.83038900000000004	0.83449799999999996	0.84111000000000002	0.84598700000000004	0.84453800000000001	0.84389899999999995	0.84719	0.85085999999999995	0.85505200000000003	0.85895500000000002	0.86835099999999998	0.91569900000000004	0101000020E6100000C2CE5EC7C9BE1B40AD510FD1E8704A40	259275.24190263567	545003.83923046605	59.818421600000001	5
293_100614-100824_02	5652	7839688	2010-08-03 06:25:27	52.882021600000002	6.9364299999999997	11.699999999999999	11	474499.13	5875779.5899999999	0.80000000000000004	33.969999999999999	46.200000000000003	0.89300000000000002	45.869999999999997	0.038774999999999997	0.042248000000000001	0.044533000000000003	0.046767000000000003	0.049304000000000001	0.052749999999999998	0.059611999999999998	0.074369000000000005	0.094010999999999997	0.107802	0.114271	0.112496	0.10198400000000001	0.090095999999999996	0.082580000000000001	0.077970999999999999	0.072860999999999995	0.067420999999999995	0.064432000000000003	0.061574999999999998	0.057820000000000003	0.054584000000000001	0.052856	0.054563	0.067735000000000004	0.114386	0.19913600000000001	0.33002700000000001	0.50188699999999997	0.64061900000000005	0.72835899999999998	0.77855200000000002	0.79588199999999998	0.80170699999999995	0.80686500000000005	0.81068399999999996	0.81687600000000005	0.82167299999999999	0.82083799999999996	0.82083700000000004	0.82469400000000004	0.82898300000000003	0.83320899999999998	0.83770599999999995	0.84665699999999999	0.89080599999999999	0101000020E61000001EF98381E7BE1B40CC2E7315E6704A40	259283.07353253101	544994.72392186895	59.818451600000003	5
293_100614-100824_02	5653	7841086	2010-08-03 06:25:28	52.882015000000003	6.9364366000000004	11.699999999999999	11	474499.58000000002	5875778.8600000003	0.85999999999999999	34.380000000000003	46.200000000000003	0.89100000000000001	45.859999999999999	0.037484000000000003	0.040816999999999999	0.042993000000000003	0.045110999999999998	0.047545999999999998	0.050929000000000002	0.057567	0.071910000000000002	0.090958999999999998	0.104297	0.110474	0.10868899999999999	0.098475999999999994	0.086902999999999994	0.079596	0.075115000000000001	0.070174	0.064908999999999994	0.062001000000000001	0.059324000000000002	0.055687	0.052671999999999997	0.051103999999999997	0.052739000000000001	0.065409999999999996	0.110389	0.19250800000000001	0.32001000000000002	0.48831799999999997	0.62455400000000005	0.71077299999999999	0.76015900000000003	0.77734899999999996	0.78339199999999998	0.78851700000000002	0.79259599999999997	0.79893700000000001	0.80391400000000002	0.80296999999999996	0.80290700000000004	0.80618100000000004	0.80975799999999998	0.813855	0.81755900000000004	0.82696700000000001	0.87136400000000003	0101000020E6100000181C6F3CE9BE1B406DCA15DEE5704A40	259283.53351220241	544993.99913734186	59.818451600000003	5
293_100614-100824_02	5654	7842484	2010-08-03 06:25:29	52.882010000000001	6.9364448999999997	11.6	11	474500.15000000002	5875778.2999999998	0.79000000000000004	34.710000000000001	46.200000000000003	0.874	45.810000000000002	0.038528	0.041945999999999997	0.044151000000000003	0.046318999999999999	0.048828000000000003	0.052239000000000001	0.058958999999999998	0.073554999999999995	0.092928999999999998	0.10652399999999999	0.112832	0.110973	0.100469	0.088678999999999994	0.081206	0.076619000000000007	0.071559999999999999	0.066231999999999999	0.063265000000000002	0.060506999999999998	0.056902000000000001	0.053823999999999997	0.052295000000000001	0.053942999999999998	0.066703999999999999	0.11240700000000001	0.19638	0.327123	0.50017299999999998	0.64076100000000002	0.73002100000000003	0.781389	0.79916399999999999	0.805033	0.81020999999999999	0.81446700000000005	0.82098599999999999	0.82627399999999995	0.82529399999999997	0.82511199999999996	0.82876700000000003	0.83265	0.83635800000000005	0.84098700000000004	0.85061399999999998	0.90002899999999997	0101000020E610000022067069EBBE1B405B5F24B4E5704A40	259284.10409102199	544993.45482549956	59.818454899999999	5
293_100614-100824_02	5655	7843882	2010-08-03 06:25:30	52.882004999999999	6.9364515999999998	11.6	11	474500.60999999999	5875777.75	0.71999999999999997	34.799999999999997	46.210000000000001	0.85099999999999998	45.729999999999997	0.039919000000000003	0.043443000000000002	0.045741999999999998	0.048011999999999999	0.050591999999999998	0.054107000000000002	0.061017000000000002	0.075943999999999998	0.095880000000000007	0.109851	0.116346	0.11444799999999999	0.10369100000000001	0.091540999999999997	0.083892999999999995	0.079159999999999994	0.073988999999999999	0.068568000000000004	0.065558000000000005	0.062808000000000003	0.059103999999999997	0.056011999999999999	0.054434999999999997	0.056169999999999998	0.069223000000000007	0.115998	0.20242399999999999	0.337283	0.515822	0.66092600000000001	0.75337200000000004	0.80689200000000005	0.82520199999999999	0.83136200000000005	0.83689499999999994	0.84136999999999995	0.84844399999999998	0.85380999999999996	0.85293300000000005	0.85227799999999998	0.85628000000000004	0.86058999999999997	0.86480999999999997	0.86921400000000004	0.87964799999999999	0.93617700000000004	0101000020E6100000C225112BEDBE1B4049F4328AE5704A40	259284.56698060664	544992.90820228425	59.818456599999998	5
293_100614-100824_02	5656	7845280	2010-08-03 06:25:31	52.881998299999999	6.9364600000000003	11.6	11	474501.17999999999	5875777	0.93999999999999995	34.759999999999998	46.210000000000001	0.85299999999999998	45.740000000000002	0.039529000000000002	0.043057999999999999	0.045342	0.047611000000000001	0.050235000000000002	0.053762999999999998	0.060699000000000003	0.075799000000000005	0.095942	0.110079	0.116649	0.114734	0.103882	0.091611999999999999	0.083886000000000002	0.079138	0.073932999999999999	0.068425	0.065324999999999994	0.062482999999999997	0.058779999999999999	0.055590000000000001	0.053982000000000002	0.055729000000000001	0.068940000000000001	0.116371	0.20361799999999999	0.33926099999999998	0.51859200000000005	0.66420400000000002	0.75712800000000002	0.81104799999999999	0.82950699999999999	0.83577599999999996	0.84141900000000003	0.84597999999999995	0.85318799999999995	0.85876399999999997	0.85779399999999995	0.85709599999999997	0.86090500000000003	0.86493699999999996	0.86929000000000001	0.87421400000000005	0.88465700000000003	0.94242199999999998	0101000020E6100000740CC85EEFBE1B4055D0FE51E5704A40	259285.1483500227	544992.17489223159	59.818458300000003	5
293_100614-100824_02	5657	7846678	2010-08-03 06:25:32	52.881993299999998	6.9364682999999996	11.6	11	474501.75	5875776.4500000002	0.79000000000000004	33.829999999999998	46.210000000000001	0.88100000000000001	45.829999999999998	0.038378000000000002	0.041814999999999998	0.044047999999999997	0.046251	0.048800000000000003	0.052294	0.059256000000000003	0.074193999999999996	0.093869999999999995	0.10768	0.114167	0.11239300000000001	0.101856	0.089923000000000003	0.082388000000000003	0.077730999999999995	0.072577000000000003	0.067145999999999997	0.064119999999999996	0.061315000000000001	0.057492000000000001	0.054239000000000002	0.052527999999999998	0.054146	0.067432000000000006	0.114062	0.19831799999999999	0.32736599999999999	0.49650699999999998	0.63315200000000005	0.72003499999999998	0.77047600000000005	0.78809899999999999	0.79414899999999999	0.79941300000000004	0.80369000000000002	0.81013900000000005	0.81509799999999999	0.81413999999999997	0.81335599999999997	0.81671000000000005	0.82022600000000001	0.82436699999999996	0.82891999999999999	0.83940999999999999	0.88829599999999997	0101000020E61000007EF6C88BF1BE1B4043650D28E5704A40	259285.7189292321	544991.63058057788	59.818461599999999	5
293_100614-100824_02	5658	7848076	2010-08-03 06:25:33	52.881993299999998	6.9364682999999996	11.6	11	474501.75	5875776.4500000002	0	34.130000000000003	46.210000000000001	0.88700000000000001	45.859999999999999	0.039226999999999998	0.042705	0.044986999999999999	0.047201	0.049718999999999999	0.053213999999999997	0.060012999999999997	0.074620000000000006	0.094012999999999999	0.107631	0.113999	0.112191	0.1018	0.090021000000000004	0.082568000000000003	0.077995999999999996	0.072959999999999997	0.067600999999999994	0.064573000000000005	0.061809000000000003	0.058160000000000003	0.055064000000000002	0.053477999999999998	0.055098000000000001	0.067885000000000001	0.113469	0.19713800000000001	0.32685900000000001	0.497672	0.63561599999999996	0.72299800000000003	0.77315999999999996	0.79049000000000003	0.79637199999999997	0.80153399999999997	0.80561700000000003	0.81166099999999997	0.81669099999999994	0.81571400000000005	0.81535199999999997	0.81874100000000005	0.82261600000000001	0.82641100000000001	0.83018199999999998	0.838951	0.882687	0101000020E61000007EF6C88BF1BE1B4043650D28E5704A40	259285.7189292321	544991.63058057788	59.818461599999999	5
293_100614-100824_02	5659	7849474	2010-08-03 06:25:34	52.881986599999998	6.9364749999999997	11.6	11	474502.21000000002	5875775.7000000002	0.87	34.159999999999997	46.210000000000001	0.88700000000000001	45.859999999999999	0.040203999999999997	0.043785999999999999	0.046089999999999999	0.048363999999999997	0.051013999999999997	0.054533999999999999	0.061476000000000003	0.076469999999999996	0.096416000000000002	0.110406	0.116901	0.11497499999999999	0.10416400000000001	0.092013999999999999	0.084390000000000007	0.079710000000000003	0.074493000000000004	0.068998000000000004	0.065942000000000001	0.063186999999999993	0.059505000000000002	0.05645	0.054800000000000001	0.056474000000000003	0.069415000000000004	0.11601599999999999	0.201879	0.33527899999999999	0.51072200000000001	0.65222800000000003	0.74172199999999999	0.79348200000000002	0.81110800000000005	0.81696400000000002	0.82211199999999995	0.82630700000000001	0.83271200000000001	0.83791700000000002	0.83644399999999997	0.83586899999999997	0.83879300000000001	0.84223800000000004	0.84610300000000005	0.85060199999999997	0.85990299999999997	0.90740100000000001	0101000020E61000001E166A4DF3BE1B404F41D9EFE4704A40	259286.1858789745	544990.89481472166	59.818461599999999	5
293_100614-100824_02	5660	7850872	2010-08-03 06:25:35	52.881976600000002	6.9364898999999998	11.6	11	474503.22999999998	5875774.5899999999	1.51	34.359999999999999	46.210000000000001	0.88700000000000001	45.859999999999999	0.039549000000000001	0.043022999999999999	0.045272	0.047482999999999997	0.050043999999999998	0.053517000000000002	0.060317999999999997	0.075115000000000001	0.094940999999999998	0.108874	0.115301	0.113305	0.10250099999999999	0.090370000000000006	0.082695000000000005	0.078009999999999996	0.072840000000000002	0.067447999999999994	0.064443	0.061681	0.058050999999999998	0.054997999999999998	0.053476999999999997	0.055173	0.068039000000000002	0.11436200000000001	0.2001	0.33352100000000001	0.50897899999999996	0.65049100000000004	0.74020799999999998	0.79196200000000005	0.809558	0.81526500000000002	0.82030999999999998	0.82449099999999997	0.83116299999999999	0.83633900000000005	0.83492100000000002	0.83435199999999998	0.83750000000000002	0.84083600000000003	0.84482000000000002	0.84899899999999995	0.85840899999999998	0.90821300000000005	0101000020E610000022235635F7BE1B402C6BF69BE4704A40	259287.21261802487	544989.80373576051	59.8184665	5
293_100614-100824_02	5661	7852270	2010-08-03 06:25:36	52.881970000000003	6.9364983000000002	11.699999999999999	11	474503.79999999999	5875773.8600000003	0.93000000000000005	34.520000000000003	46.219999999999999	0.88300000000000001	45.850000000000001	0.039100000000000003	0.042562000000000003	0.044836000000000001	0.047030000000000002	0.049597000000000002	0.053068999999999998	0.059822	0.074460999999999999	0.094043000000000002	0.10775700000000001	0.114123	0.112259	0.1017	0.089746000000000006	0.082239999999999994	0.077604999999999993	0.072552000000000005	0.067224000000000006	0.064222000000000001	0.061508	0.057946999999999999	0.054899000000000003	0.053319999999999999	0.055002000000000002	0.067789000000000002	0.11360099999999999	0.19797999999999999	0.32925500000000002	0.50243700000000002	0.64274900000000001	0.73202999999999996	0.78393400000000002	0.80184699999999998	0.80798199999999998	0.81318599999999996	0.81766499999999998	0.82409600000000005	0.82936500000000002	0.82806999999999997	0.827434	0.83060199999999995	0.83397299999999996	0.83812799999999998	0.84216800000000003	0.85175299999999998	0.90041599999999999	0101000020E6100000D4090D69F9BE1B40CD069964E4704A40	259287.79374938057	544989.08155207103	59.818468300000006	5
293_100614-100824_02	5662	7853668	2010-08-03 06:25:37	52.881965000000001	6.9365066000000004	11.699999999999999	11	474504.37	5875773.2999999998	0.79000000000000004	34.159999999999997	46.219999999999999	0.88100000000000001	45.850000000000001	0.040299000000000001	0.043915999999999997	0.046259000000000002	0.048507000000000002	0.051130000000000002	0.054699999999999999	0.061621000000000002	0.076643000000000003	0.096623000000000001	0.110664	0.117225	0.11534700000000001	0.10456600000000001	0.092437000000000005	0.084788000000000002	0.080111000000000002	0.074859999999999996	0.069357000000000002	0.066313999999999998	0.063506999999999994	0.059794	0.056619999999999997	0.055005999999999999	0.056723000000000003	0.069762000000000005	0.11649	0.20240900000000001	0.33546300000000001	0.51040099999999999	0.65190899999999996	0.74194400000000005	0.79396100000000003	0.81171599999999999	0.81760600000000005	0.82284000000000002	0.82702900000000001	0.83335499999999996	0.83873900000000001	0.83767599999999998	0.83697299999999997	0.84064300000000003	0.84410499999999999	0.84793799999999997	0.85220300000000004	0.86125099999999999	0.91030800000000001	0101000020E6100000DFF30D96FBBE1B40BB9BA73AE4704A40	259288.36432924028	544988.5372407313	59.818471600000002	5
293_100614-100824_02	5663	7855066	2010-08-03 06:25:38	52.881959999999999	6.9365132999999997	11.699999999999999	11	474504.83000000002	5875772.75	0.71999999999999997	34.859999999999999	46.219999999999999	0.879	45.840000000000003	0.038979	0.042436000000000001	0.044644000000000003	0.046836000000000003	0.049396000000000002	0.052818999999999998	0.059545000000000001	0.074161000000000005	0.093728000000000006	0.107442	0.113828	0.11192000000000001	0.101308	0.089393	0.081853999999999996	0.077220999999999998	0.072144	0.066834000000000005	0.063867999999999994	0.061211000000000002	0.057702000000000003	0.054706999999999999	0.053196	0.054908999999999999	0.067474999999999993	0.113133	0.19784399999999999	0.33035300000000001	0.50569399999999998	0.64792899999999998	0.73860199999999998	0.79103900000000005	0.80897300000000005	0.81520199999999998	0.82055299999999998	0.82496599999999998	0.83184599999999997	0.837561	0.83618400000000004	0.835511	0.83868500000000001	0.84176300000000004	0.84565800000000002	0.85000600000000004	0.859321	0.90996100000000002	0101000020E61000007E13AF57FDBE1B40A930B610E4704A40	259288.82721975556	544987.99061792111	59.818473300000001	5
293_100614-100824_02	5664	7856464	2010-08-03 06:25:39	52.881953299999999	6.9365215999999998	11.699999999999999	11	474505.40000000002	5875772	0.93999999999999995	34.859999999999999	46.219999999999999	0.879	45.840000000000003	0.038979	0.042436000000000001	0.044644000000000003	0.046836000000000003	0.049396000000000002	0.052818999999999998	0.059545000000000001	0.074161000000000005	0.093728000000000006	0.107442	0.113828	0.11192000000000001	0.101308	0.089393	0.081853999999999996	0.077220999999999998	0.072144	0.066834000000000005	0.063867999999999994	0.061211000000000002	0.057702000000000003	0.054706999999999999	0.053196	0.054908999999999999	0.067474999999999993	0.113133	0.19784399999999999	0.33035300000000001	0.50569399999999998	0.64792899999999998	0.73860199999999998	0.79103900000000005	0.80897300000000005	0.81520199999999998	0.82055299999999998	0.82496599999999998	0.83184599999999997	0.837561	0.83618400000000004	0.835511	0.83868500000000001	0.84176300000000004	0.84565800000000002	0.85000600000000004	0.859321	0.90996100000000002	0101000020E610000089FDAF84FFBE1B40B50C82D8E3704A40	259289.40185978595	544987.25716390996	59.818474899999998	5
293_100614-100824_02	5665	7857862	2010-08-03 06:25:40	52.881948299999998	6.9365283	11.699999999999999	11	474505.84999999998	5875771.4500000002	0.71999999999999997	34.229999999999997	46.219999999999999	0.874	45.82	0.039835000000000002	0.043385	0.045664999999999997	0.047914999999999999	0.050472000000000003	0.053984999999999998	0.060830000000000002	0.075711000000000001	0.095604999999999996	0.10961700000000001	0.11612699999999999	0.114246	0.103506	0.091420000000000001	0.083759	0.079100000000000004	0.073905999999999999	0.068462999999999996	0.065383999999999998	0.062609999999999999	0.058996	0.055849999999999997	0.054239000000000002	0.055994000000000002	0.068931999999999993	0.11548899999999999	0.20153499999999999	0.33518700000000001	0.51110199999999995	0.65277700000000005	0.74237699999999995	0.79424399999999995	0.81189	0.81788700000000003	0.82305399999999995	0.827542	0.83428999999999998	0.83939299999999994	0.838453	0.83805300000000005	0.84143699999999999	0.84480900000000003	0.84889700000000001	0.85333000000000003	0.862398	0.91275200000000001	0101000020E6100000291D514601BF1B40A3A190AEE3704A40	259289.86475053531	544986.71054119826	59.818476599999997	5
293_100614-100824_02	5666	7859260	2010-08-03 06:25:41	52.881941599999998	6.9365366000000002	11.6	11	474506.41999999998	5875770.7000000002	0.93999999999999995	33.759999999999998	46.229999999999997	0.86799999999999999	45.810000000000002	0.040884999999999998	0.044531000000000001	0.046922999999999999	0.049259999999999998	0.051957000000000003	0.055591000000000002	0.062648999999999996	0.077856999999999996	0.098121	0.11237900000000001	0.11899899999999999	0.117118	0.10623	0.093927999999999998	0.086155999999999996	0.081387000000000001	0.076121999999999995	0.070574999999999999	0.067497000000000001	0.064686999999999995	0.060958999999999999	0.057770000000000002	0.056119000000000002	0.057803	0.070989999999999998	0.118349	0.205426	0.34034399999999998	0.51692400000000005	0.65848099999999998	0.74800100000000003	0.79998000000000002	0.81754499999999997	0.82339499999999999	0.82874700000000001	0.83316599999999996	0.83994899999999995	0.845634	0.84380500000000003	0.84269899999999998	0.84589099999999995	0.84944200000000003	0.85419800000000001	0.85933800000000005	0.86992400000000003	0.92338900000000002	0101000020E61000003407527303BF1B40AF7D5C76E3704A40	259290.43939086725	544985.97708731226	59.818478200000001	5
293_100614-100824_02	5667	7860658	2010-08-03 06:25:42	52.881936600000003	6.9365433000000003	11.6	11	474506.88	5875770.1500000004	0.71999999999999997	33.969999999999999	46.229999999999997	0.86099999999999999	45.780000000000001	0.040142999999999998	0.043756000000000003	0.046087000000000003	0.048347000000000001	0.050980999999999999	0.054598000000000001	0.061619	0.076702999999999993	0.096697000000000005	0.110734	0.117268	0.115466	0.104812	0.092769000000000004	0.085137000000000004	0.080393999999999993	0.075156000000000001	0.069679000000000005	0.066630999999999996	0.063779000000000002	0.060055999999999998	0.056832000000000001	0.055122999999999998	0.056771000000000002	0.069948999999999997	0.116883	0.20255200000000001	0.33508100000000002	0.50925399999999998	0.64970000000000006	0.73876799999999998	0.79040600000000005	0.80828	0.81433999999999995	0.81964199999999998	0.82426600000000005	0.83086599999999999	0.83653900000000003	0.83565199999999995	0.83479300000000001	0.83804599999999996	0.84190799999999999	0.84548900000000005	0.85012799999999999	0.86098799999999998	0.91360600000000003	0101000020E6100000D426F33405BF1B409E126B4CE3704A40	259290.90228185058	544985.43046469847	59.8184799	5
293_100614-100824_02	5668	7862056	2010-08-03 06:25:43	52.881931600000001	6.9365515999999996	11.6	11	474507.45000000001	5875769.5899999999	0.79000000000000004	34.450000000000003	46.229999999999997	0.86199999999999999	45.789999999999999	0.039569	0.043095000000000001	0.045391000000000001	0.047660000000000001	0.050282	0.053802000000000003	0.060706999999999997	0.075649999999999995	0.095588000000000006	0.10954700000000001	0.116018	0.11413	0.103352	0.091272000000000006	0.08362	0.078907000000000005	0.073710999999999999	0.068284999999999998	0.065278000000000003	0.062506999999999993	0.058864	0.055774999999999998	0.054122999999999998	0.055799000000000001	0.068715999999999999	0.11526500000000001	0.20128399999999999	0.33529500000000001	0.51180700000000001	0.65420800000000001	0.74476500000000001	0.79737599999999997	0.81525700000000001	0.82136699999999996	0.82692100000000002	0.83135499999999996	0.83818400000000004	0.84375299999999998	0.84246399999999999	0.84144300000000005	0.84471399999999996	0.84870999999999996	0.85309299999999999	0.857541	0.86805200000000005	0.92450500000000002	0101000020E6100000DE10F46107BF1B408CA77922E3704A40	259291.4728624764	544984.88615372218	59.818483200000003	5
293_100614-100824_02	5669	7863454	2010-08-03 06:25:44	52.881931600000001	6.9365515999999996	11.6	11	474507.45000000001	5875769.5899999999	0	34.020000000000003	46.229999999999997	0.86599999999999999	45.810000000000002	0.0395	0.042994999999999998	0.045258	0.047493	0.050056000000000003	0.053575999999999999	0.060471999999999998	0.075304999999999997	0.095078999999999997	0.10895199999999999	0.115416	0.11354599999999999	0.10290299999999999	0.090869000000000005	0.083292000000000005	0.078623999999999999	0.073455000000000006	0.067987000000000006	0.064956	0.062192999999999998	0.058569999999999997	0.055496999999999998	0.053893000000000003	0.055629999999999999	0.068501000000000006	0.114603	0.19956699999999999	0.33132899999999998	0.50412599999999996	0.64319700000000002	0.73128000000000004	0.78220199999999995	0.79971199999999998	0.80554800000000004	0.81086000000000003	0.81543900000000002	0.82219699999999996	0.82739799999999997	0.826326	0.82568299999999994	0.82919600000000004	0.832395	0.83587100000000003	0.83988499999999999	0.84927600000000003	0.89991600000000005	0101000020E6100000DE10F46107BF1B408CA77922E3704A40	259291.4728624764	544984.88615372218	59.818483200000003	5
293_100614-100824_02	5670	7864852	2010-08-03 06:25:45	52.881920000000001	6.9365665999999999	11.699999999999999	11	474508.46999999997	5875768.2999999998	1.6499999999999999	33.789999999999999	46.229999999999997	0.87	45.82	0.039315999999999997	0.042750000000000003	0.044998000000000003	0.047236	0.049777000000000002	0.053322000000000001	0.060224	0.075197	0.095199000000000006	0.10922999999999999	0.115799	0.113958	0.103216	0.091051999999999994	0.083390000000000006	0.078631999999999994	0.073388999999999996	0.067913000000000001	0.064849000000000004	0.062108999999999998	0.058382999999999997	0.055232000000000003	0.053636999999999997	0.055365999999999999	0.068498000000000003	0.11550000000000001	0.20191700000000001	0.33551300000000001	0.51020299999999996	0.65014300000000003	0.73830799999999996	0.789018	0.80633999999999995	0.81227499999999997	0.81775299999999995	0.82250000000000001	0.82926100000000003	0.83466899999999999	0.83382299999999998	0.83327600000000002	0.83671899999999999	0.84031	0.84406800000000004	0.84843100000000005	0.85739699999999996	0.90738300000000005	0101000020E6100000891A96500BBF1B401BD82AC1E2704A40	259292.51015576333	544983.61720361491	59.8184866	5
293_100614-100824_02	5671	7866250	2010-08-03 06:25:46	52.881914999999999	6.9365733000000001	11.699999999999999	11	474508.92999999999	5875767.75	0.71999999999999997	33.469999999999999	46.240000000000002	0.86699999999999999	45.810000000000002	0.039329999999999997	0.042809	0.045083999999999999	0.047308999999999997	0.049881000000000002	0.053414000000000003	0.060274000000000001	0.075148000000000006	0.095003000000000004	0.108947	0.115476	0.113636	0.102952	0.090898000000000007	0.083313999999999999	0.078671000000000005	0.073459999999999998	0.068012000000000003	0.064967999999999998	0.062243	0.058564999999999999	0.055440999999999997	0.053836000000000002	0.055506	0.068460999999999994	0.115062	0.20089299999999999	0.33376899999999998	0.50690999999999997	0.64481100000000002	0.73123099999999996	0.78074900000000003	0.79754599999999998	0.80330999999999997	0.808666	0.81318299999999999	0.81990499999999999	0.82541299999999995	0.82469499999999996	0.82448600000000005	0.82802799999999999	0.83214600000000005	0.83623400000000003	0.84034799999999998	0.85014900000000004	0.89991600000000005	0101000020E6100000293A37120DBF1B40096D3997E2704A40	259292.97304719628	544983.07058120007	59.818488299999999	5
293_100614-100824_02	5672	7867648	2010-08-03 06:25:47	52.881908299999999	6.9365816000000002	11.699999999999999	11	474509.5	5875767	0.93999999999999995	33.030000000000001	46.240000000000002	0.84699999999999998	45.75	0.038991999999999999	0.042469	0.044741999999999997	0.046947999999999997	0.049500000000000002	0.053005999999999998	0.059935000000000002	0.074859999999999996	0.094774999999999998	0.108697	0.115206	0.11339200000000001	0.102744	0.090731999999999993	0.083157999999999996	0.078534000000000007	0.073316999999999993	0.067830000000000001	0.064759999999999998	0.062001000000000001	0.058271000000000003	0.055093000000000003	0.053457999999999999	0.055125	0.068304000000000004	0.11523	0.20100799999999999	0.33309800000000001	0.50427299999999997	0.63990800000000003	0.72453299999999998	0.77330500000000002	0.78962399999999999	0.79542500000000005	0.80090399999999995	0.80543299999999995	0.81228100000000003	0.81816100000000003	0.81778499999999998	0.817523	0.82094500000000004	0.82471799999999995	0.82938400000000001	0.83408099999999996	0.84456500000000001	0.89938899999999999	0101000020E61000003424383F0FBF1B401549055FE2704A40	259293.54768840998	544982.33712768031	59.818489900000003	5
293_100614-100824_02	5673	7869046	2010-08-03 06:25:48	52.881903299999998	6.9365883000000004	11.6	11	474509.96000000002	5875766.4500000002	0.71999999999999997	32.479999999999997	46.240000000000002	0.82999999999999996	45.689999999999998	0.038962999999999998	0.042443000000000002	0.044755999999999997	0.047023000000000002	0.049667000000000003	0.053281000000000002	0.060531000000000001	0.07621	0.097017999999999993	0.111605	0.11849999999999999	0.116683	0.10564	0.093063000000000007	0.085145999999999999	0.080310999999999994	0.074824000000000002	0.069112000000000007	0.065947000000000006	0.063	0.059036999999999999	0.055549000000000001	0.053717000000000001	0.055495999999999997	0.069656999999999997	0.11927500000000001	0.20904800000000001	0.34603699999999998	0.52205699999999999	0.66006900000000002	0.74582300000000001	0.79573199999999999	0.812361	0.81817899999999999	0.82404699999999997	0.82894900000000005	0.83661099999999999	0.84309299999999998	0.84219200000000005	0.84169799999999995	0.84545899999999996	0.850051	0.85489700000000002	0.86030300000000004	0.87224100000000004	0.93510300000000002	0101000020E6100000D443D90011BF1B4003DE1335E2704A40	259294.01058007707	544981.79050536349	59.818491600000002	5
293_100614-100824_02	5674	7870444	2010-08-03 06:25:49	52.881896599999997	6.9365965999999997	11.6	11	474510.53000000003	5875765.7000000002	0.93999999999999995	32.68	46.240000000000002	0.83299999999999996	45.700000000000003	0.038218000000000002	0.041613999999999998	0.043846999999999997	0.046027999999999999	0.048555000000000001	0.052082000000000003	0.059109000000000002	0.074261999999999995	0.094400999999999999	0.10853500000000001	0.115144	0.11336300000000001	0.10261000000000001	0.090394000000000002	0.082711000000000007	0.078004000000000004	0.072777999999999995	0.067252999999999993	0.064144000000000007	0.061261999999999997	0.057414	0.054137999999999999	0.052478999999999998	0.054216	0.067715999999999998	0.115602	0.20253199999999999	0.33561299999999999	0.50713799999999998	0.64198500000000003	0.72583500000000001	0.77435799999999999	0.79049199999999997	0.79596100000000003	0.80149199999999998	0.80605000000000004	0.81291000000000002	0.81893300000000002	0.81834799999999996	0.81792500000000001	0.82161399999999996	0.82567100000000004	0.83042899999999997	0.83542400000000006	0.84620300000000004	0.90488000000000002	0101000020E6100000DE2DDA2D13BF1B400FBADFFCE1704A40	259294.58522159193	544981.05705197132	59.818493199999999	5
293_100614-100824_02	5675	7871842	2010-08-03 06:25:50	52.881891600000003	6.9366048999999999	11.6	11	474511.09000000003	5875765.1500000004	0.79000000000000004	33.229999999999997	46.240000000000002	0.84499999999999997	45.740000000000002	0.037206999999999997	0.040473000000000002	0.042640999999999998	0.044732000000000001	0.047204000000000003	0.050555999999999997	0.057258999999999997	0.071818999999999994	0.091245999999999994	0.104864	0.111248	0.10946400000000001	0.098951999999999998	0.087113999999999997	0.079654000000000003	0.075094999999999995	0.069986000000000007	0.064613000000000004	0.061691999999999997	0.059000999999999998	0.055357999999999997	0.052269000000000003	0.050681999999999998	0.052344000000000002	0.065196000000000004	0.11129600000000001	0.19578899999999999	0.32612999999999998	0.49497400000000003	0.62860400000000005	0.71176099999999998	0.75966	0.77586100000000002	0.78149400000000002	0.78654100000000005	0.79089600000000004	0.79785700000000004	0.80365399999999998	0.80284599999999995	0.80230299999999999	0.80592299999999994	0.80983799999999995	0.81372299999999997	0.81900799999999996	0.829434	0.88303900000000002	0101000020E6100000E917DB5A15BF1B40FE4EEED2E1704A40	259295.15580313085	544980.51274142426	59.818496500000002	5
293_100614-100824_02	5676	7873240	2010-08-03 06:25:51	52.881884900000003	6.9366116	11.6	11	474511.54999999999	5875764.4000000004	0.87	32.619999999999997	46.25	0.83999999999999997	45.729999999999997	0.035686000000000002	0.038887999999999999	0.040973999999999997	0.043074000000000001	0.045465999999999999	0.048829999999999998	0.055737000000000002	0.070677000000000004	0.090486999999999998	0.10441	0.111023	0.10929899999999999	0.098779000000000006	0.086777000000000007	0.079199000000000006	0.074556999999999998	0.069404999999999994	0.063915	0.060831999999999997	0.057962	0.054092000000000001	0.050770000000000003	0.049031999999999999	0.050713000000000001	0.064341999999999996	0.112124	0.19831799999999999	0.32973999999999998	0.49864799999999998	0.63092499999999996	0.71291700000000002	0.76005900000000004	0.77610599999999996	0.78178700000000001	0.786887	0.79171400000000003	0.79866199999999998	0.804562	0.80459000000000003	0.80467	0.80904399999999999	0.81338299999999997	0.81821299999999997	0.822604	0.83338599999999996	0.88678199999999996	0101000020E610000089377C1C17BF1B400A2BBA9AE1704A40	259295.62275530971	544979.7769764812	59.818496500000002	5
293_100614-100824_02	5677	7874638	2010-08-03 06:25:52	52.881880000000002	6.9366199999999996	11.6	11	474512.13	5875763.8600000003	0.79000000000000004	31.940000000000001	46.25	0.83899999999999997	45.729999999999997	0.036292999999999999	0.039567999999999999	0.041692	0.043767	0.046223	0.049716000000000003	0.056779999999999997	0.071986999999999995	0.092083999999999999	0.106179	0.11282399999999999	0.111138	0.100538	0.088454000000000005	0.080812999999999996	0.076119999999999993	0.070856000000000002	0.065296999999999994	0.062204000000000002	0.059306999999999999	0.055425000000000002	0.052002	0.050182999999999998	0.051913000000000001	0.065751000000000004	0.113928	0.200406	0.33170899999999998	0.499222	0.62920799999999999	0.70948	0.75554299999999996	0.77086500000000002	0.77629899999999996	0.78156099999999995	0.78624400000000005	0.79321200000000003	0.79948200000000003	0.79928699999999997	0.79886800000000002	0.802952	0.80698199999999998	0.81142700000000001	0.81585799999999997	0.82616100000000003	0.88067099999999998	0101000020E61000003A1E335019BF1B408D7F9F71E1704A40	259296.19982888055	544979.24393658398	59.8185	5
293_100614-100824_02	5678	7876036	2010-08-03 06:25:53	52.881873300000002	6.9366266000000003	11.6	11	474512.58000000002	5875763.1100000003	0.87	31.609999999999999	46.25	0.83999999999999997	45.729999999999997	0.036665999999999997	0.039954000000000003	0.042113999999999999	0.044278999999999999	0.046768999999999998	0.050309	0.057451000000000002	0.072775999999999993	0.092962000000000003	0.107137	0.113853	0.11224199999999999	0.101609	0.089476	0.081767000000000006	0.077081999999999998	0.071791999999999995	0.066184999999999994	0.063094999999999998	0.060199000000000003	0.056156999999999999	0.052679999999999998	0.050816	0.052533000000000003	0.066616999999999996	0.11541899999999999	0.202379	0.33358500000000002	0.50067200000000001	0.63022100000000003	0.70975299999999997	0.75544699999999998	0.770652	0.77622899999999995	0.781667	0.78642299999999998	0.79314799999999996	0.79906500000000003	0.79897600000000002	0.79897399999999996	0.80298599999999998	0.80677500000000002	0.81212099999999998	0.81739700000000004	0.828399	0.88537500000000002	0101000020E610000034411E0B1BBF1B40995B6B39E1704A40	259296.66005072737	544978.50802726112	59.818499900000006	5
293_100614-100824_02	5679	7877434	2010-08-03 06:25:54	52.881868300000001	6.9366348999999996	11.6	11	474513.15000000002	5875762.5599999996	0.79000000000000004	31.84	46.25	0.83599999999999997	45.719999999999999	0.036428000000000002	0.039662000000000003	0.041800999999999998	0.043913000000000001	0.046387999999999999	0.049848999999999997	0.056862999999999997	0.071980000000000002	0.091905000000000001	0.105854	0.11244999999999999	0.110774	0.100202	0.088117000000000001	0.080505999999999994	0.075875999999999999	0.070646	0.065112000000000003	0.062044000000000002	0.059200000000000003	0.055324999999999999	0.051895999999999998	0.050040000000000001	0.051796000000000002	0.065514000000000003	0.113472	0.199792	0.33069799999999999	0.49743900000000002	0.62692300000000001	0.706345	0.751892	0.76694300000000004	0.77245900000000001	0.77785800000000005	0.78229400000000004	0.78924399999999995	0.79456000000000004	0.79497200000000001	0.795014	0.79873799999999995	0.80289100000000002	0.80820700000000001	0.81417200000000001	0.82566499999999998	0.88406600000000002	0101000020E61000003E2B1F381DBF1B4087F0790FE1704A40	259297.23063278996	544977.96371695539	59.818503200000002	5
293_100614-100824_02	5680	7878832	2010-08-03 06:25:55	52.881868300000001	6.9366348999999996	11.6	11	474513.15000000002	5875762.5599999996	0	31.27	46.25	0.82599999999999996	45.689999999999998	0.036242000000000003	0.039455999999999998	0.041599999999999998	0.043732	0.046184000000000003	0.049713	0.056897000000000003	0.072412000000000004	0.092757999999999993	0.107018	0.11380800000000001	0.112123	0.101372	0.089101	0.081340999999999997	0.076539999999999997	0.071187	0.065476999999999994	0.062350999999999997	0.059422999999999997	0.055337999999999998	0.051755000000000002	0.049826000000000002	0.051545000000000001	0.065804000000000001	0.11523600000000001	0.203122	0.33550099999999999	0.50283500000000003	0.63163000000000002	0.71026100000000003	0.75519099999999995	0.76998900000000003	0.77547600000000005	0.78098599999999996	0.78568800000000005	0.79255500000000001	0.79814499999999999	0.79845200000000005	0.79831799999999997	0.80229099999999998	0.80704799999999999	0.81196699999999999	0.81736699999999995	0.82948999999999995	0.88964900000000002	0101000020E61000003E2B1F381DBF1B4087F0790FE1704A40	259297.23063278996	544977.96371695539	59.818503200000002	5
293_100614-100824_02	5681	7880230	2010-08-03 06:25:56	52.881856599999999	6.9366500000000002	11.699999999999999	11	474514.17999999999	5875761.2599999998	1.6599999999999999	31.27	46.259999999999998	0.82599999999999996	45.689999999999998	0.036242000000000003	0.039455999999999998	0.041599999999999998	0.043732	0.046184000000000003	0.049713	0.056897000000000003	0.072412000000000004	0.092757999999999993	0.107018	0.11380800000000001	0.112123	0.101372	0.089101	0.081340999999999997	0.076539999999999997	0.071187	0.065476999999999994	0.062350999999999997	0.059422999999999997	0.055337999999999998	0.051755000000000002	0.049826000000000002	0.051545000000000001	0.065804000000000001	0.11523600000000001	0.203122	0.33550099999999999	0.50283500000000003	0.63163000000000002	0.71026100000000003	0.75519099999999995	0.76998900000000003	0.77547600000000005	0.78098599999999996	0.78568800000000005	0.79255500000000001	0.79814499999999999	0.79845200000000005	0.79831799999999997	0.80229099999999998	0.80704799999999999	0.81196699999999999	0.81736699999999995	0.82948999999999995	0.88964900000000002	0101000020E61000009031772D21BF1B40816154ADE0704A40	259298.27489844651	544976.68378651922	59.818506599999999	5
293_100614-100824_02	5682	7881628	2010-08-03 06:25:57	52.88185	6.9366583000000004	11.699999999999999	11	474514.75	5875760.5199999996	0.93000000000000005	30.890000000000001	46.259999999999998	0.82399999999999995	45.68	0.034851	0.037985999999999999	0.040060999999999999	0.042118999999999997	0.044538000000000001	0.048027	0.055132	0.070291999999999993	0.090146000000000004	0.10406799999999999	0.110693	0.109112	0.098762000000000003	0.086850999999999998	0.079277	0.074659000000000003	0.069446999999999995	0.063850000000000004	0.060762999999999998	0.057811000000000001	0.053773000000000001	0.050203999999999999	0.048260999999999998	0.049917999999999997	0.064062999999999995	0.112224	0.197132	0.32382899999999998	0.48353200000000002	0.60617299999999996	0.68088800000000005	0.724024	0.73817500000000003	0.74346199999999996	0.74870199999999998	0.75306200000000001	0.75971100000000003	0.76533899999999999	0.76500299999999999	0.76514700000000002	0.76920100000000002	0.77347999999999995	0.77776900000000004	0.78341300000000003	0.79497300000000004	0.85036500000000004	0101000020E61000009B1B785A23BF1B4022FDF675E0704A40	259298.8493023435	544975.96145967336	59.818508299999998	5
293_100614-100824_02	5683	7883026	2010-08-03 06:25:58	52.881844999999998	6.9366649999999996	11.699999999999999	11	474515.20000000001	5875759.9699999997	0.71999999999999997	31.649999999999999	46.259999999999998	0.83399999999999996	45.719999999999999	0.034782	0.037891000000000001	0.039942999999999999	0.041992000000000002	0.044374999999999998	0.047743000000000001	0.054619000000000001	0.069244	0.088454000000000005	0.101925	0.108309	0.106741	0.096589999999999995	0.084972000000000006	0.077613000000000001	0.073164000000000007	0.068113999999999994	0.062747999999999998	0.059749999999999998	0.056963	0.053081000000000003	0.049702000000000003	0.047737000000000002	0.049336999999999999	0.062743999999999994	0.109128	0.19159499999999999	0.31589200000000001	0.474194	0.59731900000000004	0.67292399999999997	0.71593300000000004	0.73062899999999997	0.73603600000000002	0.74073699999999998	0.744676	0.75046100000000004	0.75562300000000004	0.75511300000000003	0.75566299999999997	0.75990999999999997	0.764297	0.76936800000000005	0.77440600000000004	0.785412	0.83968299999999996	0101000020E61000003A3B191C25BF1B401092054CE0704A40	259299.31219519136	544975.41483786562	59.818509999999996	5
293_100614-100824_02	5684	7884424	2010-08-03 06:25:59	52.881838299999998	6.9366732999999998	11.6	11	474515.77000000002	5875759.2199999997	0.93999999999999995	32.049999999999997	46.259999999999998	0.82399999999999995	45.689999999999998	0.034782	0.037863000000000001	0.039890000000000002	0.041879	0.044249999999999998	0.047595999999999999	0.054355000000000001	0.068885000000000002	0.087996000000000005	0.101359	0.107638	0.106029	0.095907000000000006	0.084349999999999994	0.077075000000000005	0.072595999999999994	0.067605999999999999	0.062289999999999998	0.059366000000000002	0.056623	0.052894999999999998	0.049655999999999999	0.047858999999999999	0.049429000000000001	0.062509999999999996	0.10810500000000001	0.189885	0.31390000000000001	0.47270600000000002	0.59665800000000002	0.67281100000000005	0.71638599999999997	0.73116300000000001	0.73674899999999999	0.74177300000000002	0.74621000000000004	0.75243899999999997	0.757602	0.75735399999999997	0.75732900000000003	0.76124099999999995	0.76520999999999995	0.77022900000000005	0.77551499999999995	0.78663799999999995	0.84357400000000005	0101000020E610000045251A4927BF1B401C6ED113E0704A40	259299.88683822891	544974.681385095	59.818511600000001	5
293_100614-100824_02	5685	7885822	2010-08-03 06:26:00	52.881833299999997	6.9366816	11.6	11	474516.34000000003	5875758.6699999999	0.79000000000000004	31.899999999999999	46.259999999999998	0.79300000000000004	45.579999999999998	0.035430000000000003	0.038563	0.040648999999999998	0.042707000000000002	0.045102999999999997	0.048512	0.055421999999999999	0.070383000000000001	0.090159000000000003	0.103993	0.11051999999999999	0.10885400000000001	0.098357	0.086427000000000004	0.078821000000000002	0.074212	0.069065000000000001	0.063584000000000002	0.060564	0.057724999999999999	0.053845999999999998	0.050403999999999997	0.048606000000000003	0.050213000000000001	0.063829999999999998	0.111288	0.19650200000000001	0.3256	0.49030899999999999	0.61812299999999998	0.69642099999999996	0.74107999999999996	0.75600400000000001	0.76156199999999996	0.76669399999999999	0.77111799999999997	0.77795599999999998	0.78375899999999998	0.78397099999999997	0.78435600000000005	0.78905800000000004	0.79353499999999999	0.79890499999999998	0.80471700000000002	0.81657400000000002	0.88249999999999995	0101000020E6100000500F1B7629BF1B400A03E0E9DF704A40	259300.45742109063	544974.13707517751	59.818514899999997	5
293_100614-100824_02	5686	7887220	2010-08-03 06:26:01	52.881826599999997	6.9366883000000001	11.6	11	474516.79999999999	5875757.9199999999	0.87	31.59	46.270000000000003	0.75700000000000001	45.450000000000003	0.036282000000000002	0.039551999999999997	0.041702999999999997	0.043900000000000002	0.046424	0.049993999999999997	0.057201000000000002	0.072756000000000001	0.093257000000000007	0.10756499999999999	0.114343	0.112639	0.101823	0.089494000000000004	0.081700999999999996	0.076966000000000007	0.071667999999999996	0.066006999999999996	0.062905000000000003	0.060073000000000001	0.056106999999999997	0.052581000000000003	0.050710999999999999	0.052449999999999997	0.066654000000000005	0.116247	0.205313	0.34027099999999999	0.51116099999999998	0.64249100000000003	0.72308300000000003	0.77034000000000002	0.78540100000000002	0.79083899999999996	0.79668700000000003	0.80193400000000004	0.80997200000000003	0.81732499999999997	0.81672299999999998	0.81646700000000005	0.82114699999999996	0.82616999999999996	0.83266399999999996	0.84007699999999996	0.855352	0.94012399999999996	0101000020E6100000F02EBC372BBF1B4016DFABB1DF704A40	259300.92437464997	544973.40131074528	59.818514899999997	5
293_100614-100824_02	5687	7888618	2010-08-03 06:26:02	52.881821600000002	6.9366966000000003	11.5	11	474517.37	5875757.3700000001	0.79000000000000004	31.440000000000001	46.270000000000003	0.73899999999999999	45.380000000000003	0.038244	0.041707000000000001	0.04403	0.046295000000000003	0.048977	0.052789000000000003	0.060382999999999999	0.076637999999999998	0.098069000000000003	0.113077	0.120158	0.11840000000000001	0.107214	0.094410999999999995	0.086330000000000004	0.081426999999999999	0.075814999999999994	0.069942000000000004	0.066711000000000006	0.063617999999999994	0.059456000000000002	0.055819000000000001	0.053842000000000001	0.055670999999999998	0.070577000000000001	0.12227499999999999	0.214945	0.35523199999999999	0.53273999999999999	0.66894100000000001	0.752695	0.802091	0.817689	0.82337000000000005	0.82956799999999997	0.83532499999999998	0.84421599999999997	0.85258900000000004	0.85247399999999995	0.85224100000000003	0.85665899999999995	0.86222900000000002	0.86934100000000003	0.87662099999999998	0.89260099999999998	0.9919	0101000020E6100000FB18BD642DBF1B400574BA87DF704A40	259301.49495777424	544972.85700094479	59.8185182	5
293_100614-100824_02	5688	7890016	2010-08-03 06:26:03	52.881821600000002	6.9366966000000003	11.5	11	474517.37	5875757.3700000001	0	31.43	46.270000000000003	0.76400000000000001	45.479999999999997	0.036665000000000003	0.039918000000000002	0.042095	0.044285999999999999	0.046830999999999998	0.050444999999999997	0.057757000000000003	0.073304999999999995	0.093776999999999999	0.108087	0.114832	0.11316	0.10242999999999999	0.090118000000000004	0.082350999999999994	0.077590000000000006	0.072285000000000002	0.066645999999999997	0.063524999999999998	0.060658999999999998	0.056627999999999998	0.053145999999999999	0.051234000000000002	0.052997000000000002	0.067201999999999998	0.116318	0.20402999999999999	0.33654099999999998	0.50450799999999996	0.63385599999999998	0.71333100000000005	0.75976200000000005	0.774864	0.78045600000000004	0.78650600000000004	0.79162500000000002	0.79947900000000005	0.80654199999999998	0.80590700000000004	0.80581499999999995	0.80981999999999998	0.81446499999999999	0.82034799999999997	0.82618899999999995	0.84062700000000001	0.92146899999999998	0101000020E6100000FB18BD642DBF1B400574BA87DF704A40	259301.49495777424	544972.85700094479	59.8185182	5
293_100614-100824_02	5689	7891414	2010-08-03 06:26:04	52.881816600000001	6.9367032999999996	11.5	11	474517.82000000001	5875756.8099999996	0.71999999999999997	32.229999999999997	46.270000000000003	0.79900000000000004	45.609999999999999	0.034618000000000003	0.037694999999999999	0.039673	0.041658000000000001	0.044021999999999999	0.047308000000000003	0.053934000000000003	0.068330000000000002	0.087308999999999998	0.100525	0.10666	0.10489999999999999	0.094745999999999997	0.083207000000000003	0.075864000000000001	0.071398000000000003	0.066504999999999995	0.061312999999999999	0.058448	0.055799000000000001	0.052178000000000002	0.049059999999999999	0.047356000000000002	0.048994000000000003	0.061721999999999999	0.10666200000000001	0.188082	0.31225399999999998	0.47130499999999997	0.59505799999999998	0.67126300000000005	0.71492699999999998	0.72951299999999997	0.73485699999999998	0.73980199999999996	0.74421000000000004	0.75073599999999996	0.75588299999999997	0.75535600000000003	0.75491799999999998	0.75858400000000004	0.76267099999999999	0.76782399999999995	0.77376900000000004	0.78603100000000004	0.851132	0101000020E61000009A385E262FBF1B40F308C95DDF704A40	259301.95785120461	544972.31037939177	59.818519899999998	5
293_100614-100824_02	5690	7892812	2010-08-03 06:26:05	52.881805	6.9367182999999999	11.5	11	474518.84999999998	5875755.5199999996	1.6499999999999999	31.73	46.270000000000003	0.81200000000000006	45.649999999999999	0.036479999999999999	0.039720999999999999	0.041836999999999999	0.043919	0.046383000000000001	0.049865	0.056918000000000003	0.072095000000000006	0.092204999999999995	0.106276	0.112883	0.111127	0.100427	0.088262999999999994	0.080604999999999996	0.075923000000000004	0.070656999999999998	0.065069000000000002	0.061991999999999998	0.059125999999999998	0.055164999999999999	0.051781000000000001	0.049979999999999997	0.051679999999999997	0.065314999999999998	0.11307499999999999	0.19917799999999999	0.32979399999999998	0.49602299999999999	0.62479799999999996	0.703685	0.74838800000000005	0.76332800000000001	0.768625	0.77361599999999997	0.77819799999999995	0.78461800000000004	0.79033299999999995	0.79009499999999999	0.79042000000000001	0.79462500000000003	0.79923299999999997	0.80427700000000002	0.80913999999999997	0.82034300000000004	0.88255700000000004	0101000020E61000004542001533BF1B4082397AFCDE704A40	259302.99514980838	544971.04143152107	59.818523300000003	5
293_100614-100824_02	5691	7894210	2010-08-03 06:26:06	52.881805	6.9367182999999999	11.5	11	474518.84999999998	5875755.5199999996	0	31.120000000000001	46.280000000000001	0.81599999999999995	45.670000000000002	0.035893000000000001	0.039097	0.041161999999999997	0.043271999999999998	0.045721999999999999	0.049179	0.056175999999999997	0.071240999999999999	0.091102000000000002	0.10502	0.11155900000000001	0.10991099999999999	0.099440000000000001	0.087466000000000002	0.079893000000000006	0.075244000000000005	0.070055999999999993	0.064547999999999994	0.061504999999999997	0.058652000000000003	0.054739000000000003	0.051368999999999998	0.049581	0.051263999999999997	0.064852999999999994	0.112192	0.196967	0.32461000000000001	0.485823	0.60984700000000003	0.68565399999999999	0.72878600000000004	0.74279399999999995	0.74798100000000001	0.75297700000000001	0.75731300000000001	0.76384600000000002	0.76937	0.76964299999999997	0.76966199999999996	0.77376	0.77820999999999996	0.78280899999999998	0.78764699999999999	0.79933600000000005	0.856429	0101000020E61000004542001533BF1B4082397AFCDE704A40	259302.99514980838	544971.04143152107	59.818523300000003	5
293_100614-100824_02	5692	7895608	2010-08-03 06:26:07	52.881793299999998	6.9367333000000002	11.5	11	474519.88	5875754.2199999997	1.6599999999999999	31.719999999999999	46.280000000000001	0.82899999999999996	45.719999999999999	0.035936000000000003	0.03909	0.041159000000000001	0.043237999999999999	0.045652999999999999	0.049077000000000003	0.056001000000000002	0.070992	0.090867000000000003	0.104731	0.11117	0.10934099999999999	0.098660999999999999	0.086555999999999994	0.078942999999999999	0.074270000000000003	0.069084999999999994	0.063646999999999995	0.060634	0.057827000000000003	0.054088999999999998	0.050813999999999998	0.049077999999999997	0.050741000000000001	0.064036999999999997	0.11094999999999999	0.19586700000000001	0.3246	0.48837799999999998	0.61490100000000003	0.692384	0.73658199999999996	0.75100100000000003	0.75636999999999999	0.76129599999999997	0.76546700000000001	0.77194499999999999	0.77725599999999995	0.77658499999999997	0.77629199999999998	0.77980700000000003	0.78385000000000005	0.78904600000000003	0.79472100000000001	0.80623699999999998	0.86531999999999998	0101000020E6100000F04BA20337BF1B407CAA549ADE704A40	259304.03268779459	544969.76135783375	59.818526599999998	5
293_100614-100824_02	5693	7897006	2010-08-03 06:26:08	52.881786599999998	6.9367416000000004	11.5	11	474520.44	5875753.4800000004	0.93999999999999995	31.93	46.280000000000001	0.83599999999999997	45.75	0.035718	0.038829000000000002	0.040857999999999998	0.042892	0.045281000000000002	0.048674000000000002	0.055518999999999999	0.070376999999999995	0.090063000000000004	0.10376000000000001	0.110107	0.10829900000000001	0.097763000000000003	0.085782999999999998	0.078240000000000004	0.073598999999999998	0.068471000000000004	0.063066999999999998	0.060102999999999997	0.057347000000000002	0.053601000000000003	0.050387000000000001	0.048665	0.050276000000000001	0.063410999999999995	0.109956	0.19414699999999999	0.32245400000000002	0.48594500000000002	0.61256100000000002	0.69020700000000001	0.73432600000000003	0.74890599999999996	0.75407900000000005	0.75921799999999995	0.76348099999999997	0.76953300000000002	0.77498500000000003	0.77465700000000004	0.77384799999999998	0.77785800000000005	0.78182799999999997	0.78639599999999998	0.79144199999999998	0.80275600000000003	0.86070800000000003	0101000020E6100000FB35A33039BF1B4088862062DE704A40	259304.60733218503	544969.02790562576	59.818528199999996	5
293_100614-100824_02	5694	7898404	2010-08-03 06:26:09	52.881781599999997	6.9367482999999996	11.5	11	474520.90000000002	5875752.9199999999	0.71999999999999997	31.43	46.280000000000001	0.83699999999999997	45.75	0.036103000000000003	0.039308000000000003	0.041401	0.043489	0.045914000000000003	0.049397000000000003	0.056389000000000002	0.071406999999999998	0.091170000000000001	0.104948	0.111453	0.10979800000000001	0.099372000000000002	0.087501999999999996	0.080015000000000003	0.075401999999999997	0.070217000000000002	0.064712000000000006	0.061671999999999998	0.058861999999999998	0.055021	0.051636000000000001	0.049756000000000002	0.051374000000000003	0.064836000000000005	0.111844	0.195886	0.32290000000000002	0.484151	0.60896600000000001	0.68537599999999999	0.72896000000000005	0.74350499999999997	0.74871100000000002	0.75338400000000005	0.757687	0.76376999999999995	0.76891200000000004	0.76858099999999996	0.76872700000000005	0.77258300000000002	0.776281	0.780945	0.78675200000000001	0.798068	0.85351500000000002	0101000020E61000009A5544F23ABF1B40761B2F38DE704A40	259305.07022631654	544968.48128436704	59.818529899999994	5
293_100614-100824_02	5695	7899802	2010-08-03 06:26:10	52.881776600000002	6.9367565999999998	11.5	11	474521.46999999997	5875752.3700000001	0.79000000000000004	32.149999999999999	46.280000000000001	0.83099999999999996	45.729999999999997	0.035487999999999999	0.038567999999999998	0.040561	0.042564999999999999	0.044944999999999999	0.048335000000000003	0.055202000000000001	0.070149000000000003	0.089958999999999997	0.10379099999999999	0.110274	0.108497	0.097904000000000005	0.085842000000000002	0.078233999999999998	0.073597999999999997	0.068371000000000001	0.062944	0.059866999999999997	0.057112000000000003	0.053360999999999999	0.050097999999999997	0.048385999999999998	0.050054000000000001	0.063261999999999999	0.110039	0.194771	0.32359500000000002	0.48832599999999998	0.61636999999999997	0.69502900000000001	0.73977000000000004	0.75469600000000003	0.76019499999999995	0.76525299999999996	0.76961500000000005	0.77621399999999996	0.78146800000000005	0.78135100000000002	0.78116200000000002	0.78476000000000001	0.78858499999999998	0.79306200000000004	0.79758300000000004	0.80791599999999997	0.86382000000000003	0101000020E6100000A53F451F3DBF1B4065B03D0EDE704A40	259305.640810468	544967.93697505572	59.818533200000005	5
293_100614-100824_02	5696	7901200	2010-08-03 06:26:11	52.881770000000003	6.9367633	11.5	11	474521.92999999999	5875751.6299999999	0.85999999999999999	32.43	46.289999999999999	0.82499999999999996	45.710000000000001	0.034494999999999998	0.037525999999999997	0.039566999999999998	0.041555000000000002	0.043914000000000002	0.047232000000000003	0.054002000000000001	0.068817000000000003	0.088368000000000002	0.102016	0.10839	0.106637	0.096162999999999998	0.084243999999999999	0.076732999999999996	0.072163000000000005	0.067100999999999994	0.061705999999999997	0.058722000000000003	0.055932000000000003	0.052110999999999998	0.048772000000000003	0.046996000000000003	0.048575	0.061723	0.10816199999999999	0.192084	0.32004899999999997	0.48397299999999999	0.61172300000000002	0.69048399999999999	0.73524999999999996	0.75042799999999998	0.75584399999999996	0.76046100000000005	0.76468999999999998	0.77076199999999995	0.77585800000000005	0.77557200000000004	0.77598	0.78049999999999997	0.78506200000000004	0.79046799999999995	0.79601900000000003	0.806894	0.86509800000000003	0101000020E6100000455FE6E03EBF1B40064CE0D6DD704A40	259306.10752651753	544967.21233716875	59.818533300000006	5
293_100614-100824_02	5697	7902598	2010-08-03 06:26:12	52.881770000000003	6.9367633	11.5	11	474521.92999999999	5875751.6299999999	0	32.049999999999997	46.289999999999999	0.80300000000000005	45.630000000000003	0.035869999999999999	0.039059999999999997	0.041160000000000002	0.043254000000000001	0.045710000000000001	0.049185	0.056281999999999999	0.071640999999999996	0.091939000000000007	0.106113	0.112779	0.110982	0.100122	0.087764999999999996	0.079948000000000005	0.075232999999999994	0.069901000000000005	0.064305000000000001	0.061157999999999997	0.058297000000000002	0.054415999999999999	0.050956000000000001	0.049162999999999998	0.050827999999999998	0.064518000000000006	0.11277	0.19978000000000001	0.33180799999999999	0.50024100000000005	0.63100400000000001	0.71134900000000001	0.75722199999999995	0.77210999999999996	0.77766100000000005	0.78284900000000002	0.78717999999999999	0.79422800000000005	0.80011699999999997	0.79957500000000004	0.79999799999999999	0.80424099999999998	0.80870500000000001	0.814639	0.819662	0.83184499999999995	0.89995099999999995	0101000020E6100000455FE6E03EBF1B40064CE0D6DD704A40	259306.10752651753	544967.21233716875	59.818533300000006	5
293_100614-100824_02	5698	7903996	2010-08-03 06:26:13	52.881758300000001	6.9367783000000003	11.4	11	474522.96000000002	5875750.3300000001	1.6599999999999999	31.809999999999999	46.289999999999999	0.77100000000000002	45.520000000000003	0.036888999999999998	0.040189000000000002	0.042387000000000001	0.044579000000000001	0.047119000000000001	0.050706000000000001	0.058034000000000002	0.073713000000000001	0.094472	0.10896699999999999	0.115813	0.114009	0.102992	0.090416999999999997	0.082489999999999994	0.077712000000000003	0.072353000000000001	0.066623000000000002	0.063419000000000003	0.060518000000000002	0.056505	0.052979999999999999	0.051046000000000001	0.052764999999999999	0.066900000000000001	0.116381	0.20552200000000001	0.34064299999999997	0.51241800000000004	0.64519400000000005	0.72677000000000003	0.77408600000000005	0.78910199999999997	0.79438399999999998	0.799987	0.80462400000000001	0.812164	0.819187	0.818608	0.81889800000000001	0.82332099999999997	0.82826900000000003	0.83458399999999999	0.84176399999999996	0.85663999999999996	0.93948900000000002	0101000020E6100000F06888CF42BF1B4000BDBA74DD704A40	259307.14506610821	544965.93226414965	59.818536600000002	5
293_100614-100824_02	5699	7905394	2010-08-03 06:26:14	52.881758300000001	6.9367783000000003	11.4	11	474522.96000000002	5875750.3300000001	0	31.77	46.289999999999999	0.745	45.420000000000002	0.036777999999999998	0.040079999999999998	0.042297000000000001	0.044485999999999998	0.047025999999999998	0.050637000000000001	0.057929000000000001	0.073679999999999995	0.094466999999999995	0.10899	0.115769	0.113985	0.102979	0.090394000000000002	0.08251	0.077727000000000004	0.072348999999999997	0.066628999999999994	0.063480999999999996	0.060574999999999997	0.056564000000000003	0.053032999999999997	0.051110000000000003	0.052835	0.066976999999999995	0.116551	0.206069	0.34201300000000001	0.51453800000000005	0.64741099999999996	0.72902900000000004	0.77677499999999999	0.79165600000000003	0.79701699999999998	0.80293899999999996	0.80815800000000004	0.81634600000000002	0.82376199999999999	0.82340899999999995	0.82298199999999999	0.82799500000000004	0.83407500000000001	0.84035700000000002	0.848302	0.86384899999999998	0.95770299999999997	0101000020E6100000F06888CF42BF1B4000BDBA74DD704A40	259307.14506610821	544965.93226414965	59.818536600000002	5
293_100614-100824_02	5700	7906792	2010-08-03 06:26:15	52.881748299999998	6.936795	11.5	11	474524.09999999998	5875749.2199999997	1.5900000000000001	31.77	46.289999999999999	0.745	45.420000000000002	0.036777999999999998	0.040079999999999998	0.042297000000000001	0.044485999999999998	0.047025999999999998	0.050637000000000001	0.057929000000000001	0.073679999999999995	0.094466999999999995	0.10899	0.115769	0.113985	0.102979	0.090394000000000002	0.08251	0.077727000000000004	0.072348999999999997	0.066628999999999994	0.063480999999999996	0.060574999999999997	0.056564000000000003	0.053032999999999997	0.051110000000000003	0.052835	0.066976999999999995	0.116551	0.206069	0.34201300000000001	0.51453800000000005	0.64741099999999996	0.72902900000000004	0.77677499999999999	0.79165600000000003	0.79701699999999998	0.80293899999999996	0.80815800000000004	0.81634600000000002	0.82376199999999999	0.82340899999999995	0.82298199999999999	0.82799500000000004	0.83407500000000001	0.84035700000000002	0.848302	0.86384899999999998	0.95770299999999997	0101000020E6100000AC39403047BF1B40DCE6D720DD704A40	259308.2929662097	544964.84379056795	59.818543300000002	5
293_100614-100824_02	5701	7908190	2010-08-03 06:26:16	52.881748299999998	6.936795	11.5	11	474524.09999999998	5875749.2199999997	0	31.640000000000001	46.299999999999997	0.74099999999999999	45.409999999999997	0.036674999999999999	0.039967999999999997	0.042126999999999998	0.044289000000000002	0.046854	0.050456000000000001	0.057710999999999998	0.073417999999999997	0.094184000000000004	0.108651	0.11541	0.113607	0.102579	0.090006000000000003	0.082091999999999998	0.077285000000000006	0.071927000000000005	0.066239999999999993	0.063144000000000006	0.060253000000000001	0.056277000000000001	0.052767000000000001	0.050931999999999998	0.052657000000000002	0.066706000000000001	0.11626599999999999	0.20594000000000001	0.34195900000000001	0.51412100000000005	0.64624499999999996	0.72713499999999998	0.77476	0.78968000000000005	0.79505400000000004	0.80118400000000001	0.80653699999999995	0.81516599999999995	0.82261300000000004	0.82195200000000002	0.82145999999999997	0.82640800000000003	0.83236100000000002	0.83917699999999995	0.84725200000000001	0.86367499999999997	0.961206	0101000020E6100000AC39403047BF1B40DCE6D720DD704A40	259308.2929662097	544964.84379056795	59.818543300000002	5
293_100614-100824_02	5702	7909588	2010-08-03 06:26:17	52.881741599999998	6.9368015999999999	11.5	11	474524.54999999999	5875748.4800000004	0.87	32.100000000000001	46.299999999999997	0.77600000000000002	45.539999999999999	0.034169999999999999	0.037164999999999997	0.039135999999999997	0.041103000000000001	0.043471000000000003	0.046831999999999999	0.053761999999999997	0.068746000000000002	0.088555999999999996	0.102408	0.108876	0.107103	0.096567	0.084515000000000007	0.076877000000000001	0.072258000000000003	0.067091999999999999	0.061689000000000001	0.058685000000000001	0.055865999999999999	0.052116999999999997	0.048766999999999998	0.046990999999999998	0.048641999999999998	0.062106000000000001	0.109472	0.194748	0.324268	0.48919000000000001	0.61677499999999996	0.69511199999999995	0.74064399999999997	0.756019	0.76178000000000001	0.76744699999999999	0.77260300000000004	0.78012099999999995	0.78660600000000003	0.78622199999999998	0.78590800000000005	0.79042100000000004	0.79483499999999996	0.800952	0.80757299999999999	0.82168699999999995	0.89890300000000001	0101000020E6100000A55C2BEB48BF1B40E8C2A3E8DC704A40	259308.75319117226	544964.10788240086	59.818543200000001	5
293_100614-100824_02	5703	7910986	2010-08-03 06:26:18	52.881729999999997	6.9368166000000002	11.5	11	474525.58000000002	5875747.1900000004	1.6499999999999999	31.850000000000001	46.299999999999997	0.82599999999999996	45.729999999999997	0.033813000000000003	0.036782000000000002	0.038724000000000001	0.040689999999999997	0.042980999999999998	0.046260999999999997	0.053157999999999997	0.068121000000000001	0.087993000000000002	0.101905	0.10846500000000001	0.106729	0.096096000000000001	0.083990999999999996	0.076371999999999995	0.071706000000000006	0.066481999999999999	0.060987	0.057924000000000003	0.055034	0.051122000000000001	0.047726999999999999	0.045916999999999999	0.04759	0.061212999999999997	0.108887	0.1946	0.324042	0.48847600000000002	0.61538599999999999	0.69292399999999998	0.73692599999999997	0.75164299999999995	0.75697700000000001	0.761907	0.76643700000000003	0.77301399999999998	0.77861999999999998	0.77881900000000004	0.78009700000000004	0.78468300000000002	0.78939599999999999	0.79448099999999999	0.79978800000000005	0.81071800000000005	0.86997599999999997	0101000020E61000005066CDD94CBF1B4077F35487DC704A40	259309.79049323202	544962.83893599	59.818546599999998	5
293_100614-100824_02	5704	7912384	2010-08-03 06:26:19	52.881725000000003	6.9368249999999998	11.5	11	474526.15000000002	5875746.6299999999	0.80000000000000004	31.550000000000001	46.299999999999997	0.85899999999999999	45.850000000000001	0.033675999999999998	0.036636000000000002	0.038547999999999999	0.040495999999999997	0.042743999999999997	0.045976999999999997	0.052673999999999999	0.067288000000000001	0.086649000000000004	0.10020800000000001	0.106534	0.10477499999999999	0.094385999999999998	0.082563999999999999	0.075132000000000004	0.070572999999999997	0.065518000000000007	0.060151999999999997	0.057160000000000002	0.054424	0.050663	0.047451	0.045752000000000001	0.047409	0.060408000000000003	0.10648299999999999	0.18943299999999999	0.314641	0.473331	0.59547399999999995	0.66993599999999998	0.71180500000000002	0.72561100000000001	0.73105699999999996	0.735734	0.73985299999999998	0.745807	0.75112599999999996	0.75071200000000005	0.75120799999999999	0.75489899999999999	0.75882000000000005	0.76307199999999997	0.76763599999999999	0.77790999999999999	0.82744799999999996	0101000020E6100000014D840D4FBF1B406688635DDC704A40	259310.36780918541	544962.29477172915	59.818550000000002	5
293_100614-100824_02	5705	7913782	2010-08-03 06:26:20	52.8817199	6.9368315999999997	11.5	11	474526.59999999998	5875746.0700000003	0.71999999999999997	31.649999999999999	46.299999999999997	0.877	45.909999999999997	0.034806999999999998	0.037900999999999997	0.039892999999999998	0.041917999999999997	0.044318999999999997	0.047667000000000001	0.054528	0.069380999999999998	0.089089000000000002	0.10288899999999999	0.10934099999999999	0.107597	0.097085000000000005	0.085114999999999996	0.077551999999999996	0.072943999999999995	0.067807999999999993	0.062406999999999997	0.059394000000000002	0.056562000000000001	0.052733000000000002	0.049425999999999998	0.047645	0.049265000000000003	0.062602000000000005	0.109289	0.19330900000000001	0.32032500000000003	0.48185600000000001	0.60679799999999995	0.68311999999999995	0.72597199999999995	0.74014599999999997	0.74554600000000004	0.75008600000000003	0.75420100000000001	0.76031499999999996	0.76495199999999997	0.76454299999999997	0.76519599999999999	0.76911399999999996	0.77366699999999999	0.77822000000000002	0.78309499999999999	0.79399500000000001	0.84413800000000005	0101000020E6100000FA6F6FC850BF1B40BF5D9B32DC704A40	259310.82421282097	544961.73688047461	59.818551499999998	5
293_100614-100824_02	5706	7915180	2010-08-03 06:26:21	52.881713300000001	6.9368400000000001	11.5	11	474527.17999999999	5875745.3300000001	0.93000000000000005	31.129999999999999	46.310000000000002	0.88400000000000001	45.93	0.035340999999999997	0.038469999999999997	0.040507000000000001	0.042556999999999998	0.044963999999999997	0.048355000000000002	0.055232999999999997	0.070182999999999995	0.089904999999999999	0.10367899999999999	0.110184	0.108484	0.097979999999999998	0.086040000000000005	0.0785	0.073881000000000002	0.068734000000000003	0.063228999999999994	0.060179000000000003	0.057334999999999997	0.053552000000000002	0.050210999999999999	0.048432000000000003	0.05008	0.063529000000000002	0.110305	0.194244	0.320633	0.48025899999999999	0.60302699999999998	0.67786299999999999	0.72000900000000001	0.73361200000000004	0.73887000000000003	0.74344600000000005	0.74735200000000002	0.75373900000000005	0.75870099999999996	0.75833099999999998	0.758602	0.761772	0.765934	0.770038	0.77502199999999999	0.78504399999999996	0.83306599999999997	0101000020E6100000AC5626FC52BF1B4060F93DFBDB704A40	259311.40535090724	544961.01469962019	59.818553300000005	5
293_100614-100824_02	5707	7916578	2010-08-03 06:26:22	52.8817083	6.9368483000000003	11.5	11	474527.73999999999	5875744.7800000003	0.79000000000000004	31.350000000000001	46.310000000000002	0.88700000000000001	45.950000000000003	0.034554000000000001	0.037633	0.039648999999999997	0.041672000000000001	0.044026000000000003	0.047421999999999999	0.054369000000000001	0.069315000000000002	0.089014999999999997	0.10281899999999999	0.109332	0.107691	0.097215999999999997	0.085288000000000003	0.077771999999999994	0.073158000000000001	0.067992999999999998	0.062508999999999995	0.059447	0.056628999999999999	0.052678999999999997	0.049213	0.047352999999999999	0.048960999999999998	0.062525999999999998	0.109726	0.19370899999999999	0.32001200000000002	0.48009800000000002	0.60357899999999998	0.67884900000000004	0.72138400000000003	0.73539200000000005	0.74066799999999999	0.74517299999999997	0.74911700000000003	0.75511899999999998	0.75989799999999996	0.75954999999999995	0.76015600000000005	0.764432	0.76899099999999998	0.77405900000000005	0.77887200000000001	0.78876800000000002	0.83580500000000002	0101000020E6100000B740272955BF1B404E8E4CD1DB704A40	259311.97593662282	544960.47039104544	59.818556600000001	5
293_100614-100824_02	5708	7917976	2010-08-03 06:26:23	52.8817016	6.9368550000000004	11.6	11	474528.20000000001	5875744.0300000003	0.87	30.969999999999999	46.310000000000002	0.88700000000000001	45.950000000000003	0.035152000000000003	0.03832	0.040389000000000001	0.042472999999999997	0.044914000000000003	0.048445000000000002	0.055642999999999998	0.071162000000000003	0.091582999999999998	0.105944	0.112862	0.11126900000000001	0.100523	0.088221999999999995	0.080393000000000006	0.075634999999999994	0.070251999999999995	0.064465999999999996	0.061314	0.058325000000000002	0.054149000000000003	0.050464000000000002	0.048388	0.050070999999999997	0.064367999999999995	0.11374099999999999	0.20099	0.331343	0.49532500000000002	0.621529	0.698268	0.74184399999999995	0.75611300000000004	0.76149199999999995	0.76643099999999997	0.77065799999999995	0.77713699999999997	0.78230299999999997	0.78234599999999999	0.78323200000000004	0.78757500000000003	0.79231300000000005	0.79734799999999995	0.802311	0.81308999999999998	0.86343099999999995	0101000020E61000005760C8EA56BF1B405A6A1899DB704A40	259312.44289316464	544959.73462773114	59.818556600000001	5
293_100614-100824_02	5709	7919374	2010-08-03 06:26:24	52.8817016	6.9368550000000004	11.6	11	474528.20000000001	5875744.0300000003	0	31.25	46.310000000000002	0.88600000000000001	45.939999999999998	0.034943000000000002	0.037998999999999998	0.040023999999999997	0.042051999999999999	0.044428000000000002	0.047876000000000002	0.054893999999999998	0.070043999999999995	0.089970999999999995	0.103979	0.110627	0.108963	0.098363999999999993	0.086238999999999996	0.078555	0.073858999999999994	0.068590999999999999	0.063024999999999998	0.059990000000000002	0.057125000000000002	0.053219000000000002	0.049786999999999998	0.047891999999999997	0.049522999999999998	0.063206999999999999	0.11114	0.19667699999999999	0.325291	0.48767899999999997	0.61256500000000003	0.68883799999999995	0.732012	0.74625600000000003	0.75175099999999995	0.75689499999999998	0.76133799999999996	0.76776900000000003	0.77312800000000004	0.77275300000000002	0.77284900000000001	0.77642800000000001	0.78056999999999999	0.78509700000000004	0.79061000000000003	0.80184	0.85332200000000002	0101000020E61000005760C8EA56BF1B405A6A1899DB704A40	259312.44289316464	544959.73462773114	59.818556600000001	5
293_100614-100824_02	5710	7920772	2010-08-03 06:26:25	52.881696599999998	6.9368632999999997	11.6	11	474528.77000000002	5875743.4800000004	0.79000000000000004	31.170000000000002	46.310000000000002	0.878	45.920000000000002	0.036051	0.039283999999999999	0.041387	0.043464999999999997	0.045925000000000001	0.049430000000000002	0.056536999999999997	0.071804999999999994	0.091887999999999997	0.106001	0.112735	0.111135	0.100523	0.088372999999999993	0.080707000000000001	0.076014999999999999	0.070693000000000006	0.065050999999999998	0.061911000000000001	0.058994999999999999	0.055023000000000002	0.051465999999999998	0.049532	0.051204	0.065100000000000005	0.113298	0.19907	0.32785199999999998	0.49080099999999999	0.61664699999999995	0.693303	0.73666699999999996	0.75118099999999999	0.75662099999999999	0.76152699999999995	0.76572899999999999	0.77221099999999998	0.77759	0.77756199999999998	0.77786500000000003	0.78191200000000005	0.78600599999999998	0.79057699999999997	0.79563499999999998	0.80625500000000005	0.85833700000000002	0101000020E6100000614AC91759BF1B4048FF266FDB704A40	259313.01347914268	544959.19031928293	59.818559899999997	5
293_100614-100824_02	5711	7922170	2010-08-03 06:26:26	52.881691600000003	6.9368699999999999	11.6	11	474529.22999999998	5875742.9199999999	0.71999999999999997	31.600000000000001	46.32	0.874	45.909999999999997	0.036157000000000002	0.039364999999999997	0.041494999999999997	0.043582000000000003	0.046030000000000001	0.049508000000000003	0.056602	0.071972999999999995	0.092385999999999996	0.106692	0.113513	0.111815	0.10091799999999999	0.088510000000000005	0.080718999999999999	0.075923000000000004	0.070536000000000001	0.064869999999999997	0.061696000000000001	0.058767	0.054857999999999997	0.051425999999999999	0.049626000000000003	0.051333999999999998	0.065218999999999999	0.11390500000000001	0.20152900000000001	0.33397700000000002	0.50199000000000005	0.63186500000000001	0.71129799999999999	0.75623499999999999	0.77116499999999999	0.77661899999999995	0.78200400000000003	0.78642400000000001	0.79338699999999995	0.79888999999999999	0.79885899999999999	0.79929399999999995	0.803288	0.807315	0.81207799999999997	0.81648100000000001	0.82789199999999996	0.88196200000000002	0101000020E6100000016A6AD95ABF1B4037943545DB704A40	259313.47637512238	544958.64369882969	59.818561600000002	5
293_100614-100824_02	5712	7923568	2010-08-03 06:26:27	52.881684999999997	6.9368783000000001	11.6	11	474529.79999999999	5875742.1900000004	0.93000000000000005	31.809999999999999	46.32	0.879	45.93	0.035776000000000002	0.038948999999999998	0.041030999999999998	0.043076000000000003	0.045497000000000003	0.048951000000000001	0.056028000000000001	0.071330000000000005	0.091556999999999999	0.105753	0.112469	0.11077099999999999	0.099988999999999995	0.087721999999999994	0.079955999999999999	0.075212000000000001	0.069907999999999998	0.064269999999999994	0.061171999999999997	0.058284999999999997	0.054362000000000001	0.050946999999999999	0.049064000000000003	0.050722000000000003	0.064538999999999999	0.11308699999999999	0.20016300000000001	0.33173200000000003	0.49917499999999998	0.62912699999999999	0.70864899999999997	0.75392599999999999	0.76874299999999995	0.77409799999999995	0.77940699999999996	0.78392200000000001	0.79096500000000003	0.79657699999999998	0.79631300000000005	0.79673799999999995	0.800844	0.80517399999999995	0.80999100000000002	0.81503899999999996	0.825739	0.87909700000000002	0101000020E61000000C546B065DBF1B40D72FD80DDB704A40	259314.05078332414	544957.9213737828	59.818563299999994	5
293_100614-100824_02	5713	7924966	2010-08-03 06:26:28	52.881680000000003	6.9368850000000002	11.6	11	474530.25	5875741.6299999999	0.71999999999999997	31.960000000000001	46.32	0.88600000000000001	45.950000000000003	0.035861999999999998	0.039040999999999999	0.041116	0.043182999999999999	0.045607000000000002	0.049037999999999998	0.056035000000000001	0.071160000000000001	0.091242000000000004	0.10534300000000001	0.11204600000000001	0.110334	0.099618999999999999	0.087400000000000005	0.079694000000000001	0.074969999999999995	0.069684999999999997	0.064160999999999996	0.061066000000000002	0.058214000000000002	0.054304999999999999	0.050951999999999997	0.049140999999999997	0.050840999999999997	0.064489000000000005	0.112424	0.19880600000000001	0.32953500000000002	0.49627500000000002	0.62612500000000004	0.70578600000000002	0.75084799999999996	0.76606099999999999	0.77170099999999997	0.776895	0.78122499999999995	0.78784600000000005	0.79359900000000005	0.79314200000000001	0.79366499999999995	0.797234	0.80098599999999998	0.80633500000000002	0.81136600000000003	0.82147999999999999	0.87421000000000004	0101000020E6100000AC730CC85EBF1B40C6C4E6E3DA704A40	259314.51367953687	544957.37475342781	59.818565000000007	5
293_100614-100824_02	5714	7926364	2010-08-03 06:26:29	52.8816749	6.9368933000000004	11.6	11	474530.82000000001	5875741.0700000003	0.80000000000000004	32.100000000000001	46.32	0.88700000000000001	45.960000000000001	0.036260000000000001	0.039451	0.04156	0.043630000000000002	0.046035	0.049416000000000002	0.056395000000000001	0.071594000000000005	0.091803999999999997	0.10606699999999999	0.112827	0.111094	0.10022399999999999	0.087831000000000006	0.080028000000000002	0.075251999999999999	0.069890999999999995	0.064216999999999996	0.061129999999999997	0.058215000000000003	0.054350000000000002	0.051004000000000001	0.049237000000000003	0.050974999999999999	0.064560000000000006	0.112817	0.19999500000000001	0.33212199999999997	0.50082199999999999	0.63227299999999997	0.71307299999999996	0.75863599999999998	0.77381200000000006	0.77944999999999998	0.78472699999999995	0.78907899999999997	0.79577900000000001	0.80130299999999999	0.80107899999999999	0.80141200000000001	0.80523999999999996	0.80929099999999998	0.81384199999999995	0.81849799999999995	0.82865900000000003	0.88090800000000002	0101000020E6100000B75D0DF560BF1B401F9A1EB9DA704A40	259315.08450489343	544956.81931917532	59.818568200000001	5
293_100614-100824_02	5715	7927762	2010-08-03 06:26:30	52.881668300000001	6.9368999999999996	11.6	11	474531.28000000003	5875740.3300000001	0.85999999999999999	32.609999999999999	46.32	0.88400000000000001	45.950000000000003	0.036325000000000003	0.039546999999999999	0.041686000000000001	0.043765999999999999	0.046206999999999998	0.049624000000000001	0.056512	0.071471000000000007	0.091359999999999997	0.105363	0.11200499999999999	0.110287	0.099593000000000001	0.087427000000000005	0.079732999999999998	0.075032000000000001	0.069810999999999998	0.064292000000000002	0.061247999999999997	0.058458000000000003	0.054607000000000003	0.051251999999999999	0.049503999999999999	0.051180999999999997	0.064507999999999996	0.112	0.19834399999999999	0.33014399999999999	0.49938900000000003	0.63206700000000005	0.71409999999999996	0.76085100000000006	0.77604099999999998	0.78163300000000002	0.78676900000000005	0.79103400000000001	0.79752100000000004	0.80305099999999996	0.80323	0.80376800000000004	0.80765299999999995	0.812581	0.81794800000000001	0.82385299999999995	0.83476399999999995	0.89039800000000002	0101000020E6100000567DAEB662BF1B40C035C181DA704A40	259315.55122335951	544956.09468220186	59.818568300000003	5
293_100614-100824_02	5716	7929160	2010-08-03 06:26:31	52.8816633	6.9369066000000004	11.6	11	474531.72999999998	5875739.7800000003	0.71999999999999997	32.18	46.329999999999998	0.88200000000000001	45.939999999999998	0.036486999999999999	0.039704000000000003	0.041814999999999998	0.043924999999999999	0.046351000000000003	0.049777000000000002	0.056710000000000003	0.071641999999999997	0.091458999999999999	0.10539800000000001	0.112007	0.110323	0.099745	0.087684999999999999	0.080032000000000006	0.075353000000000003	0.070115999999999998	0.064616000000000007	0.061580999999999997	0.05876	0.054912999999999997	0.051587000000000001	0.049831	0.051492999999999997	0.064916000000000001	0.112176	0.19767399999999999	0.32801999999999998	0.49479000000000001	0.62486900000000001	0.70474999999999999	0.75026599999999999	0.76542699999999997	0.77079299999999995	0.77583400000000002	0.78017099999999995	0.78696699999999997	0.79274	0.79247599999999996	0.79278700000000002	0.79710999999999999	0.80102700000000004	0.80598499999999995	0.81118599999999996	0.82166899999999998	0.876749	0101000020E610000050A0997164BF1B40AECACF57DA704A40	259316.00738927134	544955.54791748163	59.8185699	5
293_100614-100824_02	5717	7930558	2010-08-03 06:26:32	52.881651599999998	6.9369215999999998	11.699999999999999	11	474532.76000000001	5875738.4800000004	1.6599999999999999	32.189999999999998	46.329999999999998	0.88	45.939999999999998	0.036634	0.039868000000000001	0.041994999999999998	0.044116000000000002	0.046578000000000001	0.050036999999999998	0.057001000000000003	0.072023000000000004	0.091860999999999998	0.10580199999999999	0.112405	0.110693	0.100103	0.088040999999999994	0.080394999999999994	0.075717999999999994	0.070458000000000007	0.064935000000000007	0.061878000000000002	0.059087000000000001	0.055239999999999997	0.051909999999999998	0.050051999999999999	0.051751999999999999	0.065137	0.112383	0.197465	0.32701200000000002	0.49295800000000001	0.62255899999999997	0.70254399999999995	0.74814099999999994	0.76345099999999999	0.76871100000000003	0.77340399999999998	0.77762299999999995	0.78429599999999999	0.78977299999999995	0.78952100000000003	0.78996500000000003	0.79415000000000002	0.79833600000000005	0.80314399999999997	0.80890200000000001	0.81972100000000003	0.87581399999999998	0101000020E6100000FAA93B6068BF1B40A83BAAF5D9704A40	259317.04493386182	544954.26784658013	59.818573199999996	5
293_100614-100824_02	5718	7931956	2010-08-03 06:26:33	52.881646600000003	6.9369300000000003	11.699999999999999	11	474533.33000000002	5875737.9199999999	0.80000000000000004	32.490000000000002	46.329999999999998	0.88100000000000001	45.939999999999998	0.036371000000000001	0.039599000000000002	0.041707000000000001	0.043817000000000002	0.046287000000000002	0.049742000000000001	0.056684999999999999	0.071856000000000003	0.092016000000000001	0.106194	0.11289200000000001	0.111154	0.100384	0.088076000000000002	0.080305000000000001	0.075605000000000006	0.070322999999999997	0.064770999999999995	0.061710000000000001	0.058853999999999997	0.054933000000000003	0.051535999999999998	0.049742000000000001	0.051464000000000003	0.065047999999999995	0.113049	0.20010500000000001	0.33273200000000003	0.50293500000000002	0.63607100000000005	0.71828899999999996	0.76524499999999995	0.78070899999999999	0.78627599999999997	0.79136700000000004	0.79570099999999999	0.80231600000000003	0.80809799999999998	0.80789	0.80826100000000001	0.81206900000000004	0.81709399999999999	0.82228900000000005	0.82825499999999996	0.838947	0.89742500000000003	0101000020E6100000AC90F2936ABF1B4097D0B8CBD9704A40	259317.62225162055	544953.72368318285	59.8185766	5
293_100614-100824_02	5719	7933354	2010-08-03 06:26:34	52.881646600000003	6.9369300000000003	11.699999999999999	11	474533.33000000002	5875737.9199999999	0	32.490000000000002	46.329999999999998	0.88	45.939999999999998	0.036371000000000001	0.039599000000000002	0.041707000000000001	0.043817000000000002	0.046287000000000002	0.049742000000000001	0.056684999999999999	0.071856000000000003	0.092016000000000001	0.106194	0.11289200000000001	0.111154	0.100384	0.088076000000000002	0.080305000000000001	0.075605000000000006	0.070322999999999997	0.064770999999999995	0.061710000000000001	0.058853999999999997	0.054933000000000003	0.051535999999999998	0.049742000000000001	0.051464000000000003	0.065047999999999995	0.113049	0.20010500000000001	0.33273200000000003	0.50293500000000002	0.63607100000000005	0.71828899999999996	0.76524499999999995	0.78070899999999999	0.78627599999999997	0.79136700000000004	0.79570099999999999	0.80231600000000003	0.80809799999999998	0.80789	0.80826100000000001	0.81206900000000004	0.81709399999999999	0.82228900000000005	0.82825499999999996	0.838947	0.89742500000000003	0101000020E6100000AC90F2936ABF1B4097D0B8CBD9704A40	259317.62225162055	544953.72368318285	59.8185766	5
293_100614-100824_02	5720	7934752	2010-08-03 06:26:35	52.881641600000002	6.9369366000000001	11.699999999999999	11	474533.78000000003	5875737.3700000001	0.71999999999999997	31.800000000000001	46.329999999999998	0.88	45.950000000000003	0.035732	0.038873999999999999	0.040961999999999998	0.043034999999999997	0.045510000000000002	0.048984	0.056069000000000001	0.071315000000000003	0.091443999999999998	0.10559300000000001	0.112304	0.110635	0.099968000000000001	0.087790000000000007	0.080049999999999996	0.075318999999999997	0.070018999999999998	0.064448000000000005	0.061373999999999998	0.058507999999999998	0.054607999999999997	0.051108000000000001	0.049222000000000002	0.050927	0.064698000000000006	0.1128	0.199211	0.32958700000000002	0.49543799999999999	0.62418799999999997	0.70344700000000004	0.74885599999999997	0.76376100000000002	0.76910000000000001	0.77428300000000005	0.77862699999999996	0.78523900000000002	0.79070600000000002	0.790377	0.79039700000000002	0.79424399999999995	0.79897600000000002	0.80432199999999998	0.80957100000000004	0.82104200000000005	0.87882400000000005	0101000020E6100000A5B3DD4E6CBF1B408565C7A1D9704A40	259318.0784179797	544953.176918654	59.818578200000005	5
293_100614-100824_02	5721	7936150	2010-08-03 06:26:36	52.8816299	6.9369516000000004	11.699999999999999	11	474534.81	5875736.0700000003	1.6599999999999999	32.07	46.340000000000003	0.88200000000000001	45.950000000000003	0.035584999999999999	0.038785	0.040871999999999999	0.042897999999999999	0.045323000000000002	0.048767999999999999	0.055794999999999997	0.070971000000000006	0.091042999999999999	0.105105	0.11181099999999999	0.110109	0.099475999999999995	0.087287000000000003	0.079583000000000001	0.074843999999999994	0.069575999999999999	0.063964999999999994	0.060914000000000003	0.058068000000000002	0.054117999999999999	0.050693000000000002	0.048752999999999998	0.050368000000000003	0.064027000000000001	0.112092	0.19819999999999999	0.32857599999999998	0.49487199999999998	0.62439800000000001	0.70435700000000001	0.75014599999999998	0.76496500000000001	0.77037299999999997	0.77562500000000001	0.77975399999999995	0.78629599999999999	0.79151899999999997	0.79152599999999995	0.79173400000000005	0.79555200000000004	0.80023699999999998	0.80582399999999998	0.81176599999999999	0.82286999999999999	0.88158000000000003	0101000020E610000050BD7F3D70BF1B407FD6A13FD9704A40	259319.11596360226	544951.89684819605	59.818581500000001	5
293_100614-100824_02	5722	7937548	2010-08-03 06:26:37	52.881625	6.9369598999999997	11.699999999999999	11	474535.38	5875735.5199999996	0.79000000000000004	33.359999999999999	46.340000000000003	0.88400000000000001	45.960000000000001	0.036130000000000002	0.039282999999999998	0.041313000000000002	0.043381999999999997	0.045786	0.049112999999999997	0.055816999999999999	0.070485999999999993	0.090066999999999994	0.10384699999999999	0.110288	0.10843999999999999	0.097774	0.085727999999999999	0.078134999999999996	0.073514999999999997	0.068379999999999996	0.063036999999999996	0.060046000000000002	0.057356999999999998	0.053727999999999998	0.050573	0.048939000000000003	0.050597000000000003	0.063510999999999998	0.10979800000000001	0.19488800000000001	0.32646799999999998	0.49684699999999998	0.63116899999999998	0.71451699999999996	0.76214000000000004	0.77791200000000005	0.78357600000000005	0.78889900000000002	0.79299799999999998	0.79974800000000001	0.80559000000000003	0.80479900000000004	0.80458600000000002	0.80846399999999996	0.81302799999999997	0.81836200000000003	0.82352000000000003	0.83537899999999998	0.89531300000000003	0101000020E61000005AA7806A72BF1B40022B8716D9704A40	259319.68631233822	544951.36366657412	59.818584899999998	5
293_100614-100824_02	5723	7938946	2010-08-03 06:26:38	52.8816183	6.9369665999999999	11.699999999999999	11	474535.84000000003	5875734.7800000003	0.87	32.859999999999999	46.340000000000003	0.88100000000000001	45.950000000000003	0.036608000000000002	0.039787000000000003	0.041898999999999999	0.043999999999999997	0.046440000000000002	0.049832000000000001	0.056676999999999998	0.071638999999999994	0.091587000000000002	0.105617	0.112181	0.110356	0.099594000000000002	0.087387000000000006	0.079682000000000003	0.075023000000000006	0.069819000000000006	0.064302999999999999	0.061283999999999998	0.058550999999999999	0.054822999999999997	0.051596000000000003	0.049946999999999998	0.051642	0.064806000000000002	0.11201999999999999	0.198236	0.330621	0.50104400000000004	0.634934	0.71781099999999998	0.76519099999999995	0.78057500000000002	0.78614200000000001	0.79133799999999999	0.79563799999999996	0.80238299999999996	0.80774500000000005	0.80729499999999998	0.80752599999999997	0.81174100000000005	0.81636399999999998	0.82133199999999995	0.82687999999999995	0.83890500000000001	0.89747900000000003	0101000020E6100000FAC6212C74BF1B400E0753DED8704A40	259320.15327087278	544950.62790400151	59.818584899999998	5
293_100614-100824_02	5724	7940344	2010-08-03 06:26:39	52.8816183	6.9369665999999999	11.699999999999999	11	474535.84000000003	5875734.7800000003	0	32.409999999999997	46.340000000000003	0.88200000000000001	45.960000000000001	0.037449999999999997	0.040736000000000001	0.042880000000000001	0.044991000000000003	0.047483999999999998	0.050962	0.058007000000000003	0.073322999999999999	0.093729000000000007	0.108061	0.114812	0.112992	0.101976	0.089530999999999999	0.081667000000000003	0.076867000000000005	0.071471000000000007	0.065828999999999999	0.062745999999999996	0.059901000000000003	0.056085000000000003	0.052740000000000002	0.050976	0.052719000000000002	0.066309999999999994	0.114443	0.202096	0.33583099999999999	0.50730799999999998	0.64142299999999997	0.72410300000000005	0.77132199999999995	0.78651599999999999	0.79196999999999995	0.79707799999999995	0.80144000000000004	0.80820999999999998	0.81395899999999999	0.81320700000000001	0.81321399999999999	0.81706100000000004	0.82156399999999996	0.82622799999999996	0.83118099999999995	0.842333	0.90150699999999995	0101000020E6100000FAC6212C74BF1B400E0753DED8704A40	259320.15327087278	544950.62790400151	59.818584899999998	5
293_100614-100824_02	5725	7941742	2010-08-03 06:26:40	52.881608300000003	6.9369816000000002	11.6	11	474536.85999999999	5875733.6699999999	1.51	32.579999999999998	46.340000000000003	0.88400000000000001	45.969999999999999	0.037288000000000002	0.040579999999999998	0.042737999999999998	0.044839999999999998	0.047329000000000003	0.050800999999999999	0.057785000000000003	0.073027999999999996	0.093362000000000001	0.10764	0.11430899999999999	0.112481	0.101533	0.089160000000000003	0.081344	0.076522999999999994	0.071181999999999995	0.065572000000000005	0.062459000000000001	0.059643000000000002	0.055786000000000002	0.052477000000000003	0.050790000000000002	0.052495	0.065934000000000006	0.1138	0.20108899999999999	0.33482699999999999	0.50657600000000003	0.64101300000000005	0.72394700000000001	0.77118799999999998	0.78633799999999998	0.79159599999999997	0.79671700000000001	0.80093700000000001	0.80816299999999996	0.81384100000000004	0.81292799999999998	0.81324200000000002	0.81752400000000003	0.82152599999999998	0.82614299999999996	0.83122600000000002	0.84212699999999996	0.90065600000000001	0101000020E6100000A5D0C31A78BF1B40EB30708AD8704A40	259321.18675643887	544949.53697674093	59.818589900000006	5
293_100614-100824_02	5729	7947334	2010-08-03 06:26:44	52.8815916	6.9370048999999998	11.6	11	474538.46000000002	5875731.8099999996	0.79000000000000004	33.280000000000001	46.350000000000001	0.90300000000000002	46.039999999999999	0.037043	0.040251000000000002	0.042340000000000003	0.044475000000000001	0.046947000000000003	0.050355999999999998	0.057305000000000002	0.072468000000000005	0.092555999999999999	0.10666100000000001	0.113215	0.111279	0.10040200000000001	0.088098999999999997	0.080385999999999999	0.075632000000000005	0.070431999999999995	0.064888000000000001	0.061827	0.059088000000000002	0.055292000000000001	0.051938999999999999	0.050171	0.051862999999999999	0.065204999999999999	0.11304699999999999	0.200237	0.33461299999999999	0.50847200000000004	0.64594099999999999	0.73143000000000002	0.78015199999999996	0.79666099999999995	0.80282100000000001	0.80813999999999997	0.81233100000000003	0.81866000000000005	0.82390600000000003	0.82349099999999997	0.82382100000000003	0.82777100000000003	0.83235400000000004	0.83771399999999996	0.84392400000000001	0.85634600000000005	0.99931499999999995	0101000020E61000005AC466367EBF1B40D33659FED7704A40	259322.79489201406	544947.71259964514	59.818596499999998	5
293_100614-100824_02	5730	7948732	2010-08-03 06:26:45	52.8815849	6.9370115999999999	11.6	11	474538.90999999997	5875731.0700000003	0.87	32.670000000000002	46.350000000000001	0.90500000000000003	46.049999999999997	0.037149000000000001	0.040398999999999997	0.042542999999999997	0.044725000000000001	0.047163999999999998	0.050570999999999998	0.057624000000000002	0.073022000000000004	0.093632999999999994	0.10806399999999999	0.114798	0.11283600000000001	0.101715	0.089162000000000005	0.081334000000000004	0.076587000000000002	0.071176000000000003	0.065477999999999995	0.062397000000000001	0.059437999999999998	0.055542000000000001	0.052116999999999997	0.050349999999999999	0.052055999999999998	0.065687999999999996	0.114483	0.20330799999999999	0.33902900000000002	0.51304000000000005	0.64951000000000003	0.73403099999999999	0.782111	0.79774800000000001	0.80341099999999999	0.80829099999999998	0.81255599999999994	0.81923599999999996	0.82544899999999999	0.82445599999999997	0.82453799999999999	0.82871099999999998	0.83387800000000001	0.83877999999999997	0.84438400000000002	0.85633999999999999	0.99492400000000003	0101000020E6100000FAE307F87FBF1B40DF1225C6D7704A40	259323.26185135025	544946.97683737404	59.818596499999998	5
293_100614-100824_02	5731	7950130	2010-08-03 06:26:46	52.881573299999999	6.9370266000000003	11.5	11	474539.94	5875729.7800000003	1.6499999999999999	33.200000000000003	46.359999999999999	0.90600000000000003	46.049999999999997	0.035805999999999998	0.038908999999999999	0.040932999999999997	0.042914000000000001	0.045263999999999999	0.048523999999999998	0.055208	0.069775000000000004	0.089139999999999997	0.102725	0.108943	0.107113	0.096731999999999999	0.084959000000000007	0.077529000000000001	0.072978000000000001	0.067916000000000004	0.062598000000000001	0.059685000000000002	0.056963	0.053282000000000003	0.050192000000000001	0.048524999999999999	0.050158000000000001	0.063022999999999996	0.10884099999999999	0.19222900000000001	0.32075700000000001	0.48681400000000002	0.61822299999999997	0.70003599999999999	0.746784	0.76245099999999999	0.76825399999999999	0.77343099999999998	0.77757799999999999	0.783995	0.78907899999999997	0.78797799999999996	0.78796100000000002	0.79115500000000005	0.795126	0.79993099999999995	0.80485499999999999	0.81705000000000005	0.94433500000000004	0101000020E6100000A5EDA9E683BF1B406E43D664D7704A40	259324.29916071254	544945.70789406518	59.818599900000002	5
293_100614-100824_02	5732	7951528	2010-08-03 06:26:47	52.881568299999998	6.9370348999999996	11.5	11	474540.51000000001	5875729.2199999997	0.79000000000000004	32.939999999999998	46.359999999999999	0.90900000000000003	46.060000000000002	0.035224999999999999	0.038318999999999999	0.040340000000000001	0.042325000000000002	0.044685999999999997	0.047932000000000002	0.054766000000000002	0.069532999999999998	0.089090000000000003	0.102841	0.109255	0.107465	0.097062999999999997	0.085261000000000003	0.077853000000000006	0.073249999999999996	0.068064	0.062673000000000006	0.059602000000000002	0.056827000000000003	0.053018999999999997	0.049688000000000003	0.047834000000000002	0.049512	0.062793000000000002	0.10972800000000001	0.194269	0.32325300000000001	0.48949700000000002	0.62095299999999998	0.70268799999999998	0.74924299999999999	0.76515699999999998	0.77084399999999997	0.77595899999999995	0.78018600000000005	0.78660200000000002	0.79227999999999998	0.79205899999999996	0.79202700000000004	0.79553700000000005	0.80037999999999998	0.80577200000000004	0.81145400000000001	0.82250800000000002	0.94962899999999995	0101000020E6100000AFD7AA1386BF1B405CD8E43AD7704A40	259324.86974962382	544945.16358700476	59.818603199999998	5
293_100614-100824_02	5733	7952926	2010-08-03 06:26:48	52.881563300000003	6.9370433	11.5	11	474541.08000000002	5875728.6699999999	0.80000000000000004	32.799999999999997	46.359999999999999	0.90900000000000003	46.060000000000002	0.037137999999999997	0.040390000000000002	0.042536999999999998	0.044642000000000001	0.047036000000000001	0.050462	0.057348000000000003	0.072646000000000002	0.093011999999999997	0.10728	0.11391900000000001	0.112036	0.10100199999999999	0.088623999999999994	0.080879999999999994	0.076152999999999998	0.070819999999999994	0.065193000000000001	0.062071000000000001	0.059239	0.055351999999999998	0.051962000000000001	0.050201000000000003	0.051912	0.065419000000000005	0.113647	0.20136100000000001	0.33545900000000001	0.50773599999999997	0.64368700000000001	0.72795799999999999	0.77559	0.79153300000000004	0.79702600000000001	0.80178700000000003	0.80601900000000004	0.81223500000000004	0.817859	0.81738900000000003	0.81781999999999999	0.82202799999999998	0.82665200000000005	0.83177500000000004	0.83700799999999997	0.848329	0.98178100000000001	0101000020E610000061BE614788BF1B404B6DF310D7704A40	259325.44706931361	544944.61942454264	59.818606600000003	5
293_100614-100824_02	5734	7954324	2010-08-03 06:26:49	52.881556600000003	6.9370500000000002	11.5	11	474541.53999999998	5875727.9199999999	0.87	32.909999999999997	46.359999999999999	0.91000000000000003	46.07	0.036996000000000001	0.040193	0.042286999999999998	0.044419	0.046800000000000001	0.050182999999999998	0.057026	0.072219000000000005	0.092548000000000005	0.10684200000000001	0.113511	0.111537	0.100507	0.088070999999999997	0.080329999999999999	0.075588000000000002	0.070293999999999995	0.064715999999999996	0.061572000000000002	0.058740000000000001	0.054904000000000001	0.051579	0.049831	0.051577999999999999	0.064972000000000002	0.113164	0.20122399999999999	0.33597399999999999	0.50928700000000005	0.64546099999999995	0.73025099999999998	0.77833699999999995	0.79417000000000004	0.79986800000000002	0.80489299999999997	0.80922899999999998	0.81599900000000003	0.821851	0.82148500000000002	0.82089299999999998	0.82511199999999996	0.829793	0.83467999999999998	0.84027499999999999	0.85233099999999995	0.98706899999999997	0101000020E610000001DE02098ABF1B405749BFD8D6704A40	259325.91402933176	544943.88366252452	59.818606600000003	5
293_100614-100824_02	5735	7955722	2010-08-03 06:26:50	52.881556600000003	6.9370500000000002	11.5	11	474541.53999999998	5875727.9199999999	0	33.18	46.359999999999999	0.91000000000000003	46.07	0.035883999999999999	0.039030000000000002	0.041070000000000002	0.043138999999999997	0.045503000000000002	0.04879	0.055560999999999999	0.070452000000000001	0.090295	0.10419100000000001	0.110724	0.108805	0.098021999999999998	0.085887000000000005	0.078271999999999994	0.073658000000000001	0.068398	0.063037999999999997	0.060000999999999999	0.057178	0.053409999999999999	0.050207000000000002	0.048480000000000002	0.050113999999999999	0.063226000000000004	0.110336	0.19653000000000001	0.328814	0.49917099999999998	0.63376299999999997	0.717696	0.76533499999999999	0.78126899999999999	0.78692700000000004	0.79205700000000001	0.79644400000000004	0.80310499999999996	0.80880300000000005	0.80818500000000004	0.80795399999999995	0.81268499999999999	0.817056	0.82242800000000005	0.82803099999999996	0.839866	0.97576499999999999	0101000020E610000001DE02098ABF1B405749BFD8D6704A40	259325.91402933176	544943.88366252452	59.818606600000003	5
293_100614-100824_02	5736	7957120	2010-08-03 06:26:51	52.881551600000002	6.9370583000000003	11.5	11	474542.10999999999	5875727.3700000001	0.79000000000000004	33.009999999999998	46.369999999999997	0.90800000000000003	46.07	0.036209999999999999	0.039351999999999998	0.041418999999999997	0.043461	0.045794000000000001	0.049135999999999999	0.055919999999999997	0.070748000000000005	0.090476000000000001	0.104293	0.11073	0.108932	0.098325999999999997	0.086307999999999996	0.078744999999999996	0.074174000000000004	0.069025000000000003	0.063576999999999995	0.060484999999999997	0.057734000000000001	0.053967000000000001	0.050705	0.048968999999999999	0.050693000000000002	0.063727000000000006	0.11057699999999999	0.195884	0.32666699999999999	0.49527700000000002	0.62845899999999999	0.71129399999999998	0.75803299999999996	0.77396299999999996	0.779887	0.78517300000000001	0.78960699999999995	0.796018	0.80132899999999996	0.80148799999999998	0.801261	0.80505000000000004	0.80891000000000002	0.81360399999999999	0.81869499999999995	0.82965599999999995	0.957986	0101000020E61000000CC803368CBF1B4045DECDAED6704A40	259326.48461863265	544943.33935565699	59.818609899999998	5
293_100614-100824_02	5737	7958518	2010-08-03 06:26:52	52.881545000000003	6.9370649999999996	11.5	11	474542.57000000001	5875726.6299999999	0.85999999999999999	33.130000000000003	46.369999999999997	0.90300000000000002	46.049999999999997	0.036856	0.040091000000000002	0.042213000000000001	0.044304999999999997	0.046691000000000003	0.050055000000000002	0.056911000000000003	0.071939000000000003	0.091958999999999999	0.10601099999999999	0.112577	0.110704	0.099902000000000005	0.087632000000000002	0.080002000000000004	0.075296000000000002	0.069987999999999995	0.064423999999999995	0.061473	0.058654999999999999	0.054766000000000002	0.051482	0.049728000000000001	0.051416000000000003	0.064649999999999999	0.112223	0.19905400000000001	0.33229199999999998	0.504193	0.64012000000000002	0.72492599999999996	0.77275199999999999	0.78911900000000001	0.79506600000000005	0.80018699999999998	0.80465500000000001	0.81160299999999996	0.81684900000000005	0.816612	0.81694199999999995	0.82150999999999996	0.82653900000000002	0.83181799999999995	0.83762599999999998	0.849163	0.98824900000000004	0101000020E6100000ABE7A4F78DBF1B40E6797077D6704A40	259326.95134002116	544942.61471978645	59.81861	5
293_100614-100824_02	5738	7959916	2010-08-03 06:26:53	52.881535	6.9370798999999996	11.5	11	474543.59000000003	5875725.5199999996	1.51	33.329999999999998	46.369999999999997	0.89800000000000002	46.039999999999999	0.036970000000000003	0.040217999999999997	0.042354000000000003	0.044414000000000002	0.046847	0.050191	0.057049999999999997	0.072043999999999997	0.092116000000000003	0.106186	0.11272799999999999	0.110803	0.099932000000000007	0.087639999999999996	0.079922000000000007	0.075170000000000001	0.069967000000000001	0.064411999999999997	0.061363000000000001	0.058645000000000003	0.054850000000000003	0.051540000000000002	0.049909000000000002	0.051529999999999999	0.064757999999999996	0.112414	0.19983899999999999	0.33451599999999998	0.50843400000000005	0.64583500000000005	0.73146100000000003	0.78049400000000002	0.79683700000000002	0.80232199999999998	0.80761700000000003	0.81211999999999995	0.81906100000000004	0.82493300000000003	0.82460699999999998	0.82455400000000001	0.82876300000000003	0.83313400000000004	0.83844799999999997	0.84534500000000001	0.85817500000000002	1.001347	0101000020E6100000AFF490DF91BF1B40C2A38D23D6704A40	259327.97809810902	544941.52364944527	59.8186149	5
293_100614-100824_02	5739	7961314	2010-08-03 06:26:54	52.881535	6.9370798999999996	11.5	11	474543.59000000003	5875725.5199999996	0	33.07	46.369999999999997	0.89500000000000002	46.030000000000001	0.036490000000000002	0.039628999999999998	0.041714000000000001	0.043779999999999999	0.046184999999999997	0.049540000000000001	0.056467000000000003	0.07152	0.091667999999999999	0.105808	0.112426	0.11055	0.099632999999999999	0.087350999999999998	0.079618999999999995	0.074874999999999997	0.069585999999999995	0.064027000000000001	0.061001	0.058199000000000001	0.054368	0.051048000000000003	0.049299000000000003	0.051025000000000001	0.064453999999999997	0.112423	0.199853	0.33387899999999998	0.50645300000000004	0.64246099999999995	0.726935	0.77564699999999998	0.79225500000000004	0.79802300000000004	0.80348799999999998	0.80813800000000002	0.81518199999999996	0.82152800000000004	0.82114299999999996	0.82088300000000003	0.82442300000000002	0.828681	0.83354600000000001	0.83979499999999996	0.85319299999999998	0.99799300000000002	0101000020E6100000AFF490DF91BF1B40C2A38D23D6704A40	259327.97809810902	544941.52364944527	59.8186149	5
293_100614-100824_02	5741	7964110	2010-08-03 06:26:56	52.881523299999998	6.9370950000000002	11.4	11	474544.62	5875724.2199999997	0	32.659999999999997	46.380000000000003	0.89900000000000002	46.049999999999997	0.035355999999999999	0.038512999999999999	0.040556000000000002	0.042608	0.044992999999999998	0.048273999999999997	0.055004999999999998	0.069711999999999996	0.089181999999999997	0.102879	0.109345	0.107586	0.097187999999999997	0.085357000000000002	0.077942999999999998	0.073431999999999997	0.068340999999999999	0.062978000000000006	0.060040000000000003	0.057167000000000003	0.053240999999999997	0.049800999999999998	0.047870000000000003	0.049541000000000002	0.062993999999999994	0.109856	0.19412499999999999	0.32255499999999998	0.48724200000000001	0.61710699999999996	0.69804299999999997	0.74404700000000001	0.75960399999999995	0.76484399999999997	0.76964299999999997	0.77392899999999998	0.78030699999999997	0.78599200000000002	0.78626799999999997	0.78711399999999998	0.79191800000000001	0.79707600000000001	0.80188400000000004	0.80744800000000005	0.819739	0.95022200000000001	0101000020E610000001FBE8D495BF1B40BC1468C1D5704A40	259329.02237938758	544940.24372563011	59.818618299999997	5
293_100614-100824_02	5742	7965508	2010-08-03 06:26:57	52.881516599999998	6.9371016000000001	11.4	11	474545.07000000001	5875723.4800000004	0.87	32.890000000000001	46.380000000000003	0.89800000000000002	46.049999999999997	0.036427000000000001	0.039632000000000001	0.04172	0.043747000000000001	0.046100000000000002	0.049394	0.056211999999999998	0.071122000000000005	0.091048000000000004	0.105036	0.11165	0.10989	0.099245	0.087142999999999998	0.079542000000000002	0.074884999999999993	0.069669999999999996	0.064084000000000002	0.060953	0.058167999999999997	0.054286000000000001	0.050987999999999999	0.049249000000000001	0.050978999999999997	0.064454999999999998	0.112041	0.198572	0.33097500000000002	0.50119800000000003	0.63577799999999995	0.71935300000000002	0.76650700000000005	0.78281000000000001	0.78873099999999996	0.79399500000000001	0.798323	0.80544499999999997	0.81179000000000001	0.81224399999999997	0.81239799999999995	0.81564000000000003	0.81940900000000005	0.82392500000000002	0.828739	0.83924600000000005	0.97301800000000005	0101000020E6100000FA1DD48F97BF1B40C8F03389D5704A40	259329.48260968376	544939.50781943346	59.818618199999996	5
293_100614-100824_02	5743	7966906	2010-08-03 06:26:58	52.881506600000002	6.9371166000000004	11.4	11	474546.09999999998	5875722.3700000001	1.51	33.539999999999999	46.380000000000003	0.89700000000000002	46.039999999999999	0.036144999999999997	0.039258000000000001	0.041284000000000001	0.043333999999999998	0.045720999999999998	0.048975999999999999	0.055635999999999998	0.070370000000000002	0.090065999999999993	0.10378	0.11014500000000001	0.108263	0.097623000000000001	0.085628999999999997	0.078039999999999998	0.073413000000000006	0.068303000000000003	0.062864000000000003	0.05985	0.057147000000000003	0.053474000000000001	0.050226	0.048556000000000002	0.050201000000000003	0.063172000000000006	0.10983	0.19531100000000001	0.32734600000000003	0.498332	0.63396300000000005	0.71850999999999998	0.76656199999999997	0.78296100000000002	0.78867699999999996	0.794234	0.79829799999999995	0.80493400000000004	0.81147599999999998	0.81089999999999995	0.81100399999999995	0.81556099999999998	0.82016699999999998	0.82489199999999996	0.83028999999999997	0.84321500000000005	0.98526800000000003	0101000020E6100000A527767E9BBF1B40A51A5135D5704A40	259330.51609963644	544938.41689415462	59.818623200000005	5
293_100614-100824_02	5744	7968304	2010-08-03 06:26:59	52.881506600000002	6.9371166000000004	11.4	11	474546.09999999998	5875722.3700000001	0	33.780000000000001	46.380000000000003	0.89600000000000002	46.039999999999999	0.036631999999999998	0.039821000000000002	0.041971000000000001	0.044012000000000003	0.046434999999999997	0.049742000000000001	0.056571999999999997	0.071465000000000001	0.091330999999999996	0.10531600000000001	0.111786	0.10989400000000001	0.099146999999999999	0.086996000000000004	0.079355999999999996	0.074732999999999994	0.069508	0.064133999999999997	0.061060999999999997	0.058269000000000001	0.054443999999999999	0.051258999999999999	0.049507000000000002	0.051185000000000001	0.064333000000000001	0.1115	0.19819100000000001	0.33225500000000002	0.50635799999999997	0.64488999999999996	0.73178100000000001	0.781227	0.79814300000000005	0.80409900000000001	0.80927400000000005	0.81393899999999997	0.82073399999999996	0.82715000000000005	0.82653100000000002	0.82674599999999998	0.83096000000000003	0.83621100000000004	0.84079599999999999	0.84634399999999999	0.85954900000000001	1.003754	0101000020E6100000A527767E9BBF1B40A51A5135D5704A40	259330.51609963644	544938.41689415462	59.818623200000005	5
293_100614-100824_02	5745	7969702	2010-08-03 06:27:00	52.8814949	6.9371333000000002	11.4	11	474547.23999999999	5875721.0700000003	1.73	33.039999999999999	46.380000000000003	0.90200000000000002	46.060000000000002	0.038249999999999999	0.041571999999999998	0.043746	0.045961000000000002	0.048440999999999998	0.051945999999999999	0.058958000000000003	0.074188000000000004	0.094566999999999998	0.108933	0.11558499999999999	0.113638	0.10261199999999999	0.090121999999999994	0.082368999999999998	0.077618000000000006	0.072304999999999994	0.066723000000000005	0.063641000000000003	0.060768999999999997	0.056913999999999999	0.053573999999999997	0.051792999999999999	0.053433000000000001	0.066864999999999994	0.115079	0.20325199999999999	0.338783	0.51332599999999995	0.65146099999999996	0.73736100000000004	0.78660200000000002	0.80300499999999997	0.80838900000000002	0.81364300000000001	0.81791400000000003	0.82484900000000005	0.83068399999999998	0.83034399999999997	0.83022300000000004	0.83433100000000004	0.83948100000000003	0.84463500000000002	0.85056699999999996	0.86448000000000003	1.009171	0101000020E610000061F82DDF9FBF1B409F8B2BD3D4704A40	259331.66807282838	544937.13928336231	59.818628199999999	5
293_100614-100824_02	5746	7971100	2010-08-03 06:27:01	52.8814949	6.9371333000000002	11.4	11	474547.23999999999	5875721.0700000003	0	32.719999999999999	46.390000000000001	0.90000000000000002	46.060000000000002	0.036845000000000003	0.040049000000000001	0.042181000000000003	0.044277999999999998	0.046755999999999999	0.050215999999999997	0.057214000000000001	0.072394	0.092393000000000003	0.10642799999999999	0.112986	0.111263	0.10069699999999999	0.088648000000000005	0.081077999999999997	0.076415999999999998	0.071196999999999996	0.065692	0.062614000000000003	0.059708999999999998	0.055791	0.052236999999999999	0.050282	0.051992999999999998	0.065757999999999997	0.11353000000000001	0.19931599999999999	0.32983299999999999	0.497811	0.63073599999999996	0.71381799999999995	0.76162700000000005	0.77781599999999995	0.78324300000000002	0.788443	0.79308999999999996	0.79978300000000002	0.80539899999999998	0.80494500000000002	0.80459499999999995	0.80869100000000005	0.81322700000000003	0.81757500000000005	0.82286800000000004	0.83558399999999999	0.97278200000000004	0101000020E610000061F82DDF9FBF1B409F8B2BD3D4704A40	259331.66807282838	544937.13928336231	59.818628199999999	5
293_100614-100824_02	5747	7972498	2010-08-03 06:27:02	52.881489999999999	6.9371400000000003	11.5	11	474547.70000000001	5875720.5199999996	0.70999999999999996	32.840000000000003	46.390000000000001	0.90000000000000002	46.060000000000002	0.038164999999999998	0.041516999999999998	0.043723999999999999	0.045901999999999998	0.048418999999999997	0.051976000000000001	0.059124000000000003	0.074549000000000004	0.095108999999999999	0.109518	0.116323	0.11448800000000001	0.103519	0.091124999999999998	0.083368999999999999	0.078600000000000003	0.073243000000000003	0.067642999999999995	0.064417000000000002	0.061441999999999997	0.057410999999999997	0.053939000000000001	0.052151999999999997	0.053869	0.067735000000000004	0.116525	0.20479600000000001	0.33966299999999999	0.51312999999999998	0.65081100000000003	0.73685400000000001	0.78584500000000002	0.80230999999999997	0.807674	0.81299600000000005	0.81764199999999998	0.82412700000000005	0.83002699999999996	0.83007799999999998	0.82979599999999998	0.83465599999999995	0.838839	0.84364700000000004	0.84874799999999995	0.86177300000000001	1.002278	0101000020E61000000118CFA0A1BF1B4022E010AAD4704A40	259332.13073401546	544936.60379072744	59.818629999999999	5
293_100614-100824_02	5748	7973896	2010-08-03 06:27:03	52.881478299999998	6.9371565999999998	11.6	11	474548.83000000002	5875719.2199999997	1.73	32.880000000000003	46.390000000000001	0.90100000000000002	46.07	0.038434000000000003	0.041843999999999999	0.044077999999999999	0.046228999999999999	0.048809999999999999	0.052283999999999997	0.059339000000000003	0.074452000000000004	0.094530000000000003	0.108609	0.115166	0.113285	0.10255300000000001	0.090453000000000006	0.082799999999999999	0.078163999999999997	0.073026999999999995	0.067479999999999998	0.064374000000000001	0.061592000000000001	0.057693000000000001	0.054420999999999997	0.052625999999999999	0.054233999999999997	0.067695000000000005	0.11509999999999999	0.20144999999999999	0.334009	0.504942	0.64031800000000005	0.72473600000000005	0.77330399999999999	0.78946499999999997	0.79480200000000001	0.80004399999999998	0.80444899999999997	0.81107099999999999	0.81681000000000004	0.81676400000000005	0.815805	0.81988899999999998	0.82377400000000001	0.82905200000000001	0.83524699999999996	0.84778600000000004	0.98846500000000004	0101000020E610000016ECD0FAA5BF1B401C51EB47D4704A40	259333.27597738258	544935.32603578176	59.818634899999999	5
293_100614-100824_02	5749	7975294	2010-08-03 06:27:04	52.881478299999998	6.9371565999999998	11.6	11	474548.83000000002	5875719.2199999997	0	33.57	46.390000000000001	0.90400000000000003	46.079999999999998	0.037796000000000003	0.041114999999999999	0.043216999999999998	0.045365000000000003	0.047849999999999997	0.051174999999999998	0.058132000000000003	0.073140999999999998	0.093230999999999994	0.10727100000000001	0.113778	0.11182	0.10092	0.088648000000000005	0.080950999999999995	0.076252	0.070953000000000002	0.065480999999999998	0.062473000000000001	0.059637999999999997	0.055870999999999997	0.052609000000000003	0.050909000000000003	0.052650000000000002	0.065779000000000004	0.112841	0.19914999999999999	0.33214199999999999	0.50478000000000001	0.64246099999999995	0.72887999999999997	0.77815199999999995	0.79466000000000003	0.80035000000000001	0.80531399999999997	0.80982399999999999	0.81634899999999999	0.82191700000000001	0.82114299999999996	0.82097600000000004	0.82447000000000004	0.82849700000000004	0.83371499999999998	0.83871300000000004	0.85050999999999999	0.99093699999999996	0101000020E610000016ECD0FAA5BF1B401C51EB47D4704A40	259333.27597738258	544935.32603578176	59.818634899999999	5
293_100614-100824_02	5750	7976692	2010-08-03 06:27:05	52.881473300000003	6.9371632999999999	11.6	11	474549.28999999998	5875718.6699999999	0.71999999999999997	34.079999999999998	46.390000000000001	0.90100000000000002	46.07	0.038158999999999998	0.041473000000000003	0.043638999999999997	0.045731000000000001	0.048195000000000002	0.051575999999999997	0.058513000000000003	0.073769000000000001	0.094198000000000004	0.108594	0.115188	0.113117	0.10190100000000001	0.089337	0.081442000000000001	0.076590000000000005	0.071278999999999995	0.065740000000000007	0.062673000000000006	0.059832999999999997	0.056052999999999999	0.052909999999999999	0.051202999999999999	0.052955000000000002	0.066147999999999998	0.113967	0.202208	0.33868100000000001	0.51624899999999996	0.65876199999999996	0.74890199999999996	0.80048799999999998	0.81797299999999995	0.82378300000000004	0.828905	0.83329299999999995	0.84004900000000005	0.84560999999999997	0.84515700000000005	0.84467700000000001	0.84741100000000003	0.85213499999999998	0.856711	0.862591	0.87528700000000004	1.0235749999999999	0101000020E6100000B60B72BCA7BF1B400BE6F91DD4704A40	259333.73887783106	544934.77941726218	59.818636600000005	5
293_100614-100824_02	5751	7978090	2010-08-03 06:27:06	52.8814633	6.9371783000000002	11.5	11	474550.32000000001	5875717.5599999996	1.51	34.210000000000001	46.399999999999999	0.90200000000000002	46.079999999999998	0.039042	0.042389999999999997	0.044592	0.046771	0.049340000000000002	0.052803999999999997	0.059795000000000001	0.075172000000000003	0.095784999999999995	0.110234	0.11686299999999999	0.11479399999999999	0.103517	0.090938000000000005	0.08301	0.078199000000000005	0.072925000000000004	0.067325999999999997	0.064222000000000001	0.061367999999999999	0.057535000000000003	0.054278	0.052609000000000003	0.054280000000000002	0.067574999999999996	0.115788	0.204765	0.34252899999999997	0.52218399999999998	0.66699200000000003	0.75872799999999996	0.81127400000000005	0.82893600000000001	0.83472000000000002	0.83989199999999997	0.84409699999999999	0.85064799999999996	0.85634600000000005	0.85545599999999999	0.85606700000000002	0.86048999999999998	0.86556500000000003	0.87095100000000003	0.87640399999999996	0.88925900000000002	1.0424800000000001	0101000020E6100000611514ABABBF1B40E70F17CAD3704A40	259334.77236971541	544933.68849289208	59.818641599999999	5
293_100614-100824_02	5752	7979488	2010-08-03 06:27:07	52.8814633	6.9371783000000002	11.5	11	474550.32000000001	5875717.5599999996	0	34.259999999999998	46.399999999999999	0.90000000000000002	46.07	0.039940999999999997	0.043444000000000003	0.045691000000000002	0.047921999999999999	0.050550999999999999	0.054026999999999999	0.061027999999999999	0.076504000000000003	0.097261	0.111807	0.11855	0.116503	0.105077	0.092398999999999995	0.084514000000000006	0.079632999999999995	0.074271000000000004	0.068732000000000001	0.065545999999999993	0.062604000000000007	0.058814999999999999	0.055538999999999998	0.053970999999999998	0.055634000000000003	0.068936999999999998	0.11763700000000001	0.20811499999999999	0.34866999999999998	0.53256000000000003	0.68023199999999995	0.77342699999999998	0.82653399999999999	0.84381099999999998	0.84958999999999996	0.85488699999999995	0.859371	0.86622900000000003	0.87266600000000005	0.87201099999999998	0.87225399999999997	0.87671200000000005	0.88176399999999999	0.88740699999999995	0.89315999999999995	0.90474200000000005	1.0628569999999999	0101000020E6100000611514ABABBF1B40E70F17CAD3704A40	259334.77236971541	544933.68849289208	59.818641599999999	5
293_100614-100824_02	5753	7980886	2010-08-03 06:27:08	52.8814566	6.9371866000000004	11.5	11	474550.89000000001	5875716.8099999996	0.93999999999999995	34.170000000000002	46.399999999999999	0.89900000000000002	46.07	0.038473	0.041852	0.044044	0.046151999999999999	0.048597000000000001	0.052032000000000002	0.058841999999999998	0.073875999999999997	0.094076999999999994	0.10825	0.114799	0.112855	0.101914	0.089632000000000003	0.081925999999999999	0.077183000000000002	0.071932999999999997	0.066340999999999997	0.063281000000000004	0.060442000000000003	0.056737999999999997	0.053594999999999997	0.052012000000000003	0.053666999999999999	0.066789000000000001	0.114203	0.20188500000000001	0.33803299999999997	0.51556900000000006	0.65842299999999998	0.74860800000000005	0.80018900000000004	0.81751099999999999	0.82316599999999995	0.82861899999999999	0.83327600000000002	0.83992100000000003	0.84630899999999998	0.84612799999999999	0.84608899999999998	0.84949300000000005	0.85369099999999998	0.85789800000000005	0.862209	0.87301399999999996	1.0178160000000001	0101000020E61000006CFF14D8ADBF1B40F3EBE291D3704A40	259335.34702283377	544932.95504432451	59.818643199999997	5
293_100614-100824_02	5754	7982284	2010-08-03 06:27:09	52.881446599999997	6.9372015999999999	11.5	11	474551.90999999997	5875715.7000000002	1.51	34.060000000000002	46.399999999999999	0.89700000000000002	46.07	0.038709	0.042072999999999999	0.044246000000000001	0.046365999999999997	0.048864999999999999	0.052255000000000003	0.059173000000000003	0.074365000000000001	0.094796000000000005	0.10913399999999999	0.11572300000000001	0.113719	0.102645	0.090190999999999993	0.082357	0.077510999999999997	0.072195999999999996	0.066656999999999994	0.063602000000000006	0.060707999999999998	0.056960999999999998	0.053872000000000003	0.052212000000000001	0.053926000000000002	0.067177000000000001	0.11486300000000001	0.20286000000000001	0.33904000000000001	0.51645300000000005	0.65910800000000003	0.74931899999999996	0.80102099999999998	0.81848299999999996	0.82439600000000002	0.82982299999999998	0.83407500000000001	0.84099500000000005	0.84674199999999999	0.84659399999999996	0.84611499999999995	0.84909400000000002	0.85328300000000001	0.85749799999999998	0.86215299999999995	0.87352399999999997	1.021512	0101000020E61000001609B7C6B1BF1B40CF15003ED3704A40	259336.38051545553	544931.86412030261	59.818648199999998	5
293_100614-100824_02	5755	7983682	2010-08-03 06:27:10	52.881439999999998	6.9372083	11.5	11	474552.37	5875714.9699999997	0.85999999999999999	34.289999999999999	46.399999999999999	0.89700000000000002	46.07	0.038013999999999999	0.041286999999999997	0.043437000000000003	0.045560999999999997	0.048016999999999997	0.051364	0.058214000000000002	0.073210999999999998	0.093473000000000001	0.10764700000000001	0.114104	0.11207300000000001	0.100962	0.088596999999999995	0.080832000000000001	0.076080999999999996	0.070868	0.065417000000000003	0.062299	0.059490000000000001	0.055733999999999999	0.052630999999999997	0.051054000000000002	0.052729999999999999	0.065791000000000002	0.112995	0.20011699999999999	0.33495000000000003	0.51087300000000002	0.65277200000000002	0.74265099999999995	0.794458	0.81191500000000005	0.81760299999999997	0.82267699999999999	0.82687900000000003	0.83368900000000001	0.839588	0.83872800000000003	0.83845400000000003	0.84197599999999995	0.84620499999999998	0.85107100000000002	0.85590599999999994	0.86860000000000004	1.0164489999999999	0101000020E6100000B6285888B3BF1B4070B1A206D3704A40	259336.8472393612	544931.13948538085	59.8186483	5
293_100614-100824_02	5756	7985080	2010-08-03 06:27:11	52.881434900000002	6.9372148999999999	11.5	11	474552.82000000001	5875714.4000000004	0.71999999999999997	34.890000000000001	46.399999999999999	0.89300000000000002	46.049999999999997	0.039114999999999997	0.042518	0.044762999999999997	0.046918000000000001	0.049496999999999999	0.052912000000000001	0.059860999999999998	0.075156000000000001	0.095718999999999999	0.110176	0.11680400000000001	0.114715	0.103474	0.090861999999999998	0.082966999999999999	0.078217999999999996	0.072964000000000001	0.067435999999999996	0.064339999999999994	0.061517000000000002	0.057840000000000003	0.054732999999999997	0.053121000000000002	0.054807000000000002	0.067865999999999996	0.115843	0.20488899999999999	0.34369899999999998	0.52629999999999999	0.67438600000000004	0.76881500000000003	0.82338299999999998	0.84240800000000005	0.848804	0.85419299999999998	0.85855400000000004	0.86560800000000004	0.87119000000000002	0.870753	0.86999300000000002	0.87414400000000003	0.87932600000000005	0.88478199999999996	0.89212499999999995	0.906138	1.070114	0101000020E6100000AF4B4343B5BF1B40CA86DADBD2704A40	259337.3036488489	544930.58159661852	59.818649800000003	5
293_100614-100824_02	5757	7986478	2010-08-03 06:27:12	52.881434900000002	6.9372148999999999	11.5	11	474552.82000000001	5875714.4000000004	0	34.880000000000003	46.409999999999997	0.89300000000000002	46.049999999999997	0.038133	0.041454999999999999	0.043619999999999999	0.045747000000000003	0.048272000000000002	0.051636000000000001	0.058425999999999999	0.073456999999999995	0.093663999999999997	0.10786800000000001	0.114414	0.11232200000000001	0.101272	0.088925000000000004	0.081203999999999998	0.076488	0.071262000000000006	0.065735000000000002	0.062732999999999997	0.059915999999999997	0.056205999999999999	0.053156000000000002	0.051508999999999999	0.053267000000000002	0.066261	0.113717	0.20203699999999999	0.33984799999999998	0.52089300000000005	0.66717899999999997	0.76019499999999995	0.81400799999999995	0.83215300000000003	0.83821000000000001	0.84354099999999999	0.84798099999999998	0.85577199999999998	0.86195699999999997	0.86117600000000005	0.86059699999999995	0.86420200000000003	0.86966699999999997	0.87515399999999999	0.88035200000000002	0.89331499999999997	1.0503180000000001	0101000020E6100000AF4B4343B5BF1B40CA86DADBD2704A40	259337.3036488489	544930.58159661852	59.818649800000003	5
293_100614-100824_02	5758	7987876	2010-08-03 06:27:13	52.881428300000003	6.9372233000000003	11.5	11	474553.40000000002	5875713.6699999999	0.93000000000000005	34.07	46.409999999999997	0.89400000000000002	46.060000000000002	0.038317999999999998	0.041653999999999997	0.043794	0.045976999999999997	0.048418999999999997	0.051827999999999999	0.058777999999999997	0.073867000000000002	0.094056000000000001	0.10825700000000001	0.114867	0.112882	0.101942	0.089633000000000004	0.081894999999999996	0.077165999999999998	0.071923000000000001	0.066391000000000006	0.063364000000000004	0.060575999999999998	0.05679	0.053614000000000002	0.051896999999999999	0.053673999999999999	0.066919999999999993	0.114482	0.20210400000000001	0.33767399999999997	0.51439800000000002	0.65638600000000002	0.74612900000000004	0.79793199999999997	0.81557299999999999	0.82133400000000001	0.82694599999999996	0.83166099999999998	0.83883799999999997	0.84449300000000005	0.84367499999999995	0.84345300000000001	0.84749200000000002	0.85189499999999996	0.85663800000000001	0.86202199999999995	0.87548599999999999	1.0283990000000001	0101000020E61000006132FA76B7BF1B406B227DA4D2704A40	259337.88479444722	544929.8594189405	59.818651600000003	5
293_100614-100824_02	5759	7989274	2010-08-03 06:27:14	52.881423300000002	6.9372299999999996	11.5	11	474553.84999999998	5875713.1100000003	0.71999999999999997	33.979999999999997	46.409999999999997	0.89200000000000002	46.060000000000002	0.039195000000000001	0.042605999999999998	0.044819999999999999	0.047017000000000003	0.049563999999999997	0.053025999999999997	0.059938999999999999	0.075078000000000006	0.095354999999999995	0.109554	0.11615300000000001	0.114133	0.10310999999999999	0.090815000000000007	0.083149000000000001	0.078398999999999996	0.073143	0.067663000000000001	0.064561999999999994	0.061728999999999999	0.057986000000000003	0.054812	0.053131999999999999	0.054897000000000001	0.068052000000000001	0.115749	0.20364399999999999	0.340196	0.51814300000000002	0.66080399999999995	0.75084200000000001	0.80271700000000001	0.82001299999999999	0.82579400000000003	0.83113499999999996	0.83588600000000002	0.84317200000000003	0.84872599999999998	0.84828599999999998	0.847445	0.851414	0.85684300000000002	0.86133899999999997	0.86782099999999995	0.88057399999999997	1.0345569999999999	0101000020E610000000529B38B9BF1B4059B78B7AD2704A40	259338.34769591538	544929.3128008591	59.818653300000001	5
293_100614-100824_02	5760	7990672	2010-08-03 06:27:15	52.881413299999998	6.9372465999999999	11.5	11	474554.98999999999	5875712	1.5900000000000001	34.369999999999997	46.409999999999997	0.89200000000000002	46.060000000000002	0.037991999999999998	0.041229000000000002	0.043339999999999997	0.045463999999999997	0.047926999999999997	0.051207000000000003	0.057877999999999999	0.072376999999999997	0.091914999999999997	0.105589	0.111859	0.10985300000000001	0.099162	0.087276999999999993	0.079770999999999995	0.075148000000000006	0.070083000000000006	0.064893999999999993	0.061969000000000003	0.059248000000000002	0.055709000000000002	0.052727999999999997	0.051145999999999997	0.052755999999999997	0.065339999999999995	0.11122899999999999	0.19639200000000001	0.32899499999999998	0.50238499999999997	0.64203500000000002	0.73038800000000004	0.78139400000000003	0.79847999999999997	0.80408500000000005	0.80945900000000004	0.81362699999999999	0.82043600000000005	0.82597699999999996	0.82509999999999994	0.82483300000000004	0.82875399999999999	0.833839	0.83943599999999996	0.84424699999999997	0.85775299999999999	1.0049520000000001	0101000020E610000016269D92BDBF1B4035E1A826D2704A40	259339.48888076417	544928.22419010883	59.8186599	5
293_100614-100824_02	5761	7992070	2010-08-03 06:27:16	52.881413299999998	6.9372465999999999	11.5	11	474554.98999999999	5875712	0	34.530000000000001	46.409999999999997	0.89100000000000001	46.060000000000002	0.038114000000000002	0.041399999999999999	0.043557999999999999	0.045695	0.048172	0.051547999999999997	0.058348999999999998	0.073164000000000007	0.092963000000000004	0.10685500000000001	0.11326799999999999	0.111306	0.100549	0.088529999999999998	0.080964999999999995	0.076378000000000001	0.071356000000000003	0.065935999999999995	0.062988000000000002	0.060162	0.056459000000000002	0.053274000000000002	0.051681999999999999	0.053317000000000003	0.066325999999999996	0.113067	0.19928399999999999	0.33317999999999998	0.50877600000000001	0.65082099999999998	0.74131899999999995	0.79341799999999996	0.81142800000000004	0.81743200000000005	0.82273399999999997	0.82733100000000004	0.833982	0.83945899999999996	0.83933400000000002	0.83960000000000001	0.84412600000000004	0.84935499999999997	0.85512500000000002	0.86076200000000003	0.87378800000000001	1.029234	0101000020E610000016269D92BDBF1B4035E1A826D2704A40	259339.48888076417	544928.22419010883	59.8186599	5
293_100614-100824_02	5762	7993468	2010-08-03 06:27:17	52.881406599999998	6.9372533000000001	11.5	11	474555.45000000001	5875711.2599999998	0.87	34.600000000000001	46.420000000000002	0.89000000000000001	46.049999999999997	0.038718000000000002	0.042050999999999998	0.044222999999999998	0.046394999999999999	0.048910000000000002	0.052338999999999997	0.059223999999999999	0.074287000000000006	0.094478999999999994	0.108596	0.11511399999999999	0.113063	0.102062	0.089682999999999999	0.082003000000000006	0.077349000000000001	0.072147000000000003	0.066649	0.063669000000000003	0.060861999999999999	0.057188999999999997	0.054072000000000002	0.052408999999999997	0.054053999999999998	0.067155999999999993	0.114542	0.20216999999999999	0.33857799999999999	0.51736099999999996	0.66186500000000004	0.75398200000000004	0.80726699999999996	0.82528900000000005	0.83121100000000003	0.83661099999999999	0.84075999999999995	0.84792599999999996	0.85383200000000004	0.85319999999999996	0.85243199999999997	0.85707500000000003	0.86184899999999998	0.86733400000000005	0.87367700000000004	0.88756299999999999	1.0483979999999999	0101000020E6100000B6453E54BFBF1B4041BD74EED1704A40	259339.95584439463	544927.48842945031	59.8186599	5
293_100614-100824_02	5763	7994866	2010-08-03 06:27:18	52.881396600000002	6.9372683000000004	11.5	11	474556.46999999997	5875710.1500000004	1.51	34.600000000000001	46.420000000000002	0.89000000000000001	46.060000000000002	0.038718000000000002	0.042050999999999998	0.044222999999999998	0.046394999999999999	0.048910000000000002	0.052338999999999997	0.059223999999999999	0.074287000000000006	0.094478999999999994	0.108596	0.11511399999999999	0.113063	0.102062	0.089682999999999999	0.082003000000000006	0.077349000000000001	0.072147000000000003	0.066649	0.063669000000000003	0.060861999999999999	0.057188999999999997	0.054072000000000002	0.052408999999999997	0.054053999999999998	0.067155999999999993	0.114542	0.20216999999999999	0.33857799999999999	0.51736099999999996	0.66186500000000004	0.75398200000000004	0.80726699999999996	0.82528900000000005	0.83121100000000003	0.83661099999999999	0.84075999999999995	0.84792599999999996	0.85383200000000004	0.85319999999999996	0.85243199999999997	0.85707500000000003	0.86184899999999998	0.86733400000000005	0.87367700000000004	0.88756299999999999	1.0483979999999999	0101000020E6100000614FE042C3BF1B401EE7919AD1704A40	259340.98933917805	544926.39750640583	59.818664900000002	5
293_100614-100824_02	5764	7996264	2010-08-03 06:27:19	52.881391600000001	6.9372749999999996	11.5	11	474556.92999999999	5875709.5899999999	0.71999999999999997	34.420000000000002	46.420000000000002	0.88900000000000001	46.060000000000002	0.0402	0.043695999999999999	0.045999999999999999	0.048304	0.050874000000000003	0.054442999999999998	0.061483000000000003	0.076841999999999994	0.097382999999999997	0.11179500000000001	0.118451	0.1164	0.105199	0.092675999999999994	0.084834999999999994	0.080097000000000002	0.074839000000000003	0.069276000000000004	0.066194000000000003	0.063351000000000005	0.059583999999999998	0.056413999999999999	0.054635000000000003	0.056307000000000003	0.069549	0.11760900000000001	0.20674400000000001	0.34543699999999999	0.52704200000000001	0.67382200000000003	0.76719300000000001	0.82115800000000005	0.83909699999999998	0.84539900000000001	0.85053100000000004	0.85472599999999999	0.86201700000000003	0.86792199999999997	0.86741100000000004	0.86688500000000002	0.87161200000000005	0.87690400000000002	0.88373299999999999	0.88957699999999995	0.90371400000000002	1.0668880000000001	0101000020E6100000006F8104C5BF1B400C7CA070D1704A40	259341.45224131359	544925.85088861769	59.8186666	5
293_100614-100824_02	5765	7997662	2010-08-03 06:27:20	52.881391600000001	6.9372749999999996	11.5	11	474556.92999999999	5875709.5899999999	0	34.560000000000002	46.420000000000002	0.88700000000000001	46.049999999999997	0.039038999999999997	0.042407	0.044644999999999997	0.046830999999999998	0.049326000000000002	0.052764999999999999	0.059631999999999998	0.074703000000000006	0.094945000000000002	0.109108	0.11565400000000001	0.113623	0.10255499999999999	0.090191999999999994	0.082492999999999997	0.077775999999999998	0.072551000000000004	0.067103999999999997	0.064066999999999999	0.061268000000000003	0.057584000000000003	0.054390000000000001	0.052843000000000001	0.054519999999999999	0.067482	0.114819	0.202657	0.33939799999999998	0.51875899999999997	0.66349400000000003	0.75553999999999999	0.80867800000000001	0.82674300000000001	0.83283300000000005	0.83828599999999998	0.84269499999999997	0.84989499999999996	0.85600200000000004	0.85481799999999997	0.85360999999999998	0.85771200000000003	0.86314299999999999	0.86821999999999999	0.87402000000000002	0.88717400000000002	1.0421450000000001	0101000020E6100000006F8104C5BF1B400C7CA070D1704A40	259341.45224131359	544925.85088861769	59.8186666	5
293_100614-100824_02	5766	7999060	2010-08-03 06:27:21	52.881386599999999	6.9372832999999998	11.6	11	474557.5	5875709.0300000003	0.79000000000000004	34.32	46.420000000000002	0.88600000000000001	46.049999999999997	0.039056	0.042500999999999997	0.044792999999999999	0.047036000000000001	0.049590000000000002	0.053076999999999999	0.060027999999999998	0.075218999999999994	0.095559000000000005	0.10981200000000001	0.116387	0.114331	0.103295	0.090900999999999996	0.083164000000000002	0.07843	0.073181999999999997	0.067655000000000007	0.064574999999999994	0.061774999999999997	0.057973999999999998	0.054647000000000001	0.052819999999999999	0.054489000000000003	0.067820000000000005	0.11588900000000001	0.20482300000000001	0.34304800000000002	0.52343099999999998	0.668651	0.76065000000000005	0.81406199999999995	0.83165800000000001	0.83765800000000001	0.842719	0.84661299999999995	0.85398300000000005	0.86064600000000002	0.86075400000000002	0.860684	0.86671100000000001	0.87269399999999997	0.87846800000000003	0.88439199999999996	0.89700500000000005	1.058208	0101000020E61000000B598231C7BF1B40FA10AF46D1704A40	259342.0228344191	544925.30658357649	59.818669899999996	5
293_100614-100824_02	5767	8000458	2010-08-03 06:27:22	52.881374999999998	6.9372983000000001	11.699999999999999	11	474558.53000000003	5875707.75	1.6499999999999999	33.950000000000003	46.43	0.88900000000000001	46.060000000000002	0.039449999999999999	0.042917999999999998	0.045201999999999999	0.047462999999999998	0.050043999999999998	0.053571000000000001	0.060630999999999997	0.075845999999999997	0.096196000000000004	0.110447	0.11701499999999999	0.115018	0.103962	0.091585	0.083896999999999999	0.079208000000000001	0.074027999999999997	0.068533999999999998	0.065473000000000003	0.062656000000000003	0.058918999999999999	0.055728	0.053967000000000001	0.055546999999999999	0.068794999999999995	0.116623	0.20472799999999999	0.34082899999999999	0.51815500000000003	0.66059299999999999	0.75112599999999996	0.80373399999999995	0.82115000000000005	0.82716299999999998	0.83241200000000004	0.83632499999999999	0.84333000000000002	0.84840499999999996	0.84759399999999996	0.84747399999999995	0.852441	0.85780400000000001	0.86499000000000004	0.87178599999999995	0.88536999999999999	1.0479879999999999	0101000020E6100000B6622420CBBF1B40894160E5D0704A40	259343.06015312771	544924.03764428443	59.8186733	5
293_100614-100824_02	5768	8001856	2010-08-03 06:27:23	52.881374999999998	6.9372983000000001	11.699999999999999	11	474558.53000000003	5875707.75	0	34.460000000000001	46.43	0.89100000000000001	46.07	0.039537000000000003	0.043018000000000001	0.045307	0.047538999999999998	0.050117000000000002	0.053581999999999998	0.060392000000000001	0.075271000000000005	0.095177999999999999	0.10911	0.11552900000000001	0.11355999999999999	0.102742	0.090703000000000006	0.083142999999999995	0.078510999999999997	0.073483999999999994	0.068089999999999998	0.065071000000000004	0.062309000000000003	0.058577999999999998	0.055473000000000001	0.053782999999999997	0.055356000000000002	0.068336999999999995	0.115038	0.20192099999999999	0.33743000000000001	0.51528600000000002	0.65899399999999997	0.75002000000000002	0.80261700000000002	0.82009100000000001	0.826183	0.83131699999999997	0.83569800000000005	0.84263699999999997	0.84823300000000001	0.84758699999999998	0.847831	0.85280199999999995	0.85843199999999997	0.86411300000000002	0.86962499999999998	0.88200199999999995	1.0377639999999999	0101000020E6100000B6622420CBBF1B40894160E5D0704A40	259343.06015312771	544924.03764428443	59.8186733	5
293_100614-100824_02	5769	8003254	2010-08-03 06:27:24	52.881363299999997	6.9373132999999996	11.800000000000001	11	474559.54999999999	5875706.4500000002	1.6599999999999999	34.340000000000003	46.43	0.89000000000000001	46.07	0.040409	0.043957999999999997	0.046241999999999998	0.048520000000000001	0.051192000000000001	0.054755999999999999	0.061706999999999998	0.076880000000000004	0.097210000000000005	0.11147799999999999	0.118018	0.116036	0.105029	0.092682	0.085001999999999994	0.080279000000000003	0.075083999999999998	0.069544999999999996	0.066416000000000003	0.063705999999999999	0.059964000000000003	0.056781999999999999	0.055071000000000002	0.056765999999999997	0.069888000000000006	0.117405	0.20571999999999999	0.343246	0.52348399999999995	0.66903299999999999	0.76148300000000002	0.81485799999999997	0.83264199999999999	0.83857300000000001	0.84404500000000005	0.848387	0.85475900000000005	0.86100699999999997	0.86043999999999998	0.86075800000000002	0.86522200000000005	0.87034699999999998	0.87664600000000004	0.88180599999999998	0.89539999999999997	1.056718	0101000020E6100000606CC60ECFBF1B4083B23A83D0704A40	259344.09771130772	544922.7575791697	59.818676599999996	5
293_100614-100824_02	5770	8004652	2010-08-03 06:27:25	52.881358300000002	6.9373215999999998	11.800000000000001	11	474560.12	5875705.8899999997	0.79000000000000004	34.579999999999998	46.43	0.88900000000000001	46.07	0.039854000000000001	0.043325000000000002	0.045598	0.047799000000000001	0.050341999999999998	0.053774000000000002	0.060603999999999998	0.075513999999999998	0.095437999999999995	0.10945000000000001	0.115926	0.113931	0.103133	0.091023999999999994	0.083398	0.078754000000000005	0.073595999999999995	0.068180000000000004	0.065156000000000006	0.062392999999999997	0.058792999999999998	0.055618000000000001	0.054061999999999999	0.055787000000000003	0.068680000000000005	0.11515499999999999	0.20160800000000001	0.33660800000000002	0.51400400000000002	0.65782799999999997	0.749386	0.80221900000000002	0.82001999999999997	0.82634300000000005	0.83170699999999997	0.83606999999999998	0.84319299999999997	0.84925700000000004	0.84820499999999999	0.848055	0.85116400000000003	0.85555400000000004	0.86057099999999997	0.86556299999999997	0.87836800000000004	1.032243	0101000020E61000006B56C73BD1BF1B4072474959D0704A40	259344.66830506359	544922.21327443968	59.818679899999999	5
293_100614-100824_02	5771	8006050	2010-08-03 06:27:26	52.881353300000001	6.9373282999999999	11.800000000000001	11	474560.58000000002	5875705.3300000001	0.71999999999999997	34.780000000000001	46.43	0.88700000000000001	46.060000000000002	0.039676000000000003	0.043097000000000003	0.045391000000000001	0.047580999999999998	0.050118999999999997	0.053603999999999999	0.060462000000000002	0.075502	0.095628000000000005	0.109792	0.11636299999999999	0.11432199999999999	0.10334699999999999	0.091027999999999998	0.083316000000000001	0.078643000000000005	0.073407	0.068015000000000006	0.064963999999999994	0.062121999999999997	0.058421000000000001	0.055299000000000001	0.053608000000000003	0.055321000000000002	0.068418999999999994	0.115768	0.203877	0.34166000000000002	0.52272200000000002	0.66955500000000001	0.76286600000000004	0.81698700000000002	0.83522300000000005	0.841472	0.84665699999999999	0.85101199999999999	0.85818499999999998	0.86455099999999996	0.86415200000000003	0.86340700000000004	0.86764399999999997	0.87254799999999999	0.87822100000000003	0.88328300000000004	0.89636300000000002	1.056718	0101000020E61000000B7668FDD2BF1B4060DC572FD0704A40	259345.13120799698	544921.66665700672	59.818681599999998	5
293_100614-100824_02	5772	8007448	2010-08-03 06:27:27	52.881346600000001	6.9373366000000001	11.800000000000001	11	474561.15000000002	5875704.5899999999	0.93999999999999995	34.789999999999999	46.439999999999998	0.88800000000000001	46.07	0.039049	0.042455	0.044699999999999997	0.046852999999999999	0.049394	0.052871000000000001	0.059718	0.074450000000000002	0.094297000000000006	0.108221	0.114645	0.112696	0.10198599999999999	0.089956999999999995	0.082421999999999995	0.077771999999999994	0.072679999999999995	0.067327999999999999	0.064311999999999994	0.061522	0.057797000000000001	0.054614999999999997	0.052935000000000003	0.054611	0.067554000000000003	0.11414299999999999	0.20038700000000001	0.33460099999999998	0.51172899999999999	0.65542299999999998	0.74705699999999997	0.80023299999999997	0.81816100000000003	0.82462800000000003	0.82963100000000001	0.83406999999999998	0.84113899999999997	0.84714400000000001	0.84689899999999996	0.84656500000000001	0.85079899999999997	0.85603300000000004	0.86051999999999995	0.866255	0.87887800000000005	1.0320009999999999	0101000020E61000001660692AD5BF1B406CB823F7CF704A40	259345.70586404175	544920.9332096678	59.818683200000002	5
293_100614-100824_02	5773	8008846	2010-08-03 06:27:28	52.881341599999999	6.9373433000000002	11.800000000000001	11	474561.60999999999	5875704.0300000003	0.71999999999999997	34.659999999999997	46.439999999999998	0.88900000000000001	46.07	0.040445000000000002	0.043999999999999997	0.046288000000000003	0.048482999999999998	0.051066	0.054629999999999998	0.061621000000000002	0.076796000000000003	0.097098000000000004	0.111341	0.117936	0.115996	0.105014	0.092742000000000005	0.085066000000000003	0.080293000000000003	0.075037000000000006	0.069494	0.066347000000000003	0.063558000000000003	0.059809000000000001	0.056648999999999998	0.054947000000000003	0.056639000000000002	0.069834999999999994	0.117423	0.20552799999999999	0.34263500000000002	0.52298699999999998	0.669798	0.76370499999999997	0.81771499999999997	0.83619299999999996	0.84293099999999999	0.84851299999999996	0.85325200000000001	0.86026400000000003	0.86616400000000004	0.86514800000000003	0.86594800000000005	0.87010399999999999	0.87411099999999997	0.87895299999999998	0.88439599999999996	0.89801399999999998	1.0563469999999999	0101000020E6100000B67F0AECD6BF1B405A4D32CDCF704A40	259346.16876720925	544920.38659233367	59.818684900000001	5
293_100614-100824_02	5774	8010244	2010-08-03 06:27:29	52.881336599999997	6.9373516000000004	11.800000000000001	11	474562.16999999998	5875703.4800000004	0.79000000000000004	34.579999999999998	46.439999999999998	0.89300000000000002	46.090000000000003	0.040413999999999999	0.043929000000000003	0.046253000000000002	0.048481999999999997	0.051104999999999998	0.054697999999999997	0.061703000000000001	0.07707	0.097731999999999999	0.11217299999999999	0.118911	0.116911	0.105724	0.093187000000000006	0.085299	0.080450999999999995	0.075190000000000007	0.069569000000000006	0.066461000000000006	0.063569000000000001	0.059787	0.056494000000000003	0.054796999999999998	0.056549000000000002	0.069838999999999998	0.11830300000000001	0.20826600000000001	0.348414	0.53259100000000004	0.68149599999999999	0.77609399999999995	0.83038699999999999	0.84919599999999995	0.85506899999999997	0.86075000000000002	0.86548599999999998	0.87243899999999996	0.87881200000000004	0.87822699999999998	0.87789600000000001	0.88249500000000003	0.88753700000000002	0.89247299999999996	0.89762500000000001	0.91201100000000002	1.0757559999999999	0101000020E6100000C1690B19D9BF1B4048E240A3CF704A40	259346.73936146853	544919.84228784661	59.818688199999997	5
293_100614-100824_02	5775	8011642	2010-08-03 06:27:30	52.881329999999998	6.9373582999999996	11.800000000000001	11	474562.63	5875702.75	0.85999999999999999	34.25	46.439999999999998	0.89400000000000002	46.090000000000003	0.039440000000000003	0.042904999999999999	0.045150000000000003	0.047322000000000003	0.049881000000000002	0.053379999999999997	0.060349	0.075643000000000002	0.096132999999999996	0.11046499999999999	0.11709700000000001	0.115065	0.103979	0.091548000000000004	0.083678000000000002	0.078938999999999995	0.073677000000000006	0.068088999999999997	0.065035999999999997	0.062165999999999999	0.058393	0.055233999999999998	0.05355	0.055189000000000002	0.068418999999999994	0.11640399999999999	0.20496900000000001	0.34264299999999998	0.52264600000000005	0.66780499999999998	0.75946000000000002	0.81219200000000003	0.83004100000000003	0.83582199999999995	0.84093899999999999	0.84567199999999998	0.85212200000000005	0.85795900000000003	0.85742099999999999	0.85724	0.86098699999999995	0.86576799999999998	0.87071799999999999	0.87668800000000002	0.88913699999999996	1.046665	0101000020E61000006089ACDADABF1B40E97DE36BCF704A40	259347.20608800964	544919.11765392416	59.818688299999998	5
293_100614-100824_02	5776	8013040	2010-08-03 06:27:31	52.881324900000003	6.9373665999999998	11.800000000000001	11	474563.20000000001	5875702.1799999997	0.80000000000000004	33.810000000000002	46.439999999999998	0.89300000000000002	46.090000000000003	0.040593999999999998	0.044194999999999998	0.046539999999999998	0.048779999999999997	0.051374000000000003	0.054924000000000001	0.061917	0.076969999999999997	0.097074999999999995	0.111195	0.117714	0.11579	0.105059	0.093021000000000006	0.085487999999999995	0.080812999999999996	0.075562000000000004	0.070030999999999996	0.067002000000000006	0.064204999999999998	0.060447000000000001	0.057306999999999997	0.055527	0.057244999999999997	0.070377999999999996	0.117298	0.20350499999999999	0.33706799999999998	0.51184399999999997	0.65265200000000001	0.74184300000000003	0.79303800000000002	0.81020899999999996	0.81586999999999998	0.82123599999999997	0.82524900000000001	0.83194400000000002	0.83780100000000002	0.83735400000000004	0.83688099999999999	0.84059099999999998	0.84477999999999998	0.84956500000000001	0.854661	0.86684000000000005	1.0149809999999999	0101000020E61000006B73AD07DDBF1B4043531B41CF704A40	259347.77692147871	544918.56222351757	59.8186915	5
293_100614-100824_02	5777	8014438	2010-08-03 06:27:32	52.881320000000002	6.9373733	11.800000000000001	11	474563.65999999997	5875701.6299999999	0.70999999999999996	34.350000000000001	46.450000000000003	0.89400000000000002	46.090000000000003	0.039787000000000003	0.043244999999999999	0.045510000000000002	0.047660000000000001	0.050194999999999997	0.053695	0.060572000000000001	0.075402999999999998	0.095323000000000005	0.109208	0.115645	0.11373900000000001	0.10306800000000001	0.0911	0.083590999999999999	0.078893000000000005	0.073724999999999999	0.068320000000000006	0.065279000000000004	0.062540999999999999	0.058909999999999997	0.055753999999999998	0.054077	0.055803999999999999	0.068723999999999993	0.11507100000000001	0.20035700000000001	0.33307100000000001	0.50752699999999995	0.64927199999999996	0.73911199999999999	0.790802	0.80856700000000004	0.81459800000000004	0.82028199999999996	0.82430999999999999	0.83079199999999997	0.836565	0.83541500000000002	0.83450500000000005	0.83822099999999999	0.84262999999999999	0.84710799999999997	0.85251200000000005	0.86454399999999998	1.0131589999999999	0101000020E61000000B934EC9DEBF1B40C6A70018CF704A40	259348.23958614731	544918.02673242288	59.8186933	5
293_100614-100824_02	5778	8015836	2010-08-03 06:27:33	52.881313300000002	6.9373800000000001	11.9	11	474564.12	5875700.8899999997	0.87	34.729999999999997	46.450000000000003	0.89400000000000002	46.100000000000001	0.040274999999999998	0.043812999999999998	0.046122999999999997	0.048302999999999999	0.050915000000000002	0.054461000000000002	0.061371000000000002	0.076475000000000001	0.096713999999999994	0.11090899999999999	0.117468	0.115476	0.10455100000000001	0.092350000000000002	0.084664000000000003	0.079908999999999994	0.074736999999999998	0.069345000000000004	0.066236000000000003	0.063472000000000001	0.059688999999999999	0.056537999999999998	0.054899000000000003	0.056651	0.069724999999999995	0.116894	0.204428	0.34104299999999999	0.52127000000000001	0.66771899999999995	0.76128499999999999	0.81494200000000006	0.83316800000000002	0.83937799999999996	0.84486399999999995	0.84926299999999999	0.85606899999999997	0.86178600000000005	0.86160000000000003	0.86100100000000002	0.86459799999999998	0.87003600000000003	0.87583800000000001	0.88146100000000005	0.89509499999999997	1.0556140000000001	0101000020E6100000ABB2EF8AE0BF1B40D283CCDFCE704A40	259348.7065520272	544917.29097261222	59.8186933	5
293_100614-100824_02	5779	8017234	2010-08-03 06:27:34	52.881313300000002	6.9373800000000001	11.9	11	474564.12	5875700.8899999997	0	34.310000000000002	46.450000000000003	0.89300000000000002	46.090000000000003	0.041084000000000002	0.044686999999999998	0.047071000000000002	0.049428	0.052109000000000003	0.055759000000000003	0.062883999999999995	0.078435000000000005	0.099283999999999997	0.113884	0.120573	0.118524	0.107222	0.094667000000000001	0.086815000000000003	0.082042000000000004	0.076746999999999996	0.071137000000000006	0.068110000000000004	0.065212999999999993	0.061427000000000002	0.058136	0.056399999999999999	0.058002999999999999	0.071420999999999998	0.120015	0.20990200000000001	0.34949999999999998	0.53268199999999999	0.68067599999999995	0.77485000000000004	0.82922799999999997	0.84720700000000004	0.852742	0.85815399999999997	0.86258299999999999	0.86944500000000002	0.87422599999999995	0.87367300000000003	0.87421700000000002	0.878973	0.88553899999999997	0.89278500000000005	0.89952299999999996	0.914547	1.0845689999999999	0101000020E6100000ABB2EF8AE0BF1B40D283CCDFCE704A40	259348.7065520272	544917.29097261222	59.8186933	5
293_100614-100824_02	5780	8018632	2010-08-03 06:27:35	52.881303299999999	6.9373950000000004	11.9	11	474565.14000000001	5875699.7800000003	1.51	34.229999999999997	46.450000000000003	0.89100000000000001	46.090000000000003	0.041364999999999999	0.044996000000000001	0.047440000000000003	0.049772999999999998	0.052475000000000001	0.056085000000000003	0.063181000000000001	0.078516000000000002	0.098974999999999994	0.113275	0.11988600000000001	0.11784500000000001	0.10685699999999999	0.094600000000000004	0.086901000000000006	0.082226999999999995	0.076967999999999995	0.071509000000000003	0.068430000000000005	0.065657999999999994	0.061880999999999999	0.058653999999999998	0.056843999999999999	0.058528999999999998	0.071729000000000001	0.119306	0.20740900000000001	0.34472599999999998	0.52513399999999999	0.67096999999999996	0.76354100000000003	0.81682699999999997	0.83427099999999998	0.84001300000000001	0.84566799999999998	0.849746	0.85644799999999999	0.86177300000000001	0.86117600000000005	0.86126400000000003	0.86541800000000002	0.87185500000000005	0.87829699999999999	0.88550399999999996	0.899482	1.065963	0101000020E610000056BC9179E4BF1B40AEADE98BCE704A40	259349.74005087803	544916.20005142456	59.818698300000001	5
293_100614-100824_02	5782	8021428	2010-08-03 06:27:37	52.881291599999997	6.9374099999999999	11.9	11	474566.16999999998	5875698.4800000004	0.71999999999999997	33.549999999999997	46.460000000000001	0.89100000000000001	46.090000000000003	0.038855000000000001	0.042313000000000003	0.044547000000000003	0.046689000000000001	0.049217999999999998	0.052718000000000001	0.059634	0.074700000000000003	0.094778000000000001	0.108724	0.115187	0.113317	0.10263600000000001	0.090622999999999995	0.083035999999999999	0.078392000000000003	0.073245000000000005	0.067713999999999996	0.064676999999999998	0.06191	0.058235000000000002	0.05493	0.053248999999999998	0.054941999999999998	0.068095000000000003	0.115096	0.20118900000000001	0.334258	0.50760400000000006	0.64623399999999998	0.73327500000000001	0.78288800000000003	0.79960399999999998	0.80532300000000001	0.81036900000000001	0.81490300000000004	0.82150599999999996	0.82687100000000002	0.82731699999999997	0.82646799999999998	0.83053600000000005	0.83501800000000004	0.84015899999999999	0.84538500000000005	0.85820600000000002	1.002826	0101000020E610000000C63368E8BF1B40A81EC429CE704A40	259350.77761242498	544914.91998773837	59.818701599999997	5
293_100614-100824_02	5783	8022826	2010-08-03 06:27:38	52.881284999999998	6.9374165999999997	11.9	11	474566.62	5875697.75	0.85999999999999999	33.079999999999998	46.460000000000001	0.89200000000000002	46.100000000000001	0.038787000000000002	0.042237999999999998	0.044503000000000001	0.046685999999999998	0.049209999999999997	0.052715999999999999	0.059702999999999999	0.074872999999999995	0.095024999999999998	0.109142	0.11562500000000001	0.113828	0.103169	0.091171000000000002	0.083543999999999993	0.078932000000000002	0.073755000000000001	0.068215999999999999	0.065090999999999996	0.062275999999999998	0.058430999999999997	0.055121999999999997	0.053316000000000002	0.055010000000000003	0.068457000000000004	0.11591799999999999	0.202213	0.33484700000000001	0.50662799999999997	0.64350799999999997	0.72910699999999995	0.77800499999999995	0.79452699999999998	0.80023	0.80539799999999995	0.80985200000000002	0.81667000000000001	0.82251700000000005	0.82195700000000005	0.82213800000000004	0.82584800000000003	0.83085299999999995	0.83515499999999998	0.84104100000000004	0.85318799999999995	0.99675899999999995	0101000020E6100000F9E81E23EABF1B4049BA66F2CD704A40	259351.23760931968	544914.19520965545	59.818701599999997	5
293_100614-100824_02	5784	8024224	2010-08-03 06:27:39	52.881279900000003	6.9374250000000002	11.9	11	474567.19	5875697.1799999997	0.81000000000000005	33.079999999999998	46.460000000000001	0.89200000000000002	46.100000000000001	0.038787000000000002	0.042237999999999998	0.044503000000000001	0.046685999999999998	0.049209999999999997	0.052715999999999999	0.059702999999999999	0.074872999999999995	0.095024999999999998	0.109142	0.11562500000000001	0.113828	0.103169	0.091171000000000002	0.083543999999999993	0.078932000000000002	0.073755000000000001	0.068215999999999999	0.065090999999999996	0.062275999999999998	0.058430999999999997	0.055121999999999997	0.053316000000000002	0.055010000000000003	0.068457000000000004	0.11591799999999999	0.202213	0.33484700000000001	0.50662799999999997	0.64350799999999997	0.72910699999999995	0.77800499999999995	0.79452699999999998	0.80023	0.80539799999999995	0.80985200000000002	0.81667000000000001	0.82251700000000005	0.82195700000000005	0.82213800000000004	0.82584800000000003	0.83085299999999995	0.83515499999999998	0.84104100000000004	0.85318799999999995	0.99675899999999995	0101000020E6100000ABCFD556ECBF1B40A38F9EC7CD704A40	259351.81517450753	544913.63992427965	59.8187049	5
293_100614-100824_02	5785	8025622	2010-08-03 06:27:40	52.881275000000002	6.9374316	11.9	11	474567.65000000002	5875696.6299999999	0.70999999999999996	33.170000000000002	46.460000000000001	0.89000000000000001	46.100000000000001	0.038152999999999999	0.041549999999999997	0.043763000000000003	0.045952	0.048439000000000003	0.051899000000000001	0.058958999999999998	0.074135999999999994	0.094425999999999996	0.10863	0.115255	0.113373	0.10259799999999999	0.090378	0.082764000000000004	0.078048000000000006	0.072822999999999999	0.067254999999999995	0.064125000000000001	0.061277999999999999	0.057424000000000003	0.054039999999999998	0.052248000000000003	0.053964999999999999	0.067544000000000007	0.11576599999999999	0.203819	0.339584	0.51498999999999995	0.65394200000000002	0.74079399999999995	0.79021600000000003	0.80691800000000002	0.81223100000000004	0.81769499999999995	0.82270900000000002	0.82992299999999997	0.83587800000000001	0.83583600000000002	0.83590299999999995	0.84033999999999998	0.84459300000000004	0.850074	0.85566500000000001	0.87010799999999999	1.020554	0101000020E6100000A4F2C011EEBF1B4026E4839ECD704A40	259352.27110937639	544913.10428901063	59.818706599999999	5
293_100614-100824_02	5786	8027020	2010-08-03 06:27:41	52.881268300000002	6.9374399999999996	11.9	11	474568.21999999997	5875695.8899999997	0.93999999999999995	32.649999999999999	46.460000000000001	0.89200000000000002	46.109999999999999	0.038948000000000003	0.042373000000000001	0.044652999999999998	0.046838999999999999	0.049375000000000002	0.052873000000000003	0.059902999999999998	0.075144000000000002	0.095431000000000002	0.109671	0.1163	0.114451	0.103644	0.091513999999999998	0.083867999999999998	0.079166	0.073889999999999997	0.068303000000000003	0.065184000000000006	0.062378999999999997	0.058525000000000001	0.055167000000000001	0.053418	0.055114999999999997	0.068573999999999996	0.11645	0.20380699999999999	0.33796300000000001	0.51085899999999995	0.64680700000000002	0.73138499999999995	0.77946099999999996	0.79553099999999999	0.80106200000000005	0.80652800000000002	0.81107399999999996	0.81814500000000001	0.82374800000000004	0.82323400000000002	0.82276400000000005	0.82716800000000001	0.831511	0.83615799999999996	0.84254600000000002	0.85500900000000002	0.99949200000000005	0101000020E610000055D97745F0BF1B4032C04F66CD704A40	259352.85249816574	544912.37098708237	59.818708300000004	5
293_100614-100824_02	5787	8028418	2010-08-03 06:27:42	52.881263300000001	6.9374466000000004	11.9	11	474568.66999999998	5875695.3300000001	0.71999999999999997	32.439999999999998	46.469999999999999	0.89200000000000002	46.109999999999999	0.038039999999999997	0.041428	0.043629000000000001	0.045767000000000002	0.048285000000000002	0.051782000000000002	0.058694999999999997	0.073538999999999993	0.093297000000000005	0.107124	0.113553	0.11180900000000001	0.10136100000000001	0.089597999999999997	0.082202999999999998	0.077630000000000005	0.072563000000000002	0.067191000000000001	0.064143000000000006	0.061307	0.057474999999999998	0.054235999999999999	0.052436999999999998	0.054087000000000003	0.067289000000000002	0.11379	0.19791800000000001	0.32683499999999999	0.49247800000000003	0.62331700000000001	0.70450699999999999	0.750996	0.76646099999999995	0.77160499999999999	0.77669900000000003	0.78055099999999999	0.78687799999999997	0.793269	0.79305300000000001	0.79290700000000003	0.79699399999999998	0.80159100000000005	0.80652699999999999	0.81226100000000001	0.82442599999999999	0.96508300000000002	0101000020E61000004FFC6200F2BF1B4020555E3CCD704A40	259353.3086722244	544911.82422587136	59.818709900000002	5
293_100614-100824_02	5788	8029816	2010-08-03 06:27:43	52.881258299999999	6.9374549999999999	11.9	11	474569.25	5875694.7800000003	0.80000000000000004	32.399999999999999	46.469999999999999	0.89200000000000002	46.109999999999999	0.037489000000000001	0.040828999999999997	0.042981999999999999	0.045083999999999999	0.047565999999999997	0.051056999999999998	0.058198	0.073603000000000002	0.093872999999999998	0.10807899999999999	0.11472599999999999	0.11296	0.10226399999999999	0.090137999999999996	0.082479999999999998	0.077755000000000005	0.072473999999999997	0.066857	0.063731999999999997	0.060876	0.056891999999999998	0.053392000000000002	0.051540000000000002	0.053163000000000002	0.066960000000000006	0.114966	0.20102100000000001	0.33200099999999999	0.50044	0.63325100000000001	0.71558600000000006	0.76239699999999999	0.77828299999999995	0.78410400000000002	0.78934499999999996	0.79375799999999996	0.80034400000000006	0.80644199999999999	0.80574599999999996	0.805697	0.80918999999999996	0.81344899999999998	0.81919799999999998	0.82492399999999999	0.836808	0.97671399999999997	0101000020E610000000E31934F4BF1B400EEA6C12CD704A40	259353.88599896157	544911.28006677993	59.818713299999999	5
293_100614-100824_02	5789	8031214	2010-08-03 06:27:44	52.881251599999999	6.9374615999999998	11.9	11	474569.70000000001	5875694.0300000003	0.87	31.260000000000002	46.469999999999999	0.89200000000000002	46.109999999999999	0.036659999999999998	0.039931000000000001	0.042091999999999997	0.044188999999999999	0.046710000000000002	0.050287999999999999	0.057688999999999997	0.073529999999999998	0.094325000000000006	0.108878	0.11581	0.11416999999999999	0.103417	0.091073000000000001	0.083237000000000005	0.078440999999999997	0.072970999999999994	0.067096000000000003	0.063846	0.060876	0.056695000000000002	0.052936999999999998	0.050767	0.052427000000000001	0.067033999999999996	0.116859	0.20426800000000001	0.334982	0.500637	0.62951500000000005	0.70874599999999999	0.75389300000000004	0.76932400000000001	0.77491399999999999	0.78012800000000004	0.78466000000000002	0.791327	0.79758099999999998	0.79714799999999997	0.79730699999999999	0.80125599999999997	0.80524300000000004	0.80972200000000005	0.81684699999999999	0.82907200000000003	0.96487000000000001	0101000020E6100000F90505EFF5BF1B401AC638DACC704A40	259354.34623560798	544910.54416294908	59.818713199999998	5
293_100614-100824_02	5790	8032612	2010-08-03 06:27:45	52.881246599999997	6.9374700000000002	11.800000000000001	11	474570.27000000002	5875693.4800000004	0.80000000000000004	31.539999999999999	46.469999999999999	0.89300000000000002	46.109999999999999	0.035756999999999997	0.038955999999999998	0.041034000000000001	0.043076999999999997	0.045455000000000002	0.048890999999999997	0.056042000000000002	0.071650000000000005	0.092178999999999997	0.10649500000000001	0.11319	0.111441	0.100755	0.088441000000000006	0.080595	0.075841000000000006	0.070434999999999998	0.064643999999999993	0.061460000000000001	0.058546000000000001	0.054532999999999998	0.050883999999999999	0.048883000000000003	0.050541000000000003	0.064669000000000004	0.11357200000000001	0.20027800000000001	0.33063599999999999	0.49613200000000002	0.62462899999999999	0.70313800000000004	0.747834	0.76295900000000005	0.76865899999999998	0.77377799999999997	0.77790499999999996	0.784578	0.79043600000000003	0.79016299999999995	0.79029000000000005	0.79434400000000005	0.79858499999999999	0.80364999999999998	0.80926299999999995	0.82182699999999997	0.95436500000000002	0101000020E6100000ABECBB22F8BF1B40085B47B0CC704A40	259354.92356260953	544910.00000398245	59.818716599999995	5
293_100614-100824_02	5791	8034010	2010-08-03 06:27:46	52.881239999999998	6.9374766000000001	11.800000000000001	11	474570.71999999997	5875692.75	0.85999999999999999	31.460000000000001	46.469999999999999	0.89300000000000002	46.119999999999997	0.035591999999999999	0.038774999999999997	0.040842000000000003	0.042876999999999998	0.045286	0.048716000000000002	0.055823999999999999	0.071208999999999995	0.091585	0.10576199999999999	0.112465	0.110683	0.100025	0.087840000000000001	0.080156000000000005	0.075403999999999999	0.070042999999999994	0.064360000000000001	0.06123	0.058317000000000001	0.054354	0.050771999999999998	0.048709000000000002	0.050351	0.064307000000000003	0.112705	0.198741	0.32821699999999998	0.49222500000000002	0.61956299999999997	0.69742499999999996	0.74127500000000002	0.756193	0.76155200000000001	0.76668599999999998	0.77099200000000001	0.77759999999999996	0.78345799999999999	0.78351000000000004	0.78338099999999999	0.78756800000000005	0.79208599999999996	0.79757900000000004	0.80303199999999997	0.81546300000000005	0.94709299999999996	0101000020E6100000A40FA7DDF9BF1B40A9F6E978CC704A40	259355.38356056163	544909.27522629255	59.818716600000002	5
293_100614-100824_02	5792	8035408	2010-08-03 06:27:47	52.881234900000003	6.9374833000000002	11.800000000000001	11	474571.17999999999	5875692.1799999997	0.72999999999999998	31.399999999999999	46.479999999999997	0.89400000000000002	46.119999999999997	0.036236999999999998	0.039470999999999999	0.041556000000000003	0.043586	0.046032999999999998	0.049510999999999999	0.056645000000000001	0.071914000000000006	0.092043	0.106068	0.112652	0.110928	0.10043100000000001	0.088467000000000004	0.080804000000000001	0.076133999999999993	0.070864999999999997	0.065171999999999994	0.062092000000000001	0.059268000000000001	0.055287000000000003	0.051726000000000001	0.049778999999999997	0.051401000000000002	0.065226000000000006	0.11292099999999999	0.197684	0.32545499999999999	0.487541	0.61344600000000005	0.69051200000000001	0.73427600000000004	0.74870700000000001	0.75451999999999997	0.75980599999999998	0.76417100000000004	0.77027800000000002	0.77596799999999999	0.77601699999999996	0.77585899999999997	0.78003800000000001	0.78404099999999999	0.78878499999999996	0.79438600000000004	0.80607200000000001	0.93574900000000005	0101000020E6100000442F489FFBBF1B4003CC214ECC704A40	259355.84670485323	544908.71748383972	59.818718200000006	5
293_100614-100824_02	5793	8036806	2010-08-03 06:27:48	52.881230000000002	6.9374916000000004	11.800000000000001	11	474571.75	5875691.6299999999	0.79000000000000004	31.41	46.479999999999997	0.89300000000000002	46.119999999999997	0.036172999999999997	0.039440999999999997	0.041570000000000003	0.043691000000000001	0.046141000000000001	0.049667000000000003	0.056762	0.072137000000000007	0.092302999999999996	0.10637000000000001	0.11294700000000001	0.11122899999999999	0.100645	0.088555999999999996	0.080949999999999994	0.076290999999999998	0.071032999999999999	0.065460000000000004	0.062371000000000003	0.059546000000000002	0.055437	0.051792999999999999	0.049701000000000002	0.051316000000000001	0.065210000000000004	0.11333799999999999	0.19875399999999999	0.32746599999999998	0.49053000000000002	0.61713300000000004	0.69476199999999999	0.73895	0.75315399999999999	0.75825500000000001	0.76314700000000002	0.76744100000000004	0.77373499999999995	0.77878199999999997	0.77948899999999999	0.78075899999999998	0.78630599999999995	0.79109600000000002	0.79658600000000002	0.80306	0.816168	0.95404299999999997	0101000020E61000004F1949CCFDBF1B4086200725CC704A40	259356.4170625633	544908.18430652947	59.818721600000003	5
293_100614-100824_02	5794	8038204	2010-08-03 06:27:49	52.881223300000002	6.9374982999999997	11.699999999999999	11	474572.21000000002	5875690.8899999997	0.87	31.420000000000002	46.479999999999997	0.89100000000000001	46.119999999999997	0.035677	0.038830000000000003	0.040901	0.042979999999999997	0.045476000000000003	0.048967999999999998	0.056218999999999998	0.071894	0.092491000000000004	0.106893	0.11367099999999999	0.111917	0.101145	0.088826000000000002	0.081054000000000001	0.076317999999999997	0.070976999999999998	0.065207000000000001	0.062103999999999999	0.059150000000000001	0.055081999999999999	0.051373000000000002	0.04922	0.050955	0.065115000000000006	0.11414100000000001	0.200575	0.33013999999999999	0.49434499999999998	0.62222299999999997	0.70059499999999997	0.74506700000000003	0.76035900000000001	0.76602000000000003	0.77150399999999997	0.77570799999999995	0.78254299999999999	0.78761300000000001	0.78707199999999999	0.78782200000000002	0.79192499999999999	0.79647199999999996	0.80255900000000002	0.80907499999999999	0.82305600000000001	0.95856699999999995	0101000020E6100000EE38EA8DFFBF1B4092FCD2ECCB704A40	259356.88403057313	544907.44854750403	59.818721600000003	5
293_100614-100824_02	5795	8039602	2010-08-03 06:27:50	52.8812183	6.9375065999999999	11.699999999999999	11	474572.78000000003	5875690.3300000001	0.79000000000000004	30.829999999999998	46.479999999999997	0.88700000000000001	46.100000000000001	0.036338000000000002	0.03959	0.041758999999999998	0.043843	0.046348	0.049943000000000001	0.057393	0.073412000000000005	0.094534999999999994	0.109224	0.11616	0.114411	0.10348400000000001	0.090889999999999999	0.082958000000000004	0.078120999999999996	0.072543999999999997	0.066637000000000002	0.063395000000000007	0.060444999999999999	0.056205999999999999	0.052345000000000003	0.050111999999999997	0.051743999999999998	0.066409999999999997	0.11683200000000001	0.20525599999999999	0.33709099999999997	0.50273999999999996	0.63028799999999996	0.70833299999999999	0.752834	0.76732900000000004	0.77284799999999998	0.778339	0.782582	0.78974999999999995	0.79575899999999999	0.79574400000000001	0.79610899999999996	0.79966099999999996	0.80439799999999995	0.81006699999999998	0.81645000000000001	0.83071499999999998	0.97205399999999997	0101000020E6100000F922EBBA01C01B408091E1C2CB704A40	259357.45462751214	544906.90424427669	59.818724899999999	5
293_100614-100824_02	5796	8041000	2010-08-03 06:27:51	52.8812183	6.9375065999999999	11.699999999999999	11	474572.78000000003	5875690.3300000001	0	31	46.479999999999997	0.89600000000000002	46.140000000000001	0.035066	0.038198000000000003	0.040301999999999998	0.042308999999999999	0.044732000000000001	0.048190999999999998	0.055402	0.070906999999999998	0.091289999999999996	0.10545400000000001	0.112118	0.11037	0.099792000000000006	0.087658	0.079969999999999999	0.075242000000000003	0.069907999999999998	0.064180000000000001	0.060999999999999999	0.058091999999999998	0.053946000000000001	0.050181000000000003	0.047983999999999999	0.049535000000000003	0.063663999999999998	0.112372	0.19772500000000001	0.32531599999999999	0.485761	0.609684	0.68566000000000005	0.72873399999999999	0.74282800000000004	0.74806399999999995	0.75307199999999996	0.75709899999999997	0.76353700000000002	0.76928700000000005	0.76918699999999995	0.76959699999999998	0.77477600000000002	0.77919499999999997	0.78447699999999998	0.78978599999999999	0.801597	0.93121600000000004	0101000020E6100000F922EBBA01C01B408091E1C2CB704A40	259357.45462751214	544906.90424427669	59.818724899999999	5
293_100614-100824_02	5797	8042398	2010-08-03 06:27:52	52.881206599999999	6.9375216000000002	11.6	11	474573.79999999999	5875689.0300000003	1.6599999999999999	31.399999999999999	46.490000000000002	0.90500000000000003	46.170000000000002	0.034061000000000001	0.037106	0.039044000000000002	0.041020000000000001	0.043318000000000002	0.046608999999999998	0.053593000000000002	0.068798999999999999	0.088729000000000002	0.102669	0.10918799999999999	0.10749499999999999	0.097085000000000005	0.085145999999999999	0.077580999999999997	0.072861999999999996	0.067616999999999997	0.061964999999999999	0.05885	0.055988000000000003	0.052013999999999998	0.048408	0.046392999999999997	0.048017999999999998	0.061832999999999999	0.109346	0.193217	0.31894	0.47804799999999997	0.60122699999999996	0.67678799999999995	0.71954700000000005	0.733904	0.739591	0.74463400000000002	0.74883999999999995	0.75515299999999996	0.76072399999999996	0.76020799999999999	0.76049	0.76480999999999999	0.76857500000000001	0.77315999999999996	0.77912700000000001	0.79026200000000002	0.91060799999999997	0101000020E6100000A42C8DA905C01B407A02BC60CB704A40	259358.49219299655	544905.62418224348	59.818728199999995	5
293_100614-100824_02	5798	8043796	2010-08-03 06:27:53	52.881201599999997	6.9375283000000003	11.6	11	474574.26000000001	5875688.4800000004	0.71999999999999997	31.52	46.490000000000002	0.90500000000000003	46.170000000000002	0.034263000000000002	0.037359999999999997	0.039359999999999999	0.041313000000000002	0.043672000000000002	0.046961999999999997	0.053981000000000001	0.06898	0.088708999999999996	0.10242900000000001	0.10890900000000001	0.10731	0.097049999999999997	0.085288000000000003	0.077789999999999998	0.073234999999999995	0.068052000000000001	0.062427000000000003	0.059401000000000002	0.056624000000000001	0.052601000000000002	0.049064000000000003	0.047038000000000003	0.048682000000000003	0.062404000000000001	0.10942	0.19214999999999999	0.31593700000000002	0.47311700000000001	0.59577599999999997	0.67154700000000001	0.71433800000000003	0.72868299999999997	0.73449900000000001	0.73952799999999996	0.743869	0.75000599999999995	0.75559299999999996	0.75532600000000005	0.755826	0.76023300000000005	0.76534599999999997	0.77015599999999995	0.77507099999999995	0.78617199999999998	0.90563899999999997	0101000020E6100000444C2E6B07C01B406897CA36CB704A40	259358.9550990063	544905.07756612799	59.818729899999994	5
293_100614-100824_02	5799	8045194	2010-08-03 06:27:54	52.881194999999998	6.9375365999999996	11.6	11	474574.83000000002	5875687.75	0.93000000000000005	30.66	46.490000000000002	0.90500000000000003	46.170000000000002	0.035027999999999997	0.038191000000000003	0.040251000000000002	0.042326999999999997	0.044742999999999998	0.048301999999999998	0.055730000000000002	0.071683999999999998	0.092560000000000003	0.107167	0.11404300000000001	0.11240600000000001	0.10166699999999999	0.089256000000000002	0.081392999999999993	0.076596999999999998	0.071125999999999995	0.065227999999999994	0.061927000000000003	0.058971999999999997	0.054738000000000002	0.050763999999999997	0.048514000000000002	0.050157	0.064953999999999998	0.115413	0.20299900000000001	0.33276899999999998	0.49563499999999999	0.62093200000000004	0.69749399999999995	0.74089000000000005	0.75525299999999995	0.76099300000000003	0.76635299999999995	0.77056400000000003	0.77723299999999995	0.78278999999999999	0.78295499999999996	0.78392600000000001	0.78906500000000002	0.79367500000000002	0.79984100000000002	0.80561300000000002	0.81652400000000003	0.94790799999999997	0101000020E61000004E362F9809C01B4009336DFFCA704A40	259359.52952004195	544904.35524647578	59.8187316	5
293_100614-100824_02	5800	8046592	2010-08-03 06:27:55	52.881189900000003	6.9375450000000001	11.5	11	474575.40000000002	5875687.1799999997	0.81000000000000005	30.809999999999999	46.490000000000002	0.90300000000000002	46.170000000000002	0.034800999999999999	0.037945	0.040029000000000002	0.042018	0.044414000000000002	0.047888	0.054912999999999997	0.070097000000000007	0.090089000000000002	0.104021	0.11060399999999999	0.108949	0.098585999999999993	0.086676000000000003	0.079158000000000006	0.074550000000000005	0.069296999999999997	0.063719999999999999	0.060684000000000002	0.057798000000000002	0.053761000000000003	0.050159000000000002	0.048113999999999997	0.049732999999999999	0.063797000000000006	0.111747	0.19622999999999999	0.32249699999999998	0.48104799999999998	0.60292800000000002	0.67760399999999998	0.72004599999999996	0.73409999999999997	0.73935499999999998	0.744278	0.74853800000000004	0.75481299999999996	0.76051400000000002	0.760602	0.76068000000000002	0.76531700000000003	0.76946800000000004	0.77453399999999994	0.78022800000000003	0.79140299999999997	0.91529400000000005	0101000020E6100000001DE6CB0BC01B406308A5D4CA704A40	259360.1070873164	544903.79996208544	59.818734900000003	5
293_100614-100824_02	5801	8047990	2010-08-03 06:27:56	52.881189900000003	6.9375450000000001	11.5	11	474575.40000000002	5875687.1799999997	0	30.600000000000001	46.490000000000002	0.90300000000000002	46.170000000000002	0.034504	0.037626	0.039641000000000003	0.041685	0.044069999999999998	0.047545999999999998	0.054625	0.069930999999999993	0.090005000000000002	0.104	0.110633	0.108949	0.098544000000000007	0.086631	0.079052999999999998	0.074446999999999999	0.069189000000000001	0.063492000000000007	0.060450999999999998	0.057557999999999998	0.053502000000000001	0.049898999999999999	0.047787000000000003	0.049326000000000002	0.063495999999999997	0.11173	0.19620000000000001	0.32184499999999999	0.47903200000000001	0.59984000000000004	0.67377100000000001	0.71585399999999999	0.72965100000000005	0.73494000000000004	0.74005399999999999	0.74383200000000005	0.75007900000000005	0.75568000000000002	0.75542699999999996	0.755714	0.76014300000000001	0.76453099999999996	0.77034400000000003	0.77579799999999999	0.78685300000000002	0.90688800000000003	0101000020E6100000001DE6CB0BC01B406308A5D4CA704A40	259360.1070873164	544903.79996208544	59.818734900000003	5
293_100614-100824_02	5802	8049388	2010-08-03 06:27:57	52.881185000000002	6.9375533000000003	11.6	11	474575.96999999997	5875686.6299999999	0.79000000000000004	31.300000000000001	46.5	0.90300000000000002	46.170000000000002	0.034033000000000001	0.037076999999999999	0.039051000000000002	0.041027000000000001	0.043331000000000001	0.046755999999999999	0.053795999999999997	0.068957000000000004	0.08881	0.10270799999999999	0.109198	0.107567	0.097248000000000001	0.085372000000000003	0.077838000000000004	0.073222999999999996	0.068023	0.062325999999999999	0.059271999999999998	0.056413999999999999	0.052382999999999999	0.048703000000000003	0.046609999999999999	0.048242	0.06216	0.109776	0.19310099999999999	0.31774799999999997	0.47536400000000001	0.59783200000000003	0.67310300000000001	0.71568600000000004	0.73038099999999995	0.73574499999999998	0.74062499999999998	0.74505600000000005	0.75138199999999999	0.75664699999999996	0.75643099999999996	0.75648800000000005	0.76097899999999996	0.76545300000000005	0.77083599999999997	0.775976	0.78654800000000002	0.90778000000000003	0101000020E61000000B07E7F80DC01B40E65C8AABCA704A40	259360.67744605732	544903.26678527473	59.8187383	5
293_100614-100824_02	5803	8050786	2010-08-03 06:27:58	52.8811733	6.9375682999999997	11.6	11	474577	5875685.3300000001	1.6599999999999999	32.210000000000001	46.5	0.90300000000000002	46.18	0.033701000000000002	0.036645999999999998	0.038621000000000003	0.040535000000000002	0.042765999999999998	0.046067999999999998	0.052902999999999999	0.067827999999999999	0.087446999999999997	0.10116799999999999	0.10753500000000001	0.10578600000000001	0.095435000000000006	0.083626000000000006	0.076147999999999993	0.071608000000000005	0.066400000000000001	0.060831000000000003	0.057773999999999999	0.054988000000000002	0.051135	0.047585000000000002	0.045637999999999998	0.047231000000000002	0.060761000000000003	0.10745300000000001	0.19040599999999999	0.315417	0.47517799999999999	0.60077899999999995	0.67819700000000005	0.72190600000000005	0.73705600000000004	0.74268100000000004	0.74778699999999998	0.751915	0.75793900000000003	0.76288100000000003	0.76291900000000001	0.76345099999999999	0.767814	0.77270099999999997	0.77808699999999997	0.78320500000000004	0.79453799999999997	0.91453499999999999	0101000020E6100000B51089E711C01B40E0CD6449CA704A40	259361.71501313723	544901.98672393453	59.818741600000003	5
293_100614-100824_02	5804	8052184	2010-08-03 06:27:59	52.8811733	6.9375682999999997	11.6	11	474577	5875685.3300000001	0	31.489999999999998	46.5	0.90200000000000002	46.170000000000002	0.033609	0.036580000000000001	0.038557000000000001	0.040507000000000001	0.042826999999999997	0.046170999999999997	0.053348	0.068908999999999998	0.089426000000000005	0.103731	0.11050500000000001	0.108809	0.098167000000000004	0.085890999999999995	0.078139	0.073374999999999996	0.067957000000000004	0.062174	0.058990000000000001	0.056120999999999997	0.052002	0.048186	0.046093000000000002	0.047701	0.062095999999999998	0.111607	0.19831299999999999	0.32773799999999997	0.491311	0.61819400000000002	0.69624399999999997	0.74055899999999997	0.75569299999999995	0.76168100000000005	0.766822	0.77141800000000005	0.778003	0.78387600000000002	0.78387300000000004	0.78448799999999996	0.78910800000000003	0.79374999999999996	0.799705	0.80548299999999995	0.81689299999999998	0.94747199999999998	0101000020E6100000B51089E711C01B40E0CD6449CA704A40	259361.71501313723	544901.98672393453	59.818741600000003	5
293_100614-100824_02	5805	8053582	2010-08-03 06:28:00	52.8811666	6.9375765999999999	11.6	11	474577.56	5875684.5899999999	0.93999999999999995	31.309999999999999	46.5	0.90300000000000002	46.18	0.034278000000000003	0.037380999999999998	0.039379999999999998	0.041333000000000002	0.043650000000000001	0.047078000000000002	0.054158999999999999	0.069610000000000005	0.089861999999999997	0.10398399999999999	0.110654	0.10892400000000001	0.098353999999999997	0.086246000000000003	0.078584000000000001	0.073833999999999997	0.068503999999999995	0.062820000000000001	0.059730999999999999	0.056816999999999999	0.052668	0.048994000000000003	0.046891000000000002	0.048534000000000001	0.062851000000000004	0.11145099999999999	0.196906	0.32490200000000002	0.48638500000000001	0.611537	0.688496	0.73192800000000002	0.74654900000000002	0.75202899999999995	0.75720500000000002	0.76155600000000001	0.76778800000000003	0.77325900000000003	0.77342	0.77353799999999995	0.77766400000000002	0.78210299999999999	0.78778400000000004	0.79224000000000006	0.80394399999999999	0.93138299999999996	0101000020E6100000C0FA891414C01B40ECA93011CA704A40	259362.28967391475	544901.25327856524	59.8187432	5
293_100614-100824_02	5806	8054980	2010-08-03 06:28:01	52.881161599999999	6.9375833	11.6	11	474578.02000000002	5875684.0300000003	0.71999999999999997	31.309999999999999	46.5	0.90300000000000002	46.18	0.034278000000000003	0.037380999999999998	0.039379999999999998	0.041333000000000002	0.043650000000000001	0.047078000000000002	0.054158999999999999	0.069610000000000005	0.089861999999999997	0.10398399999999999	0.110654	0.10892400000000001	0.098353999999999997	0.086246000000000003	0.078584000000000001	0.073833999999999997	0.068503999999999995	0.062820000000000001	0.059730999999999999	0.056816999999999999	0.052668	0.048994000000000003	0.046891000000000002	0.048534000000000001	0.062851000000000004	0.11145099999999999	0.196906	0.32490200000000002	0.48638500000000001	0.611537	0.688496	0.73192800000000002	0.74654900000000002	0.75202899999999995	0.75720500000000002	0.76155600000000001	0.76778800000000003	0.77325900000000003	0.77342	0.77353799999999995	0.77766400000000002	0.78210299999999999	0.78778400000000004	0.79224000000000006	0.80394399999999999	0.93138299999999996	0101000020E6100000601A2BD615C01B40DA3E3FE7C9704A40	259362.75258075289	544900.7066628118	59.818744899999999	5
293_100614-100824_02	5807	8056378	2010-08-03 06:28:02	52.881155	6.9375916000000002	11.6	11	474578.59000000003	5875683.2999999998	0.93000000000000005	31.309999999999999	46.509999999999998	0.90400000000000003	46.189999999999998	0.034609000000000001	0.037775999999999997	0.039813000000000001	0.041869999999999997	0.044260000000000001	0.047642999999999998	0.054740999999999998	0.070024000000000003	0.090125999999999998	0.10419299999999999	0.110794	0.10904700000000001	0.098571000000000006	0.086484000000000005	0.078825000000000006	0.074222999999999997	0.069027000000000005	0.063395000000000007	0.060284999999999998	0.057410000000000003	0.053214999999999998	0.049542999999999997	0.047433999999999997	0.049100999999999999	0.063229999999999995	0.111608	0.197045	0.32537199999999999	0.48738999999999999	0.61268400000000001	0.68951799999999996	0.73295600000000005	0.74703299999999995	0.75223899999999999	0.75728399999999996	0.76155600000000001	0.767957	0.77393800000000001	0.77449500000000004	0.77583400000000002	0.78059400000000001	0.78558300000000003	0.79086500000000004	0.79607099999999997	0.80618299999999998	0.93364000000000003	0101000020E61000006B042C0318C01B407BDAE1AFC9704A40	259363.32700284885	544899.98434360803	59.818746599999997	5
293_100614-100824_02	5808	8057776	2010-08-03 06:28:03	52.881149999999998	6.9375999999999998	11.6	11	474579.16999999998	5875682.75	0.80000000000000004	31.859999999999999	46.509999999999998	0.90600000000000003	46.189999999999998	0.034662999999999999	0.037685000000000003	0.039712999999999998	0.041679000000000001	0.044063999999999999	0.047403000000000001	0.054331999999999998	0.069320999999999994	0.089123999999999995	0.10299899999999999	0.10940999999999999	0.107642	0.097140000000000004	0.085165000000000005	0.077613000000000001	0.073011999999999994	0.067834000000000005	0.062376000000000001	0.059296000000000001	0.056584000000000002	0.052639999999999999	0.049161999999999997	0.047245000000000002	0.048763000000000001	0.062259000000000002	0.10948099999999999	0.193499	0.32053799999999999	0.48185499999999998	0.607734	0.68525400000000003	0.72910799999999998	0.74391600000000002	0.74914199999999997	0.75394300000000003	0.75768500000000005	0.76375800000000005	0.76850600000000002	0.76844400000000002	0.76911700000000005	0.77345200000000003	0.77906500000000001	0.78573099999999996	0.79115599999999997	0.80304799999999998	0.92918100000000003	0101000020E61000001CEBE2361AC01B40696FF085C9704A40	259363.90433207911	544899.44018570881	59.818749999999994	5
293_100614-100824_02	5809	8059174	2010-08-03 06:28:04	52.881143299999998	6.9376065999999996	11.5	11	474579.62	5875682	0.87	31.949999999999999	46.509999999999998	0.90500000000000003	46.189999999999998	0.034705	0.037804999999999998	0.039801000000000003	0.041815999999999999	0.044112999999999999	0.047488000000000002	0.054544000000000002	0.069853999999999999	0.090130000000000002	0.10437299999999999	0.111039	0.109235	0.098508999999999999	0.086295999999999998	0.078577999999999995	0.073865	0.068501999999999993	0.062786999999999996	0.059660999999999999	0.056701000000000001	0.052748999999999997	0.049155999999999998	0.047122999999999998	0.048776	0.062720999999999999	0.111151	0.19752600000000001	0.32799	0.49362800000000001	0.62287400000000004	0.70232899999999998	0.74728899999999998	0.76243799999999995	0.76800100000000004	0.77339000000000002	0.77734300000000001	0.78459599999999996	0.79024399999999995	0.79017700000000002	0.79070799999999997	0.79483000000000004	0.79916299999999996	0.804512	0.80881499999999995	0.82065699999999997	0.94920099999999996	0101000020E6100000150ECEF11BC01B40754BBC4DC9704A40	259364.364571299	544898.7042828314	59.8187499	5
293_100614-100824_02	5810	8060572	2010-08-03 06:28:05	52.881138300000003	6.9376148999999998	11.5	11	474580.17999999999	5875681.4500000002	0.79000000000000004	31.469999999999999	46.509999999999998	0.90100000000000002	46.18	0.034123000000000001	0.037142000000000001	0.039122999999999998	0.041105999999999997	0.043455000000000001	0.046800000000000001	0.053770999999999999	0.069006999999999999	0.089106000000000005	0.103099	0.10971599999999999	0.108055	0.097545000000000007	0.085554000000000005	0.077965999999999994	0.073289000000000007	0.068019999999999997	0.062350999999999997	0.059283000000000002	0.056415	0.052365000000000002	0.048684999999999999	0.046718000000000003	0.048353	0.062306	0.110445	0.19543099999999999	0.32291199999999998	0.48401300000000003	0.60891200000000001	0.68567500000000003	0.72948199999999996	0.744255	0.74986399999999998	0.75526000000000004	0.75967200000000001	0.76614400000000005	0.77219800000000005	0.77195000000000003	0.77207999999999999	0.77593299999999998	0.78075899999999998	0.78629099999999996	0.791937	0.80333500000000002	0.93001199999999995	0101000020E610000020F8CE1E1EC01B4064E0CA23C9704A40	259364.93517007682	544898.15998048091	59.818753200000003	5
293_100614-100824_02	5811	8061970	2010-08-03 06:28:06	52.881131600000003	6.9376215999999999	11.5	11	474580.64000000001	5875680.7000000002	0.87	31.870000000000001	46.509999999999998	0.89900000000000002	46.170000000000002	0.034660000000000003	0.037723	0.039671999999999999	0.041640999999999997	0.044020999999999998	0.047382000000000001	0.054404000000000001	0.069749000000000005	0.090018000000000001	0.104199	0.11085299999999999	0.109073	0.098395999999999997	0.086120000000000002	0.078440999999999997	0.073659000000000002	0.068393999999999996	0.062727000000000005	0.059614	0.056682999999999997	0.052697000000000001	0.049071999999999998	0.04709	0.048730999999999997	0.062734999999999999	0.111373	0.19753499999999999	0.32730199999999998	0.49202000000000001	0.62041900000000005	0.699735	0.74456100000000003	0.75994099999999998	0.76583800000000002	0.77085300000000001	0.77526799999999996	0.78163899999999997	0.78768800000000005	0.78686400000000001	0.78728399999999998	0.79170700000000005	0.79670099999999999	0.80253300000000005	0.80842899999999995	0.82120099999999996	0.95108599999999999	0101000020E6100000C01770E01FC01B4070BC96EBC8704A40	259365.40214028483	544897.42422228004	59.818753200000003	5
293_100614-100824_02	5812	8063368	2010-08-03 06:28:07	52.881126600000002	6.9376300000000004	11.4	11	474581.21999999997	5875680.1500000004	0.80000000000000004	32.039999999999999	46.520000000000003	0.89600000000000002	46.159999999999997	0.034214000000000001	0.037281000000000002	0.039274000000000003	0.041260999999999999	0.043539000000000001	0.046824999999999999	0.053751	0.068917999999999993	0.089010000000000006	0.103044	0.109679	0.10791000000000001	0.097297999999999996	0.085219000000000003	0.077562000000000006	0.072916999999999996	0.067634	0.062001000000000001	0.058944000000000003	0.056085999999999997	0.052107000000000001	0.048529000000000003	0.046628000000000003	0.048320000000000002	0.062188	0.11049200000000001	0.19669700000000001	0.32682	0.49202800000000002	0.62094899999999997	0.70035700000000001	0.74570999999999998	0.76094700000000004	0.76672499999999999	0.77235299999999996	0.77707599999999999	0.78375899999999998	0.78975600000000001	0.78965399999999997	0.79028500000000002	0.79469400000000001	0.79883000000000004	0.80385700000000004	0.80903199999999997	0.82203400000000004	0.95335599999999998	0101000020E610000072FE261422C01B405E51A5C1C8704A40	259365.97947004397	544896.8800646289	59.8187566	5
293_100614-100824_02	5813	8064766	2010-08-03 06:28:08	52.881119900000002	6.9376366000000003	11.4	11	474581.66999999998	5875679.4000000004	0.87	32.340000000000003	46.520000000000003	0.89600000000000002	46.170000000000002	0.034741000000000001	0.037815000000000001	0.039848000000000001	0.041828999999999998	0.044137000000000003	0.047468999999999997	0.054390000000000001	0.069623000000000004	0.089751999999999998	0.10383100000000001	0.110418	0.10863	0.097961000000000006	0.085796999999999998	0.078190999999999997	0.073527999999999996	0.068229999999999999	0.062632999999999994	0.059541999999999998	0.056715000000000002	0.052759	0.049183999999999999	0.047203000000000002	0.048849999999999998	0.062618999999999994	0.110848	0.19703100000000001	0.32755800000000002	0.49437300000000001	0.62502400000000002	0.70562199999999997	0.75134199999999995	0.76688500000000004	0.77273499999999995	0.77808299999999997	0.78229199999999999	0.78923900000000002	0.79455100000000001	0.79456899999999997	0.79567699999999997	0.79980499999999999	0.80501599999999995	0.81046799999999997	0.81656600000000001	0.82835700000000001	0.963758	0101000020E61000006B2112CF23C01B406A2D7189C8704A40	259366.43970980629	544896.14416194637	59.818756499999999	5
293_100614-100824_02	5814	8066164	2010-08-03 06:28:09	52.881115000000001	6.9376449999999998	11.5	11	474582.23999999999	5875678.8600000003	0.79000000000000004	32.009999999999998	46.520000000000003	0.89500000000000002	46.170000000000002	0.033730000000000003	0.036720999999999997	0.038667	0.040629999999999999	0.042910999999999998	0.046281999999999997	0.053348	0.06862	0.088791999999999996	0.10288	0.10952099999999999	0.107798	0.097253000000000006	0.085111999999999993	0.077493000000000006	0.072746000000000005	0.067455000000000001	0.061795999999999997	0.058722000000000003	0.055870000000000003	0.051683	0.048035000000000001	0.046005999999999998	0.047600999999999997	0.061767000000000002	0.110508	0.19649	0.32598500000000002	0.49055399999999999	0.61879600000000001	0.698268	0.74340399999999995	0.75913900000000001	0.76489700000000005	0.76977300000000004	0.774451	0.78122000000000003	0.78724499999999997	0.787273	0.78750600000000004	0.79166499999999995	0.79629899999999998	0.80220199999999997	0.80817799999999995	0.82151300000000005	0.95340599999999998	0101000020E61000001C08C90226C01B40ED815660C8704A40	259367.01680083852	544895.61113046017	59.818759999999997	5
293_100614-100824_02	5815	8067562	2010-08-03 06:28:10	52.881103299999999	6.9376600000000002	11.5	11	474583.27000000002	5875677.5599999996	1.6599999999999999	31.399999999999999	46.520000000000003	0.89700000000000002	46.170000000000002	0.034242000000000002	0.037346999999999998	0.039345999999999999	0.041301999999999998	0.043663	0.047069	0.054281000000000003	0.069832000000000005	0.090355000000000005	0.104688	0.111537	0.109808	0.099101999999999996	0.086791999999999994	0.078992999999999994	0.074218000000000006	0.068836999999999995	0.063060000000000005	0.05994	0.057008999999999997	0.052757999999999999	0.048995999999999998	0.046884000000000002	0.048522000000000003	0.062965999999999994	0.11262	0.199601	0.32971099999999998	0.49410700000000002	0.62122100000000002	0.69948100000000002	0.74392000000000003	0.75905699999999998	0.764907	0.77043499999999998	0.77465700000000004	0.781366	0.78731899999999999	0.78749599999999997	0.78794799999999998	0.79186999999999996	0.79622000000000004	0.80176599999999998	0.80793899999999996	0.82067900000000005	0.95383200000000001	0101000020E6100000C7116BF129C01B40E7F230FEC7704A40	259368.05437115734	544894.3310704761	59.818763300000001	5
293_100614-100824_02	5816	8068960	2010-08-03 06:28:11	52.881103299999999	6.9376600000000002	11.5	11	474583.27000000002	5875677.5599999996	0	31.370000000000001	46.520000000000003	0.89900000000000002	46.18	0.034952999999999998	0.038043	0.040098000000000002	0.042129	0.044534999999999998	0.047983999999999999	0.055169000000000003	0.070866999999999999	0.091518000000000002	0.105971	0.112819	0.11108899999999999	0.10036	0.087973999999999997	0.080157999999999993	0.075406000000000001	0.069944999999999993	0.064145999999999995	0.060977999999999997	0.058021000000000003	0.053832999999999999	0.050020000000000002	0.047902	0.049507000000000002	0.064011999999999999	0.113608	0.20106499999999999	0.33197300000000002	0.49728	0.62515900000000002	0.70404500000000003	0.74857600000000002	0.76354999999999995	0.76920500000000003	0.77461199999999997	0.77930299999999997	0.78598900000000005	0.79165700000000006	0.79137199999999996	0.79218999999999995	0.797234	0.80208599999999997	0.80709500000000001	0.81290899999999999	0.82445199999999996	0.95689100000000005	0101000020E6100000C7116BF129C01B40E7F230FEC7704A40	259368.05437115734	544894.3310704761	59.818763300000001	5
293_100614-100824_02	5817	8070358	2010-08-03 06:28:12	52.881096599999999	6.9376683000000003	11.5	11	474583.84000000003	5875676.8099999996	0.93999999999999995	32.079999999999998	46.520000000000003	0.89900000000000002	46.18	0.034171	0.037198000000000002	0.039183999999999997	0.041088	0.043395999999999997	0.046711999999999997	0.053658999999999998	0.068728999999999998	0.088705999999999993	0.102687	0.109225	0.107447	0.096943000000000001	0.084864999999999996	0.077269000000000004	0.072700000000000001	0.067393999999999996	0.061830000000000003	0.058777000000000003	0.055884000000000003	0.051917999999999999	0.048418999999999997	0.046383000000000001	0.048002999999999997	0.061721999999999999	0.109475	0.19454199999999999	0.32311499999999999	0.48666799999999999	0.614394	0.69318999999999997	0.73780000000000001	0.75287599999999999	0.75822800000000001	0.76372899999999999	0.76786299999999996	0.77442100000000003	0.78003900000000004	0.779667	0.77983800000000003	0.78434800000000005	0.78885700000000003	0.794296	0.80006900000000003	0.81178099999999997	0.94120700000000002	0101000020E6100000D2FB6B1E2CC01B40F3CEFCC5C7704A40	259368.6290337586	544893.59762585838	59.818764899999998	5
293_100614-100824_02	5818	8071756	2010-08-03 06:28:13	52.881091599999998	6.9376749999999996	11.5	11	474584.29999999999	5875676.2599999998	0.71999999999999997	32.469999999999999	46.530000000000001	0.89700000000000002	46.18	0.035536999999999999	0.038641000000000002	0.040661999999999997	0.042641999999999999	0.044991000000000003	0.048403000000000002	0.055427999999999998	0.070821999999999996	0.091286999999999993	0.10552599999999999	0.11221100000000001	0.110371	0.099487000000000006	0.087129999999999999	0.079310000000000005	0.074563000000000004	0.069205000000000003	0.063454999999999998	0.060302000000000001	0.057452000000000003	0.053485999999999999	0.049932999999999998	0.048064999999999997	0.049681000000000003	0.063494999999999996	0.11190899999999999	0.19839100000000001	0.32924999999999999	0.496861	0.62850700000000004	0.71036999999999995	0.75688500000000003	0.77258899999999997	0.77837999999999996	0.78378099999999995	0.78768400000000005	0.79442900000000005	0.80013599999999996	0.79906200000000005	0.799701	0.80339300000000002	0.80784599999999995	0.81267199999999995	0.81928100000000004	0.83111699999999999	0.96775999999999995	0101000020E6100000711B0DE02DC01B40E1630B9CC7704A40	259369.09194201173	544893.05101071193	59.818766599999996	5
293_100614-100824_02	5819	8073154	2010-08-03 06:28:14	52.881079999999997	6.9376899999999999	11.5	11	474585.32000000001	5875674.9699999997	1.6499999999999999	32.719999999999999	46.530000000000001	0.89600000000000002	46.18	0.035548999999999997	0.038692999999999998	0.040755	0.042785999999999998	0.045226000000000002	0.048599999999999997	0.055717000000000003	0.071292999999999995	0.091962000000000002	0.106379	0.113182	0.111375	0.100434	0.087954000000000004	0.080088000000000006	0.075358999999999995	0.069917000000000007	0.064075999999999994	0.060885000000000002	0.057912999999999999	0.053761999999999997	0.050129	0.048197999999999998	0.049822999999999999	0.063900999999999999	0.113167	0.20070299999999999	0.33329599999999998	0.50336999999999998	0.63806300000000005	0.72182400000000002	0.76956599999999997	0.78601200000000004	0.79201200000000005	0.79731399999999997	0.801871	0.80891400000000002	0.81463600000000003	0.814168	0.81447999999999998	0.81922600000000001	0.823855	0.82864000000000004	0.83447700000000002	0.84598099999999998	0.98722100000000002	0101000020E61000001C25AFCE31C01B407094BC3AC7704A40	259370.12927440368	544891.78207721119	59.818770000000001	5
293_100614-100824_02	5820	8074552	2010-08-03 06:28:15	52.881074900000002	6.9376983000000001	11.5	11	474585.89000000001	5875674.4000000004	0.80000000000000004	32.579999999999998	46.530000000000001	0.89600000000000002	46.18	0.036153999999999999	0.039378999999999997	0.041494000000000003	0.043604999999999998	0.046095999999999998	0.049654999999999998	0.057016999999999998	0.072977	0.094063999999999995	0.10883900000000001	0.115773	0.11387899999999999	0.102715	0.089985999999999997	0.082005999999999996	0.077162999999999995	0.071649000000000004	0.065709000000000004	0.062562999999999994	0.059586	0.055448999999999998	0.051687999999999998	0.049528000000000003	0.051062000000000003	0.065446000000000004	0.115638	0.20490700000000001	0.33960200000000001	0.51205699999999998	0.64823900000000001	0.73320700000000005	0.78217599999999998	0.798292	0.80399799999999999	0.80934300000000003	0.813276	0.81976599999999999	0.82532700000000003	0.82459300000000002	0.82573700000000005	0.83137899999999998	0.83731	0.84349799999999997	0.849024	0.86178100000000002	1.007976	0101000020E6100000270FB0FB33C01B40CA69F40FC7704A40	259370.70011361811	544891.22664949961	59.818773200000003	5
293_100614-100824_02	5821	8075950	2010-08-03 06:28:16	52.881074900000002	6.9376983000000001	11.5	11	474585.89000000001	5875674.4000000004	0	32.899999999999999	46.530000000000001	0.89600000000000002	46.18	0.036782000000000002	0.039952000000000001	0.042077999999999997	0.044216999999999999	0.046698000000000003	0.050172000000000001	0.057362999999999997	0.072916999999999996	0.093634999999999996	0.10806399999999999	0.11480600000000001	0.112901	0.10183399999999999	0.089329000000000006	0.081480999999999998	0.076658000000000004	0.071229000000000001	0.065597000000000003	0.062436999999999999	0.05951	0.055556000000000001	0.051991000000000002	0.050025	0.051573000000000001	0.065356999999999998	0.114193	0.202015	0.335621	0.50746599999999997	0.64324499999999996	0.72850199999999998	0.77740299999999996	0.79354199999999997	0.79901500000000003	0.80422700000000003	0.80818400000000001	0.81437099999999996	0.82012799999999997	0.81981899999999996	0.81967699999999999	0.82502699999999995	0.83107399999999998	0.83709299999999998	0.84311999999999998	0.85591200000000001	1.000443	0101000020E6100000270FB0FB33C01B40CA69F40FC7704A40	259370.70011361811	544891.22664949961	59.818773200000003	5
293_100614-100824_02	5823	8078746	2010-08-03 06:28:18	52.881058299999999	6.9377215999999997	11.5	11	474587.47999999998	5875672.5599999996	1.51	33.490000000000002	46.539999999999999	0.89600000000000002	46.189999999999998	0.036623999999999997	0.039821000000000002	0.041932999999999998	0.044023	0.046442999999999998	0.049866000000000001	0.056791000000000001	0.072125999999999996	0.092606999999999995	0.106914	0.113589	0.111605	0.100578	0.088068999999999995	0.080267000000000005	0.075548000000000004	0.070181999999999994	0.064603999999999995	0.061448999999999997	0.058562999999999997	0.054697999999999997	0.051340999999999998	0.049508999999999997	0.051115000000000001	0.064713999999999994	0.113182	0.20135500000000001	0.33709	0.51244800000000001	0.65175499999999997	0.73886099999999999	0.78878499999999996	0.80533500000000002	0.81105099999999997	0.81642800000000004	0.82074199999999997	0.82752700000000001	0.83384100000000005	0.83300099999999999	0.832897	0.83772400000000002	0.84248900000000004	0.84773799999999999	0.85345199999999999	0.865371	1.0094620000000001	0101000020E6100000DC0253173AC01B40472FB484C6704A40	259372.30804740905	544889.41341485281	59.818779899999996	5
293_100614-100824_02	5824	8080144	2010-08-03 06:28:19	52.881053299999998	6.9377300000000002	11.5	11	474588.06	5875672	0.80000000000000004	34.329999999999998	46.539999999999999	0.89600000000000002	46.189999999999998	0.034424999999999997	0.037440000000000001	0.039324999999999999	0.041279999999999997	0.043561999999999997	0.046717000000000002	0.053345999999999998	0.068057000000000006	0.087650000000000006	0.101383	0.107739	0.105688	0.094911999999999996	0.082821000000000006	0.075257000000000004	0.070633000000000001	0.065594	0.060296000000000002	0.057334000000000003	0.054628999999999997	0.050914000000000001	0.047723000000000002	0.046017000000000002	0.047615999999999999	0.060595000000000003	0.10719099999999999	0.19261300000000001	0.32493	0.49731599999999998	0.63498600000000005	0.72152499999999997	0.77124300000000001	0.78789799999999999	0.79362999999999995	0.79873099999999997	0.80308599999999997	0.80985099999999999	0.81520099999999995	0.81428999999999996	0.81476800000000005	0.81902699999999995	0.82441699999999996	0.830453	0.83658399999999999	0.84957499999999997	0.99139699999999997	0101000020E61000008EE9094B3CC01B4035C4C25AC6704A40	259372.88537886977	544888.86925802333	59.8187833	5
293_100614-100824_02	5825	8081542	2010-08-03 06:28:20	52.881053299999998	6.9377300000000002	11.5	11	474588.06	5875672	0	33.890000000000001	46.539999999999999	0.89700000000000002	46.189999999999998	0.036485999999999998	0.039632000000000001	0.041695999999999997	0.043728000000000003	0.046135000000000002	0.049377999999999998	0.056172	0.071327000000000002	0.091672000000000003	0.105933	0.112543	0.11052099999999999	0.099356	0.086824999999999999	0.078987000000000002	0.074226	0.068970000000000004	0.063435000000000005	0.060349	0.057494000000000003	0.053726000000000003	0.05049	0.048749000000000001	0.050457000000000002	0.063759999999999997	0.111802	0.20003399999999999	0.336335	0.51303399999999999	0.65380799999999994	0.74198600000000003	0.79234300000000002	0.80928599999999995	0.81510300000000002	0.82071400000000005	0.82484299999999999	0.83172000000000001	0.83735999999999999	0.83660400000000001	0.83649899999999999	0.84112200000000004	0.845688	0.85009000000000001	0.85643499999999995	0.86804700000000001	1.015749	0101000020E61000008EE9094B3CC01B4035C4C25AC6704A40	259372.88537886977	544888.86925802333	59.8187833	5
293_100614-100824_02	5826	8082940	2010-08-03 06:28:21	52.881041600000003	6.9377449999999996	11.5	11	474589.08000000002	5875670.7000000002	1.6599999999999999	34.369999999999997	46.539999999999999	0.89800000000000002	46.200000000000003	0.036575000000000003	0.039731000000000002	0.041800999999999998	0.043839999999999997	0.046209	0.049532	0.056189000000000003	0.070919999999999997	0.090713000000000002	0.10464	0.111	0.10903400000000001	0.098192000000000002	0.086041000000000006	0.078447000000000003	0.073819999999999997	0.068664000000000003	0.063299999999999995	0.060276000000000003	0.057482999999999999	0.053782000000000003	0.050686000000000002	0.049077999999999997	0.050729999999999997	0.063612000000000002	0.11018500000000001	0.19596	0.32914500000000002	0.50321300000000002	0.64301299999999995	0.73141	0.78171599999999997	0.79877799999999999	0.80460200000000004	0.81013299999999999	0.81427700000000003	0.82124900000000001	0.82704	0.825909	0.82512200000000002	0.83014900000000003	0.83428199999999997	0.84023599999999998	0.84553900000000004	0.85725300000000004	0.99810500000000002	0101000020E610000038F3AB3940C01B4030359DF8C5704A40	259373.92295211769	544887.58919929608	59.818786600000003	5
293_100614-100824_02	5827	8084338	2010-08-03 06:28:22	52.881034999999997	6.9377532999999998	11.5	11	474589.65000000002	5875669.9699999997	0.93000000000000005	34.369999999999997	46.539999999999999	0.89800000000000002	46.200000000000003	0.036575000000000003	0.039731000000000002	0.041800999999999998	0.043839999999999997	0.046209	0.049532	0.056189000000000003	0.070919999999999997	0.090713000000000002	0.10464	0.111	0.10903400000000001	0.098192000000000002	0.086041000000000006	0.078447000000000003	0.073819999999999997	0.068664000000000003	0.063299999999999995	0.060276000000000003	0.057482999999999999	0.053782000000000003	0.050686000000000002	0.049077999999999997	0.050729999999999997	0.063612000000000002	0.11018500000000001	0.19596	0.32914500000000002	0.50321300000000002	0.64301299999999995	0.73141	0.78171599999999997	0.79877799999999999	0.80460200000000004	0.81013299999999999	0.81427700000000003	0.82124900000000001	0.82704	0.825909	0.82512200000000002	0.83014900000000003	0.83428199999999997	0.84023599999999998	0.84553900000000004	0.85725300000000004	0.99810500000000002	0101000020E610000043DDAC6642C01B40D0D03FC1C5704A40	259374.49737736164	544886.86688141269	59.818788299999994	5
293_100614-100824_02	5828	8085736	2010-08-03 06:28:23	52.881034999999997	6.9377532999999998	11.5	11	474589.65000000002	5875669.9699999997	0	34.689999999999998	46.549999999999997	0.90000000000000002	46.210000000000001	0.037457999999999998	0.040649999999999999	0.042752999999999999	0.044843000000000001	0.047262999999999999	0.050548000000000003	0.057181999999999997	0.072154999999999997	0.092342999999999995	0.10653799999999999	0.113078	0.110983	0.099784999999999999	0.087332999999999994	0.079630000000000006	0.074914999999999995	0.069657999999999998	0.064195000000000002	0.061098	0.058400000000000001	0.054752000000000002	0.051605999999999999	0.050042999999999997	0.051670000000000001	0.064621999999999999	0.112042	0.199906	0.33648499999999998	0.51566000000000001	0.66004700000000005	0.75138700000000003	0.80350100000000002	0.82126900000000003	0.827349	0.83267100000000005	0.83692900000000003	0.84346100000000002	0.84871399999999997	0.84772099999999995	0.84845999999999999	0.85286499999999998	0.857576	0.86311800000000005	0.86846100000000004	0.88103399999999998	1.0288120000000001	0101000020E610000043DDAC6642C01B40D0D03FC1C5704A40	259374.49737736164	544886.86688141269	59.818788299999994	5
293_100614-100824_02	5830	8088532	2010-08-03 06:28:25	52.881018300000001	6.9377750000000002	11.5	11	474591.14000000001	5875668.1100000003	0.87	33.880000000000003	46.549999999999997	0.90000000000000002	46.210000000000001	0.035180000000000003	0.038256999999999999	0.040249	0.042210999999999999	0.044537	0.047761999999999999	0.054469999999999998	0.069198999999999997	0.088986999999999997	0.102885	0.109331	0.107388	0.096672999999999995	0.084598999999999994	0.076963000000000004	0.072401999999999994	0.067263000000000003	0.061817999999999998	0.058846999999999997	0.056089	0.052403999999999999	0.049173000000000001	0.047391000000000003	0.049052999999999999	0.062260000000000003	0.109292	0.19549	0.32819399999999999	0.50031599999999998	0.63741899999999996	0.72353999999999996	0.77307700000000001	0.78974100000000003	0.79578000000000004	0.80116600000000004	0.80552400000000002	0.81223500000000004	0.81790799999999997	0.81724799999999997	0.81745699999999999	0.82181199999999999	0.827098	0.832179	0.83802699999999997	0.85051500000000002	0.99037699999999995	0101000020E61000008E06F01648C01B40B9D62835C5704A40	259375.99786120967	544885.04020854062	59.818793300000003	5
293_100614-100824_02	5831	8089930	2010-08-03 06:28:26	52.881013299999999	6.9377833000000004	11.5	11	474591.70000000001	5875667.5599999996	0.79000000000000004	33.450000000000003	46.549999999999997	0.90000000000000002	46.210000000000001	0.035832999999999997	0.038961999999999997	0.041013000000000001	0.043013000000000003	0.045378000000000002	0.048648999999999998	0.055470999999999999	0.070466000000000001	0.090594999999999995	0.104723	0.11136	0.109387	0.098451999999999998	0.086130999999999999	0.078380000000000005	0.073668999999999998	0.068416000000000005	0.062884999999999996	0.059915999999999997	0.057065999999999999	0.053162000000000001	0.049943000000000001	0.048148999999999997	0.049833000000000002	0.063271999999999995	0.11114499999999999	0.19844700000000001	0.332312	0.505274	0.64250399999999996	0.728352	0.777007	0.79352599999999995	0.799458	0.80475600000000003	0.80914699999999995	0.81574899999999995	0.82181099999999996	0.82148699999999997	0.82108300000000001	0.82552300000000001	0.83017399999999997	0.83561200000000002	0.841252	0.854105	0.995417	0101000020E610000099F0F0434AC01B40A76B370BC5704A40	259376.56846285396	544884.4959075565	59.818796599999999	5
293_100614-100824_02	5832	8091328	2010-08-03 06:28:27	52.881013299999999	6.9377833000000004	11.5	11	474591.70000000001	5875667.5599999996	0	33.670000000000002	46.549999999999997	0.90100000000000002	46.219999999999999	0.035668999999999999	0.038782999999999998	0.040815999999999998	0.042847999999999997	0.045122000000000002	0.048346	0.054949999999999999	0.069568000000000005	0.089219000000000007	0.102949	0.109308	0.10741100000000001	0.096761	0.084816000000000003	0.077268000000000003	0.072664999999999993	0.067552000000000001	0.062185999999999998	0.059182999999999999	0.056505	0.052779	0.049624000000000001	0.047971	0.049585999999999998	0.062560000000000004	0.108942	0.19380800000000001	0.32492700000000002	0.49490699999999999	0.62995299999999999	0.71472899999999995	0.76261199999999996	0.77866599999999997	0.78464	0.78982300000000005	0.794234	0.80046200000000001	0.80593499999999996	0.80523500000000003	0.80493300000000001	0.80889200000000006	0.81356600000000001	0.81838699999999998	0.82363399999999998	0.83484700000000001	0.97020099999999998	0101000020E610000099F0F0434AC01B40A76B370BC5704A40	259376.56846285396	544884.4959075565	59.818796599999999	5
293_100614-100824_02	5833	8092726	2010-08-03 06:28:28	52.881001599999998	6.9377982999999999	11.5	11	474592.72999999998	5875666.2599999998	1.6599999999999999	33.75	46.560000000000002	0.89800000000000002	46.210000000000001	0.036936999999999998	0.040159	0.042223999999999998	0.044283999999999997	0.046718999999999997	0.049961999999999999	0.056661000000000003	0.071549000000000001	0.091620999999999994	0.105722	0.112207	0.11022999999999999	0.099277000000000004	0.087025000000000005	0.079309000000000004	0.074621999999999994	0.069450999999999999	0.064014000000000001	0.060958999999999999	0.058130000000000001	0.054399999999999997	0.051242000000000003	0.049619000000000003	0.051298999999999997	0.064452999999999996	0.11172	0.198432	0.33263199999999998	0.50671299999999997	0.64540600000000004	0.73216499999999995	0.78180799999999995	0.79846399999999995	0.80412700000000004	0.80961499999999997	0.81409100000000001	0.82049499999999997	0.825936	0.82539399999999996	0.82524900000000001	0.82914399999999999	0.83395799999999998	0.839009	0.84517600000000004	0.85770599999999997	0.999583	0101000020E610000043FA92324EC01B40A1DC11A9C4704A40	259377.60603796883	544883.215849614	59.818799899999995	5
293_100614-100824_02	5834	8094124	2010-08-03 06:28:29	52.881001599999998	6.9377982999999999	11.5	11	474592.72999999998	5875666.2599999998	0	33.630000000000003	46.560000000000002	0.89500000000000002	46.200000000000003	0.036662	0.039863000000000003	0.041939999999999998	0.044076999999999998	0.046553999999999998	0.049944000000000002	0.056792000000000002	0.071971999999999994	0.092247999999999997	0.106475	0.113049	0.111043	0.099976999999999996	0.087626999999999997	0.079938999999999996	0.075209999999999999	0.070044999999999996	0.064569000000000001	0.061530000000000001	0.058701000000000003	0.054904000000000001	0.051603999999999997	0.049772999999999998	0.051386000000000001	0.06479	0.112927	0.20117699999999999	0.337115	0.51322599999999996	0.65300599999999998	0.74051400000000001	0.79071999999999998	0.80723400000000001	0.81288099999999996	0.81823500000000005	0.82216599999999995	0.82897399999999999	0.83472500000000005	0.83433100000000004	0.83571499999999999	0.84058200000000005	0.846522	0.85234600000000005	0.85846299999999998	0.87130099999999999	1.020343	0101000020E610000043FA92324EC01B40A1DC11A9C4704A40	259377.60603796883	544883.215849614	59.818799899999995	5
293_100614-100824_02	5835	8095522	2010-08-03 06:28:30	52.880989999999997	6.9378133000000002	11.5	11	474593.76000000001	5875664.9699999997	1.6499999999999999	33.200000000000003	46.560000000000002	0.89400000000000002	46.200000000000003	0.035256000000000003	0.038344000000000003	0.040347000000000001	0.042439999999999999	0.044828	0.048078000000000003	0.054747999999999998	0.069324999999999998	0.088789999999999994	0.102396	0.10867599999999999	0.106887	0.096465999999999996	0.084752999999999995	0.077398999999999996	0.072855000000000003	0.067904000000000006	0.062557000000000001	0.059574000000000002	0.056794999999999998	0.053027999999999999	0.049714000000000001	0.047846	0.049446999999999998	0.062692999999999999	0.10918799999999999	0.19342599999999999	0.32271100000000003	0.48944599999999999	0.62164399999999997	0.70403700000000002	0.75128899999999998	0.76697499999999996	0.77231499999999997	0.77756000000000003	0.78177600000000003	0.788408	0.79471199999999997	0.79490799999999995	0.79613999999999996	0.80150900000000003	0.80571099999999996	0.81048299999999995	0.81597399999999998	0.82782100000000003	0.96385799999999999	0101000020E6100000EE03352152C01B40300DC347C4704A40	259378.64337460254	544881.94691793772	59.818803299999999	5
293_100614-100824_02	5836	8096920	2010-08-03 06:28:31	52.880984900000001	6.9378200000000003	11.5	11	474594.21000000002	5875664.4000000004	0.72999999999999998	33.259999999999998	46.560000000000002	0.89500000000000002	46.210000000000001	0.036220000000000002	0.039349000000000002	0.041426999999999999	0.043529999999999999	0.045880999999999998	0.049223000000000003	0.056041000000000001	0.071073999999999998	0.091297000000000003	0.10549799999999999	0.11214	0.110251	0.099324999999999997	0.087048	0.079341999999999996	0.074624999999999997	0.069366999999999998	0.063783999999999993	0.060704000000000001	0.057842999999999999	0.05407	0.050706000000000001	0.048894	0.050548000000000003	0.064103999999999994	0.11219	0.199799	0.33395900000000001	0.50687899999999997	0.64404099999999997	0.72959799999999997	0.77835399999999999	0.79463200000000001	0.80047299999999999	0.805728	0.81027300000000002	0.81716699999999998	0.82305300000000003	0.82287299999999997	0.822986	0.82750100000000004	0.83224500000000001	0.83749499999999999	0.84249399999999997	0.85545700000000002	0.99985400000000002	0101000020E61000008E23D6E253C01B408AE2FA1CC4704A40	259379.10652406915	544881.38917770551	59.818804900000003	5
293_100614-100824_02	5837	8098318	2010-08-03 06:28:32	52.880980000000001	6.9378266000000002	11.6	11	474594.66999999998	5875663.8600000003	0.70999999999999996	33.020000000000003	46.560000000000002	0.89100000000000001	46.189999999999998	0.035978000000000003	0.039128000000000003	0.041189999999999997	0.043291999999999997	0.045635000000000002	0.048941999999999999	0.055619000000000002	0.070387000000000005	0.090320999999999999	0.104297	0.110795	0.10886999999999999	0.098021999999999998	0.085883000000000001	0.078282000000000004	0.073649000000000006	0.068483000000000002	0.063084000000000001	0.059989000000000001	0.057142999999999999	0.053385000000000002	0.050125999999999997	0.048514000000000002	0.050148999999999999	0.063339999999999994	0.110683	0.19742199999999999	0.33077400000000001	0.50203399999999998	0.63657600000000003	0.72006700000000001	0.76770400000000005	0.78302700000000003	0.7883	0.79355200000000004	0.79784200000000005	0.80500899999999997	0.81189199999999995	0.81174500000000005	0.81164099999999995	0.81604600000000005	0.82023900000000005	0.82500899999999999	0.83015399999999995	0.840947	0.98108600000000001	0101000020E61000008746C19D55C01B400D37E0F3C3704A40	259379.56246486102	544880.8535450031	59.818806600000002	5
293_100614-100824_02	5838	8099716	2010-08-03 06:28:33	52.880980000000001	6.9378266000000002	11.6	11	474594.66999999998	5875663.8600000003	0	33.490000000000002	46.57	0.89000000000000001	46.189999999999998	0.035285999999999998	0.038342000000000001	0.040344999999999999	0.042353000000000002	0.044689	0.047913999999999998	0.054568999999999999	0.069286	0.089064000000000004	0.10302	0.109487	0.107569	0.096753000000000006	0.084629999999999997	0.077063000000000006	0.072420999999999999	0.067311999999999997	0.061897000000000001	0.058929000000000002	0.056182000000000003	0.05237	0.049242000000000001	0.04752	0.049185	0.062355000000000001	0.109625	0.19589300000000001	0.32884600000000003	0.50055700000000003	0.63657699999999995	0.72129299999999996	0.769459	0.78549599999999997	0.79120100000000004	0.79667900000000003	0.801006	0.80738500000000002	0.81322899999999998	0.81336900000000001	0.81455299999999997	0.81827700000000003	0.82273499999999999	0.82843	0.833735	0.84546299999999996	0.98855899999999997	0101000020E61000008746C19D55C01B400D37E0F3C3704A40	259379.56246486102	544880.8535450031	59.818806600000002	5
293_100614-100824_02	5839	8101114	2010-08-03 06:28:34	52.880968299999999	6.9378415999999996	11.699999999999999	11	474595.69	5875662.5599999996	1.6599999999999999	33.780000000000001	46.57	0.89000000000000001	46.189999999999998	0.035453999999999999	0.038524999999999997	0.040536999999999997	0.042560000000000001	0.044867999999999998	0.048089	0.054790999999999999	0.069558999999999996	0.089505000000000001	0.103515	0.110009	0.108075	0.097244999999999998	0.085096000000000005	0.077498999999999998	0.072868000000000002	0.067659999999999998	0.062185999999999998	0.059164000000000001	0.056367	0.05262	0.049425999999999998	0.047705999999999998	0.049299000000000003	0.062724000000000002	0.110206	0.19722000000000001	0.33158900000000002	0.50584799999999996	0.64416399999999996	0.73028099999999996	0.77964500000000003	0.79618999999999995	0.80218	0.80782600000000004	0.81229600000000002	0.81931500000000002	0.82536600000000004	0.82491599999999998	0.82486000000000004	0.82874099999999995	0.83325400000000005	0.83811999999999998	0.84404800000000002	0.85728099999999996	1.002537	0101000020E61000003150638C59C01B4007A8BA91C3704A40	259380.60004151097	544879.57348770101	59.818809899999998	5
293_100614-100824_02	5840	8102512	2010-08-03 06:28:35	52.880963299999998	6.9378498999999998	11.699999999999999	11	474596.26000000001	5875662	0.79000000000000004	33.950000000000003	46.57	0.88700000000000001	46.18	0.035674999999999998	0.038766000000000002	0.040760999999999999	0.042798000000000003	0.045162000000000001	0.048350999999999998	0.054942999999999999	0.069504999999999997	0.089094000000000007	0.10283200000000001	0.109207	0.107241	0.096546000000000007	0.084560999999999997	0.077075000000000005	0.072519	0.067482	0.062101999999999997	0.059173000000000003	0.056357999999999998	0.052727999999999997	0.049581	0.047914999999999999	0.049591000000000003	0.062486	0.108986	0.19454299999999999	0.32746199999999998	0.50019800000000003	0.63758800000000004	0.72334200000000004	0.77227299999999999	0.78839999999999999	0.79420999999999997	0.79946799999999996	0.804118	0.811307	0.81769000000000003	0.81677299999999997	0.81713599999999997	0.82121299999999997	0.82607200000000003	0.83108000000000004	0.83614299999999997	0.84998399999999996	0.99577499999999997	0101000020E61000003C3A64B95BC01B40F53CC967C3704A40	259381.17064429633	544879.02918725531	59.818813199999994	5
293_100614-100824_02	5841	8103910	2010-08-03 06:28:36	52.880963299999998	6.9378498999999998	11.699999999999999	11	474596.26000000001	5875662	0	34.100000000000001	46.57	0.88100000000000001	46.170000000000002	0.034625999999999997	0.037629999999999997	0.039607000000000003	0.041506000000000001	0.043765999999999999	0.046975000000000003	0.053450999999999999	0.067755999999999997	0.086974999999999997	0.100408	0.10657999999999999	0.104668	0.094227000000000005	0.082480999999999999	0.075081999999999996	0.070494000000000001	0.065553	0.060336000000000001	0.057465000000000002	0.054766000000000002	0.051215999999999998	0.048174000000000002	0.046524000000000003	0.048078000000000003	0.060719000000000002	0.106248	0.18973699999999999	0.318915	0.48750300000000002	0.62193600000000004	0.70571399999999995	0.75403500000000001	0.77042999999999995	0.77586299999999997	0.78115000000000001	0.78533799999999998	0.79181999999999997	0.79766499999999996	0.79728299999999996	0.797624	0.80164199999999997	0.80567100000000003	0.81040400000000001	0.81690600000000002	0.82925800000000005	0.96796499999999996	0101000020E61000003C3A64B95BC01B40F53CC967C3704A40	259381.17064429633	544879.02918725531	59.818813199999994	5
293_100614-100824_02	5842	8105308	2010-08-03 06:28:37	52.880951600000003	6.9378650000000004	11.699999999999999	11	474597.28999999998	5875660.7000000002	1.6599999999999999	33.68	46.57	0.88200000000000001	46.170000000000002	0.035915999999999997	0.039106000000000002	0.041165	0.043184	0.045530000000000001	0.048828000000000003	0.055631	0.070639999999999994	0.090774999999999995	0.104917	0.111424	0.109498	0.098594000000000001	0.086253999999999997	0.078580999999999998	0.073898000000000005	0.068654999999999994	0.063171000000000005	0.060151999999999997	0.057395000000000002	0.053508	0.050213000000000001	0.048533	0.05024	0.063605999999999996	0.111457	0.198993	0.33402599999999999	0.50904300000000002	0.64780899999999997	0.73454699999999995	0.78412700000000002	0.80069000000000001	0.80666800000000005	0.81203499999999995	0.81663200000000002	0.82365100000000002	0.83007600000000004	0.83052800000000004	0.83058399999999999	0.83521299999999998	0.84017200000000003	0.84553800000000001	0.85065000000000002	0.86514400000000002	1.016683	0101000020E61000008E40BCAE5FC01B40F0ADA305C3704A40	259382.21495248965	544877.74927490158	59.818816600000005	5
293_100614-100824_02	5843	8106706	2010-08-03 06:28:38	52.880951600000003	6.9378650000000004	11.699999999999999	11	474597.28999999998	5875660.7000000002	0	33.009999999999998	46.579999999999998	0.88300000000000001	46.170000000000002	0.035344	0.038412000000000002	0.040453000000000003	0.042476	0.044873999999999997	0.048210999999999997	0.055100000000000003	0.070115999999999998	0.090222999999999998	0.104369	0.110955	0.10904700000000001	0.098243999999999998	0.086040000000000005	0.078359999999999999	0.073603000000000002	0.068418999999999994	0.06293	0.059901000000000003	0.057037999999999998	0.053215999999999999	0.049848000000000003	0.048036000000000002	0.049715000000000002	0.063241000000000006	0.11133999999999999	0.198325	0.33132400000000001	0.50221099999999996	0.63674900000000001	0.72057300000000002	0.76890499999999995	0.78492200000000001	0.79061099999999995	0.79602300000000004	0.80020599999999997	0.80737300000000001	0.81332099999999996	0.81271400000000005	0.81269100000000005	0.81740500000000005	0.82253299999999996	0.82811999999999997	0.83396300000000001	0.84810799999999997	0.995367	0101000020E61000008E40BCAE5FC01B40F0ADA305C3704A40	259382.21495248965	544877.74927490158	59.818816600000005	5
293_100614-100824_02	5844	8108104	2010-08-03 06:28:39	52.880944999999997	6.9378716000000002	11.800000000000001	11	474597.73999999999	5875659.9699999997	0.85999999999999999	33.350000000000001	46.579999999999998	0.88600000000000001	46.189999999999998	0.034993000000000003	0.038030000000000001	0.040042000000000001	0.042084999999999997	0.044415000000000003	0.047739999999999998	0.054567999999999998	0.069494	0.089465000000000003	0.103548	0.11008	0.10824400000000001	0.097479999999999997	0.085359000000000004	0.077720999999999998	0.073072999999999999	0.067838999999999997	0.062405000000000002	0.059388000000000003	0.056577000000000002	0.052748999999999997	0.049392999999999999	0.047592000000000002	0.049190999999999999	0.062644000000000005	0.110397	0.197072	0.33008500000000002	0.50166500000000003	0.63749999999999996	0.72194199999999997	0.77050300000000005	0.78669	0.79248399999999997	0.79800800000000005	0.80268700000000004	0.80953600000000003	0.81577599999999995	0.81525199999999998	0.81520700000000001	0.81957599999999997	0.82403099999999996	0.83002100000000001	0.83602100000000001	0.84951699999999997	0.99544299999999997	0101000020E61000008763A76961C01B40904946CEC2704A40	259382.67495739163	544877.02449980599	59.818816599999998	5
293_100614-100824_02	5845	8109502	2010-08-03 06:28:40	52.880939900000001	6.9378799999999998	11.699999999999999	11	474598.32000000001	5875659.4000000004	0.81000000000000005	33.390000000000001	46.579999999999998	0.88500000000000001	46.189999999999998	0.036475	0.039671999999999999	0.041777000000000002	0.043869999999999999	0.046293000000000001	0.049674000000000003	0.056564999999999997	0.071707000000000007	0.092061000000000004	0.106341	0.11303299999999999	0.11104600000000001	0.10002999999999999	0.087620000000000003	0.079877000000000004	0.075165999999999997	0.069902000000000006	0.064304	0.061247999999999997	0.058430000000000003	0.054550000000000001	0.051277000000000003	0.049452000000000003	0.051194000000000003	0.064610000000000001	0.112985	0.20138500000000001	0.337675	0.51360899999999998	0.65266000000000002	0.73931000000000002	0.78877799999999998	0.80502300000000004	0.81086800000000003	0.816658	0.82127399999999995	0.82803000000000004	0.83392999999999995	0.83363299999999996	0.83342000000000005	0.83791499999999997	0.84248800000000001	0.84865400000000002	0.85482899999999995	0.86737699999999995	1.0193639999999999	0101000020E6100000384A5E9D63C01B40EA1E7EA3C2704A40	259383.25253047509	544876.46921816946	59.818819900000001	5
293_100614-100824_02	5846	8110900	2010-08-03 06:28:41	52.880933300000002	6.9378865999999997	11.699999999999999	11	474598.77000000002	5875658.6699999999	0.85999999999999999	33.270000000000003	46.579999999999998	0.88200000000000001	46.18	0.034694000000000003	0.037744	0.039697999999999997	0.041686000000000001	0.043998000000000002	0.047198999999999998	0.053881999999999999	0.068493999999999999	0.088021000000000002	0.101644	0.107933	0.106016	0.095491999999999994	0.083563999999999999	0.076090000000000005	0.071554999999999994	0.066558000000000006	0.061186999999999998	0.058196999999999999	0.055452000000000001	0.051679999999999997	0.048503999999999999	0.046783999999999999	0.048353	0.061474000000000001	0.107877	0.19241800000000001	0.32233600000000001	0.48981400000000003	0.62181299999999995	0.70413800000000004	0.75130200000000003	0.76690899999999995	0.77225999999999995	0.77764200000000006	0.78165899999999999	0.78853499999999999	0.79518900000000003	0.79470399999999997	0.79463099999999998	0.79881899999999995	0.80332099999999995	0.80807899999999999	0.81425099999999995	0.82649799999999995	0.963754	0101000020E6100000316D495865C01B408BBA206CC2704A40	259383.7125356457	544875.74444317608	59.818819900000001	5
293_100614-100824_02	5848	8113696	2010-08-03 06:28:43	52.880923299999999	6.9379016	11.699999999999999	11	474599.79999999999	5875657.5599999996	0.71999999999999997	33.479999999999997	46.590000000000003	0.88200000000000001	46.18	0.035709999999999999	0.038882	0.040967000000000003	0.043063999999999998	0.045400000000000003	0.048695000000000002	0.055613000000000003	0.070745000000000002	0.091075000000000003	0.10534200000000001	0.11203299999999999	0.11011700000000001	0.099211999999999995	0.086860999999999994	0.079160999999999995	0.074444999999999997	0.069116999999999998	0.063488000000000003	0.060357000000000001	0.057424000000000003	0.053539999999999997	0.050119999999999998	0.048382000000000001	0.050083000000000003	0.063820000000000002	0.112593	0.201353	0.33790700000000001	0.51410199999999995	0.65364199999999995	0.74063000000000001	0.79052599999999995	0.80742899999999995	0.81336699999999995	0.81941200000000003	0.82447899999999996	0.83266600000000002	0.83982900000000005	0.83981399999999995	0.83924900000000002	0.84317200000000003	0.84736199999999995	0.85142499999999999	0.85734699999999997	0.87109400000000003	1.025285	0101000020E6100000DC76EB4669C01B4067E43D18C2704A40	259384.74605091944	544874.65352944192	59.818824899999996	5
293_100614-100824_02	5849	8115094	2010-08-03 06:28:44	52.880916599999999	6.9379099999999996	11.699999999999999	11	474600.37	5875656.8099999996	0.93999999999999995	33.530000000000001	46.590000000000003	0.89000000000000001	46.210000000000001	0.036273	0.039411000000000002	0.041454999999999999	0.043527999999999997	0.045886000000000003	0.049242000000000001	0.056008000000000002	0.070775000000000005	0.090728000000000003	0.104697	0.11121	0.109303	0.098543000000000006	0.086494000000000001	0.078938999999999995	0.074281	0.069081000000000004	0.063674999999999995	0.060623000000000003	0.057933999999999999	0.054278	0.051028999999999998	0.049350999999999999	0.050945999999999998	0.064069000000000001	0.110915	0.196798	0.329011	0.50026499999999996	0.63655399999999995	0.72163600000000006	0.770289	0.78690599999999999	0.792852	0.79826900000000001	0.80266400000000004	0.80953200000000003	0.81494900000000003	0.81406599999999996	0.81356099999999998	0.81762299999999999	0.82198800000000005	0.82724799999999998	0.83340999999999998	0.84636299999999998	0.98855899999999997	0101000020E61000008D5DA27A6BC01B4073C009E0C1704A40	259385.32744902046	544873.92023141112	59.818826600000001	5
293_100614-100824_02	5850	8116492	2010-08-03 06:28:45	52.880911599999997	6.9379182999999998	11.699999999999999	11	474600.94	5875656.2599999998	0.79000000000000004	33.530000000000001	46.590000000000003	0.89000000000000001	46.219999999999999	0.036273	0.039411000000000002	0.041454999999999999	0.043527999999999997	0.045886000000000003	0.049242000000000001	0.056008000000000002	0.070775000000000005	0.090728000000000003	0.104697	0.11121	0.109303	0.098543000000000006	0.086494000000000001	0.078938999999999995	0.074281	0.069081000000000004	0.063674999999999995	0.060623000000000003	0.057933999999999999	0.054278	0.051028999999999998	0.049350999999999999	0.050945999999999998	0.064069000000000001	0.110915	0.196798	0.329011	0.50026499999999996	0.63655399999999995	0.72163600000000006	0.770289	0.78690599999999999	0.792852	0.79826900000000001	0.80266400000000004	0.80953200000000003	0.81494900000000003	0.81406599999999996	0.81356099999999998	0.81762299999999999	0.82198800000000005	0.82724799999999998	0.83340999999999998	0.84636299999999998	0.98855899999999997	0101000020E61000009847A3A76DC01B40615518B6C1704A40	259385.89805298211	544873.37593152153	59.818829899999997	5
293_100614-100824_02	5851	8117890	2010-08-03 06:28:46	52.880899999999997	6.9379333000000001	11.800000000000001	11	474601.96999999997	5875654.9699999997	1.6499999999999999	33.170000000000002	46.590000000000003	0.89400000000000002	46.229999999999997	0.037263999999999999	0.040556000000000002	0.042700000000000002	0.044831000000000003	0.047261999999999998	0.050693000000000002	0.057665000000000001	0.073077000000000003	0.093719999999999998	0.108207	0.114969	0.113029	0.10194400000000001	0.089405999999999999	0.081657999999999994	0.076846999999999999	0.071531999999999998	0.065851000000000007	0.062741000000000005	0.059877	0.056010999999999998	0.052663000000000001	0.050885	0.052552000000000001	0.066226999999999994	0.114952	0.20414599999999999	0.34121499999999999	0.51811300000000005	0.65783800000000003	0.74476399999999998	0.79402300000000003	0.81071599999999999	0.81690799999999997	0.82220099999999996	0.82687900000000003	0.83408800000000005	0.84013099999999996	0.83998200000000001	0.839472	0.84378600000000004	0.84849399999999997	0.85333199999999998	0.85992400000000002	0.87403799999999998	1.0255160000000001	0101000020E61000004351459671C01B40F085C954C1704A40	259386.93539379898	544872.10700161406	59.818833299999994	5
293_100614-100824_02	5852	8119288	2010-08-03 06:28:47	52.880894900000001	6.9379400000000002	11.800000000000001	11	474602.41999999998	5875654.4000000004	0.72999999999999998	32.700000000000003	46.590000000000003	0.89100000000000001	46.219999999999999	0.035424999999999998	0.038531999999999997	0.040552999999999999	0.042578999999999999	0.044975000000000001	0.048233999999999999	0.055079999999999997	0.070139999999999994	0.090189000000000005	0.104225	0.11076999999999999	0.108899	0.098135	0.085941000000000004	0.078257999999999994	0.073584999999999998	0.068371000000000001	0.062866000000000005	0.059834999999999999	0.056934999999999999	0.053109999999999997	0.049724999999999998	0.047931000000000001	0.049549000000000003	0.063053999999999999	0.11090800000000001	0.19750100000000001	0.32975300000000002	0.499191	0.63191399999999998	0.71415899999999999	0.76107599999999997	0.77676599999999996	0.78246700000000002	0.78762299999999996	0.79241099999999998	0.799211	0.80543299999999995	0.80438500000000002	0.80465600000000004	0.80823400000000001	0.81237400000000004	0.81707099999999999	0.82418999999999998	0.83635300000000001	0.97671399999999997	0101000020E6100000E370E65773C01B404A5B012AC1704A40	259387.39854511927	544871.54926217382	59.818834899999999	5
293_100614-100824_02	5853	8120686	2010-08-03 06:28:48	52.880894900000001	6.9379400000000002	11.800000000000001	11	474602.41999999998	5875654.4000000004	0	33	46.600000000000001	0.89200000000000002	46.229999999999997	0.035299999999999998	0.038399000000000003	0.040411999999999997	0.042471000000000002	0.044774000000000001	0.048028000000000001	0.054919000000000003	0.070014999999999994	0.090236999999999998	0.104381	0.110995	0.10909199999999999	0.09819	0.085833999999999994	0.078102000000000005	0.073377999999999999	0.068109000000000003	0.062590000000000007	0.059552000000000001	0.056659000000000001	0.052748999999999997	0.049369999999999997	0.047581999999999999	0.049245999999999998	0.062859999999999999	0.111051	0.19850799999999999	0.33232299999999998	0.50400800000000001	0.63927900000000004	0.72326299999999999	0.771092	0.78690300000000002	0.79282699999999995	0.79821500000000001	0.80267299999999997	0.80962500000000004	0.815195	0.81494500000000003	0.81524700000000005	0.81945299999999999	0.82425000000000004	0.82948599999999995	0.83524399999999999	0.84773600000000005	0.98981300000000005	0101000020E6100000E370E65773C01B404A5B012AC1704A40	259387.39854511927	544871.54926217382	59.818834899999999	5
293_100614-100824_02	5854	8122084	2010-08-03 06:28:49	52.880888300000002	6.9379483000000004	11.9	11	474602.98999999999	5875653.6699999999	0.93000000000000005	34.009999999999998	46.600000000000001	0.89200000000000002	46.229999999999997	0.035110000000000002	0.038112	0.040104000000000001	0.042109000000000001	0.044399000000000001	0.047606000000000002	0.054322000000000002	0.069126999999999994	0.089006000000000002	0.10291500000000001	0.109363	0.107431	0.096638000000000002	0.084440000000000001	0.076756000000000005	0.072136000000000006	0.066985000000000003	0.061577	0.058555999999999997	0.055751000000000002	0.051996000000000001	0.048751999999999997	0.047038000000000003	0.048680000000000001	0.061858000000000003	0.10913100000000001	0.19559000000000001	0.32922800000000002	0.50273599999999996	0.64095899999999995	0.727545	0.77713299999999996	0.79347100000000004	0.79937100000000005	0.80486599999999997	0.80930899999999995	0.81594299999999997	0.82208999999999999	0.82143299999999997	0.82240400000000002	0.82630099999999995	0.83079999999999998	0.83684099999999995	0.84221400000000002	0.855464	1.0004029999999999	0101000020E6100000EE5AE78475C01B40EBF6A3F2C0704A40	259387.97297418432	544870.82694589498	59.818836600000004	5
293_100614-100824_02	5855	8123482	2010-08-03 06:28:50	52.880876600000001	6.9379632999999998	11.9	11	474604.02000000002	5875652.3700000001	1.6599999999999999	34.020000000000003	46.600000000000001	0.89500000000000002	46.240000000000002	0.034375999999999997	0.037356	0.039287999999999997	0.041253999999999999	0.043534999999999997	0.046684000000000003	0.053261999999999997	0.067832000000000003	0.087373999999999993	0.10104	0.107373	0.105489	0.094871999999999998	0.082899	0.075320999999999999	0.070822999999999997	0.065689999999999998	0.060403999999999999	0.057401000000000001	0.054710000000000002	0.050998000000000002	0.047813000000000001	0.046110999999999999	0.047729000000000001	0.060648000000000001	0.107137	0.19198100000000001	0.323129	0.493205	0.62909499999999996	0.71415399999999996	0.76294200000000001	0.77927299999999999	0.78520900000000005	0.79052299999999998	0.79490700000000003	0.80197200000000002	0.80801999999999996	0.80762100000000003	0.80787399999999998	0.81142999999999998	0.81581700000000001	0.82202299999999995	0.82804900000000004	0.84003899999999998	0.98017900000000002	0101000020E61000009864897379C01B40E5677E90C0704A40	259389.01055510523	544869.54689038929	59.8188399	5
293_100614-100824_02	5856	8124880	2010-08-03 06:28:51	52.880871599999999	6.93797	11.9	11	474604.47999999998	5875651.8099999996	0.71999999999999997	34.020000000000003	46.600000000000001	0.89600000000000002	46.240000000000002	0.035437999999999997	0.038539999999999998	0.040568	0.042556999999999998	0.044913000000000002	0.048070000000000002	0.054713999999999999	0.069363999999999995	0.088977000000000001	0.10274800000000001	0.109088	0.107172	0.096523999999999999	0.084619	0.077204999999999996	0.072641999999999998	0.067605999999999999	0.062224000000000002	0.059248000000000002	0.056543999999999997	0.052790999999999998	0.049493000000000002	0.047772000000000002	0.049373	0.062371000000000003	0.108803	0.193631	0.324824	0.49554900000000002	0.63195100000000004	0.71761699999999995	0.76691299999999996	0.78339700000000001	0.78907499999999997	0.79431600000000002	0.79899299999999995	0.80604200000000004	0.81185300000000005	0.81161300000000003	0.81228199999999995	0.816882	0.82134700000000005	0.82680600000000004	0.83280600000000005	0.84458599999999995	0.98890400000000001	0101000020E610000038842A357BC01B40D3FC8C66C0704A40	259389.47346785734	544869.00027719117	59.818841599999999	5
293_100614-100824_02	5857	8126278	2010-08-03 06:28:52	52.880866599999997	6.9379783000000002	11.9	11	474605.03999999998	5875651.2599999998	0.79000000000000004	33.57	46.600000000000001	0.89600000000000002	46.25	0.035909000000000003	0.039054999999999999	0.041085000000000003	0.043099999999999999	0.045437999999999999	0.048771000000000002	0.055482999999999998	0.070316000000000004	0.090161000000000005	0.104114	0.110586	0.108663	0.097905000000000006	0.085726999999999998	0.078160999999999994	0.073532	0.068378999999999995	0.062990000000000004	0.059999999999999998	0.057133000000000003	0.053408999999999998	0.050181999999999997	0.048457	0.050083999999999997	0.063223000000000001	0.11039400000000001	0.19686100000000001	0.32998899999999998	0.50239199999999995	0.63883299999999998	0.72409800000000002	0.77310599999999996	0.78917999999999999	0.79529700000000003	0.80026600000000003	0.80507399999999996	0.81216500000000003	0.81850400000000001	0.81773899999999999	0.81796100000000005	0.822299	0.82731900000000003	0.83227200000000001	0.83764099999999997	0.85138199999999997	0.99559399999999998	0101000020E6100000436E2B627DC01B40C1919B3CC0704A40	259390.04407284595	544868.45597779285	59.818844899999995	5
293_100614-100824_02	5858	8127676	2010-08-03 06:28:53	52.880866599999997	6.9379783000000002	11.9	11	474605.03999999998	5875651.2599999998	0	32.950000000000003	46.609999999999999	0.89700000000000002	46.25	0.035355999999999999	0.038421999999999998	0.040441999999999999	0.042507999999999997	0.044814	0.048096	0.054727999999999999	0.069401000000000004	0.08906	0.102812	0.109153	0.10728699999999999	0.096710000000000004	0.084758	0.077273999999999995	0.072670999999999999	0.067584000000000005	0.062255999999999999	0.059297000000000002	0.056478	0.052725000000000001	0.049494999999999997	0.047773999999999997	0.049387	0.062453000000000002	0.109212	0.194134	0.324463	0.49176999999999998	0.62365400000000004	0.70527600000000001	0.75216899999999998	0.76760300000000004	0.77324800000000005	0.77831700000000004	0.78264	0.78947699999999998	0.79596100000000003	0.79558200000000001	0.79531200000000002	0.79935999999999996	0.80398499999999995	0.808755	0.81358900000000001	0.82516500000000004	0.96154700000000004	0101000020E6100000436E2B627DC01B40C1919B3CC0704A40	259390.04407284595	544868.45597779285	59.818844899999995	5
293_100614-100824_02	5859	8129074	2010-08-03 06:28:54	52.880854999999997	6.9379932999999996	11.9	11	474606.07000000001	5875649.9699999997	1.6499999999999999	32.969999999999999	46.609999999999999	0.89400000000000002	46.240000000000002	0.035196999999999999	0.038282999999999998	0.040325	0.042303	0.044601000000000002	0.047892999999999998	0.054729	0.069737999999999994	0.089885999999999994	0.104048	0.11057500000000001	0.108641	0.097665000000000002	0.085357000000000002	0.077717999999999995	0.072999999999999995	0.067752000000000007	0.062237000000000001	0.059137000000000002	0.056358999999999999	0.052583999999999999	0.049214000000000001	0.047437	0.049023999999999998	0.062528	0.11047999999999999	0.197299	0.33007999999999998	0.50040300000000004	0.63448499999999997	0.71792100000000003	0.76547600000000005	0.78158799999999995	0.78721300000000005	0.79224499999999998	0.79697300000000004	0.80363700000000005	0.80915899999999996	0.80904799999999999	0.80949199999999999	0.81367599999999995	0.81757199999999997	0.82314299999999996	0.82905499999999999	0.84138599999999997	0.982541	0101000020E6100000ED77CD5081C01B4050C24CDBBF704A40	259391.08141575454	544867.18704877142	59.818848299999999	5
293_100614-100824_02	5860	8130472	2010-08-03 06:28:55	52.880848299999997	6.9379999999999997	11.9	11	474606.53000000003	5875649.2199999997	0.87	33.450000000000003	46.609999999999999	0.89400000000000002	46.240000000000002	0.035129000000000001	0.038207999999999999	0.040173	0.042222000000000003	0.044604999999999999	0.047810999999999999	0.054516000000000002	0.069487999999999994	0.08949	0.103547	0.110081	0.108164	0.097271999999999997	0.085036	0.077376	0.072751999999999997	0.067534999999999998	0.062071000000000001	0.059015999999999999	0.056172	0.052387999999999997	0.049076000000000002	0.047301000000000003	0.048957000000000001	0.062380999999999999	0.110181	0.19733000000000001	0.33141300000000001	0.50431599999999999	0.641046	0.72636900000000004	0.77497400000000005	0.79117000000000004	0.79662500000000003	0.80225100000000005	0.80721100000000001	0.81409699999999996	0.82059199999999999	0.82073799999999997	0.82082900000000003	0.82477900000000004	0.82933999999999997	0.83492200000000005	0.84074700000000002	0.85228400000000004	0.99708399999999997	0101000020E61000008D976E1283C01B405C9E18A3BF704A40	259391.54839272815	544866.45129309443	59.818848299999999	5
293_100614-100824_02	5861	8131870	2010-08-03 06:28:56	52.880843300000002	6.9380082999999999	11.800000000000001	11	474607.09999999998	5875648.6699999999	0.79000000000000004	33.649999999999999	46.609999999999999	0.89300000000000002	46.240000000000002	0.034909000000000003	0.037940000000000002	0.039961000000000003	0.041917999999999997	0.044242999999999998	0.047448999999999998	0.054033999999999999	0.068486000000000005	0.087866	0.10147200000000001	0.10777399999999999	0.10594199999999999	0.095472000000000001	0.083668000000000006	0.076279	0.071807999999999997	0.066766000000000006	0.061475000000000002	0.058517	0.055773999999999997	0.052028999999999999	0.048779999999999997	0.047002000000000002	0.048653000000000002	0.061609999999999998	0.10787099999999999	0.19216800000000001	0.32207599999999997	0.49019699999999999	0.62387599999999999	0.70757400000000004	0.75566500000000003	0.77175300000000002	0.77724099999999996	0.78269900000000003	0.78741099999999997	0.79429799999999995	0.80089100000000002	0.80090600000000001	0.801396	0.80518900000000004	0.80976999999999999	0.81562100000000004	0.82088499999999998	0.83228100000000005	0.972159	0101000020E610000098816F3F85C01B404B332779BF704A40	259392.11899824085	544865.90699393523	59.818851600000002	5
293_100614-100824_02	5862	8133268	2010-08-03 06:28:57	52.880836600000002	6.938015	11.800000000000001	11	474607.54999999999	5875647.9199999999	0.87	33.479999999999997	46.609999999999999	0.89300000000000002	46.25	0.036657000000000002	0.039834000000000001	0.041960999999999998	0.044061000000000003	0.046406000000000003	0.049662999999999999	0.056342999999999997	0.071287000000000003	0.091325000000000003	0.10549600000000001	0.11208899999999999	0.110205	0.099338999999999997	0.087084999999999996	0.079486000000000001	0.074787000000000006	0.069553000000000004	0.063971	0.060893000000000003	0.058042000000000003	0.054281999999999997	0.051112999999999999	0.049507000000000002	0.051204	0.064403000000000002	0.111965	0.19908600000000001	0.33317000000000002	0.50656900000000005	0.64408399999999999	0.73012200000000005	0.779393	0.79583599999999999	0.80221500000000001	0.80785099999999999	0.81286800000000003	0.82032899999999997	0.82653799999999999	0.826067	0.82553299999999996	0.82893300000000003	0.83367000000000002	0.83884099999999995	0.84411499999999995	0.85727900000000001	1.0034460000000001	0101000020E610000038A1100187C01B40570FF340BF704A40	259392.58597548728	544865.17123836337	59.818851600000002	5
293_100614-100824_02	5863	8134666	2010-08-03 06:28:58	52.8808316	6.9380233000000002	11.800000000000001	11	474608.12	5875647.3700000001	0.79000000000000004	33.329999999999998	46.609999999999999	0.89300000000000002	46.25	0.035880000000000002	0.039030000000000002	0.041098999999999997	0.043160999999999998	0.045594999999999997	0.048888000000000001	0.055530000000000003	0.070227999999999999	0.089945999999999998	0.103751	0.110208	0.108297	0.097645999999999997	0.085678000000000004	0.078185000000000004	0.073654999999999998	0.068589999999999998	0.063177999999999998	0.060118999999999999	0.057244999999999997	0.053374999999999999	0.050127999999999999	0.048466000000000002	0.050099999999999999	0.063272999999999996	0.110139	0.19594500000000001	0.32776499999999997	0.49794100000000002	0.63255499999999998	0.71665900000000005	0.76484399999999997	0.78054699999999999	0.78610199999999997	0.79146899999999998	0.79638799999999998	0.80400000000000005	0.81084199999999995	0.81145	0.81152400000000002	0.81618900000000005	0.82069999999999999	0.82522799999999996	0.83006400000000002	0.84137200000000001	0.98400299999999996	0101000020E6100000438B112E89C01B4045A40117BF704A40	259393.15658126245	544864.62693932501	59.818854899999998	5
293_100614-100824_02	5864	8136064	2010-08-03 06:28:59	52.880826599999999	6.9380300000000004	11.800000000000001	11	474608.58000000002	5875646.8099999996	0.71999999999999997	33.32	46.619999999999997	0.89300000000000002	46.25	0.035853999999999997	0.038996999999999997	0.041022000000000003	0.042992000000000002	0.045370000000000001	0.048703999999999997	0.055567999999999999	0.070655999999999997	0.090823000000000001	0.104978	0.111609	0.10971400000000001	0.098890000000000006	0.086647000000000002	0.078919000000000003	0.074144000000000002	0.068883	0.063324000000000005	0.060287	0.057487999999999997	0.053584	0.050278999999999997	0.048478	0.050106999999999999	0.063640000000000002	0.11145099999999999	0.19809099999999999	0.330845	0.50216899999999998	0.63797999999999999	0.72315799999999997	0.77183599999999997	0.788273	0.79421600000000003	0.79982900000000001	0.80428599999999995	0.81120700000000001	0.81687200000000004	0.81622399999999995	0.81611400000000001	0.82011900000000004	0.82519799999999999	0.83172400000000002	0.83675100000000002	0.85046299999999997	0.99584799999999996	0101000020E6100000E3AAB2EF8AC01B40333910EDBE704A40	259393.61949493233	544864.08032651735	59.818856599999997	5
293_100614-100824_02	5865	8137462	2010-08-03 06:29:00	52.880826599999999	6.9380300000000004	11.800000000000001	11	474608.58000000002	5875646.8099999996	0	33.229999999999997	46.619999999999997	0.89100000000000001	46.240000000000002	0.035866000000000002	0.039008000000000001	0.041111000000000002	0.043129000000000001	0.045519999999999998	0.048871999999999999	0.055794000000000003	0.070914000000000005	0.091039999999999996	0.10514900000000001	0.111691	0.109796	0.098958000000000004	0.086720000000000005	0.079057000000000002	0.074386999999999995	0.069125000000000006	0.063501000000000002	0.060509	0.057636	0.053705999999999997	0.050337	0.048461999999999998	0.050028000000000003	0.063561000000000006	0.111416	0.198106	0.33093899999999998	0.50233099999999997	0.63780499999999996	0.72250199999999998	0.77093299999999998	0.78720199999999996	0.79282799999999998	0.798153	0.80276400000000003	0.80951700000000004	0.81551700000000005	0.81505499999999997	0.81554199999999999	0.82025599999999999	0.82466700000000004	0.83062499999999995	0.83626400000000001	0.84863200000000005	0.99129199999999995	0101000020E6100000E3AAB2EF8AC01B40333910EDBE704A40	259393.61949493233	544864.08032651735	59.818856599999997	5
293_100614-100824_02	5866	8138860	2010-08-03 06:29:01	52.880814999999998	6.9380449999999998	11.800000000000001	11	474609.60999999999	5875645.5199999996	1.6499999999999999	33.289999999999999	46.619999999999997	0.88800000000000001	46.240000000000002	0.035638000000000003	0.038769999999999999	0.040854000000000001	0.042900000000000001	0.045189	0.048458000000000001	0.055241999999999999	0.070166999999999993	0.090109999999999996	0.1041	0.11060499999999999	0.10871400000000001	0.097973000000000005	0.085819000000000006	0.078194	0.073558999999999999	0.068330000000000002	0.062791	0.059736999999999998	0.056829999999999999	0.053034999999999999	0.049714000000000001	0.047917000000000001	0.049604000000000002	0.063076999999999994	0.11045199999999999	0.19662499999999999	0.32867099999999999	0.49913299999999999	0.63406899999999999	0.71843900000000005	0.76643499999999998	0.78268700000000002	0.78833200000000003	0.79383800000000004	0.79896599999999995	0.80612899999999998	0.81215599999999999	0.81181499999999995	0.81128599999999995	0.81529099999999999	0.81873300000000004	0.82460199999999995	0.83015899999999998	0.84311700000000001	0.98476200000000003	0101000020E61000008DB454DE8EC01B40C269C18BBE704A40	259394.65683967114	544862.81139826402	59.818860000000001	5
293_100614-100824_02	5867	8140258	2010-08-03 06:29:02	52.880809999999997	6.9380533	11.699999999999999	11	474610.16999999998	5875644.9699999997	0.79000000000000004	34.009999999999998	46.619999999999997	0.88900000000000001	46.240000000000002	0.035500999999999998	0.038618	0.04061	0.042648999999999999	0.044967	0.048236000000000001	0.054926000000000003	0.069675000000000001	0.089466000000000004	0.103379	0.109845	0.107936	0.097226000000000007	0.085114999999999996	0.077544000000000002	0.072941000000000006	0.067755999999999997	0.062314000000000001	0.059311999999999997	0.056519	0.052784999999999999	0.049523999999999999	0.047731000000000003	0.049340000000000002	0.062559000000000003	0.10968700000000001	0.19600100000000001	0.32914300000000002	0.502301	0.64050300000000004	0.72729999999999995	0.77693299999999998	0.79345100000000002	0.79958600000000002	0.80534399999999995	0.80985399999999996	0.81710099999999997	0.82274000000000003	0.82300499999999999	0.82355999999999996	0.82789299999999999	0.83213499999999996	0.83782900000000005	0.84384400000000004	0.85638199999999998	1.004035	0101000020E6100000989E550B91C01B40B0FECF61BE704A40	259395.22744594852	544862.26709947246	59.818863299999997	5
293_100614-100824_02	5868	8141656	2010-08-03 06:29:03	52.880809999999997	6.9380533	11.699999999999999	11	474610.16999999998	5875644.9699999997	0	33.270000000000003	46.619999999999997	0.89200000000000002	46.25	0.035661999999999999	0.038789999999999998	0.040837999999999999	0.042840999999999997	0.045212000000000002	0.048509999999999998	0.055303999999999999	0.070203000000000002	0.090162000000000006	0.104211	0.110792	0.10897999999999999	0.098225000000000007	0.086036000000000001	0.078438999999999995	0.073796	0.068558999999999995	0.063024999999999998	0.059957000000000003	0.057138000000000001	0.053324999999999997	0.050014999999999997	0.048287999999999998	0.049852	0.063228999999999994	0.110959	0.197794	0.33117200000000002	0.50283199999999995	0.638575	0.723445	0.77200599999999997	0.78845200000000004	0.79424399999999995	0.79993400000000003	0.80447599999999997	0.81182699999999997	0.81752100000000005	0.81714200000000003	0.81746200000000002	0.82142999999999999	0.82618100000000005	0.83227300000000004	0.83777299999999999	0.85000399999999998	0.99493699999999996	0101000020E6100000989E550B91C01B40B0FECF61BE704A40	259395.22744594852	544862.26709947246	59.818863299999997	5
293_100614-100824_02	5869	8143054	2010-08-03 06:29:04	52.880803299999997	6.9380600000000001	11.699999999999999	11	474610.63	5875644.2199999997	0.87	33.539999999999999	46.630000000000003	0.89300000000000002	46.259999999999998	0.034769000000000001	0.037821	0.039794000000000003	0.041783000000000001	0.044096999999999997	0.047215	0.053843000000000002	0.068340999999999999	0.087802000000000005	0.101533	0.107848	0.106033	0.095520999999999995	0.083662	0.076166999999999999	0.071593000000000004	0.066542000000000004	0.061122999999999997	0.058140999999999998	0.055455999999999998	0.051767000000000001	0.048522999999999997	0.046754999999999998	0.048391000000000003	0.061471999999999999	0.107929	0.19293199999999999	0.32400400000000001	0.493344	0.62746800000000003	0.71099199999999996	0.75880899999999996	0.77509099999999997	0.78108599999999995	0.78686800000000001	0.791547	0.79820199999999997	0.80413999999999997	0.80405400000000005	0.80384999999999995	0.80733900000000003	0.81214900000000001	0.81739099999999998	0.82318999999999998	0.836372	0.97436100000000003	0101000020E610000038BEF6CC92C01B40BCDA9B29BE704A40	259395.69442399562	544861.5313441935	59.818863299999997	5
293_100614-100824_02	5870	8144452	2010-08-03 06:29:05	52.880793300000001	6.9380765999999996	11.699999999999999	11	474611.77000000002	5875643.1100000003	1.5900000000000001	33.479999999999997	46.630000000000003	0.89400000000000002	46.259999999999998	0.035692000000000002	0.038823999999999997	0.040877999999999998	0.042840000000000003	0.045213000000000003	0.048466000000000002	0.055116999999999999	0.069779999999999995	0.089479000000000003	0.10326	0.10961899999999999	0.107723	0.097100000000000006	0.085084999999999994	0.077581999999999998	0.072974999999999998	0.067894999999999997	0.062511999999999998	0.059473999999999999	0.056713	0.052963000000000003	0.049721000000000001	0.047935999999999999	0.049480999999999997	0.062646999999999994	0.109477	0.19497100000000001	0.32673000000000002	0.496977	0.631853	0.71615099999999998	0.76432100000000003	0.78035699999999997	0.78614899999999999	0.79138900000000001	0.79590700000000003	0.80280700000000005	0.80931699999999995	0.80921600000000005	0.80943200000000004	0.81362000000000001	0.81831200000000004	0.82372999999999996	0.82937499999999997	0.84137200000000001	0.98400299999999996	0101000020E61000004D92F82697C01B409904B9D5BD704A40	259396.83563720185	544860.44274692121	59.818869900000003	5
293_100614-100824_02	5871	8145850	2010-08-03 06:29:06	52.8807866	6.9380832999999997	11.6	11	474612.22999999998	5875642.3700000001	0.87	33.079999999999998	46.630000000000003	0.89400000000000002	46.270000000000003	0.035811999999999997	0.038953000000000002	0.041015000000000003	0.043063999999999998	0.045406000000000002	0.048744999999999997	0.055645	0.070827000000000001	0.091073000000000001	0.105353	0.111966	0.110064	0.099157999999999996	0.086869000000000002	0.079135999999999998	0.074392	0.069102999999999998	0.063508999999999996	0.060415000000000003	0.057557999999999998	0.053647	0.050153999999999997	0.048228	0.049856999999999999	0.063491000000000006	0.111709	0.19896800000000001	0.33222600000000002	0.50364299999999995	0.63908900000000002	0.72365999999999997	0.77193699999999998	0.788165	0.79405199999999998	0.79928999999999994	0.80380399999999996	0.81071199999999999	0.81660999999999995	0.81697900000000001	0.81704299999999996	0.82113199999999997	0.82632700000000003	0.83209	0.83679099999999995	0.84865699999999999	0.99106000000000005	0101000020E6100000EDB199E898C01B40A5E0849DBD704A40	259397.30261565812	544859.70699179859	59.818869900000003	5
293_100614-100824_02	5873	8148646	2010-08-03 06:29:08	52.880774899999999	6.9380983000000001	11.6	11	474613.25	5875641.0700000003	0.87	32.960000000000001	46.630000000000003	0.89200000000000002	46.259999999999998	0.035319000000000003	0.038420000000000003	0.040438000000000002	0.042460999999999999	0.044815000000000001	0.048071000000000003	0.054829999999999997	0.069649000000000003	0.089479000000000003	0.103357	0.109832	0.108018	0.097347000000000003	0.085420999999999997	0.077871999999999997	0.073257000000000003	0.068057999999999994	0.062557000000000001	0.059586	0.056750000000000002	0.052919000000000001	0.049613999999999998	0.047692999999999999	0.049231999999999998	0.062685000000000005	0.10997	0.195413	0.32622200000000001	0.49430499999999999	0.62675599999999998	0.70940599999999998	0.75638000000000005	0.77231700000000003	0.77815299999999998	0.78332000000000002	0.78812499999999996	0.79471099999999995	0.800292	0.80027899999999996	0.80093099999999995	0.80512799999999995	0.80999399999999999	0.81498099999999996	0.82120000000000004	0.83360000000000001	0.972159	0101000020E610000098BB3BD79CC01B409F515F3BBD704A40	259398.34020131605	544858.42693829897	59.818873199999999	5
293_100614-100824_02	5874	8150044	2010-08-03 06:29:09	52.880769999999998	6.9381066000000002	11.699999999999999	11	474613.82000000001	5875640.5199999996	0.79000000000000004	32.920000000000002	46.640000000000001	0.89100000000000001	46.259999999999998	0.035180000000000003	0.038273000000000001	0.040315999999999998	0.042292999999999997	0.044593000000000001	0.047849999999999997	0.054650999999999998	0.069607000000000002	0.089620000000000005	0.103741	0.11036799999999999	0.10857899999999999	0.097824999999999995	0.085632	0.077995999999999996	0.073326000000000002	0.068067000000000003	0.062494000000000001	0.059450999999999997	0.056609	0.052704000000000001	0.049395000000000001	0.047476999999999998	0.049151	0.062833	0.110983	0.19797799999999999	0.330843	0.50115799999999999	0.63537100000000002	0.71904999999999997	0.76654599999999995	0.78286900000000004	0.78910999999999998	0.79473400000000005	0.79948900000000001	0.80656300000000003	0.81272100000000003	0.81261099999999997	0.81268899999999999	0.81649899999999997	0.82103599999999999	0.82682900000000004	0.83365	0.84589899999999996	0.990039	0101000020E6100000A3A53C049FC01B4022A64412BD704A40	259398.91056944581	544857.89376597595	59.818876599999996	5
293_100614-100824_02	5875	8151442	2010-08-03 06:29:10	52.880763299999998	6.9381133000000004	11.699999999999999	11	474614.28000000003	5875639.7800000003	0.87	32.729999999999997	46.640000000000001	0.89300000000000002	46.270000000000003	0.035017	0.038092000000000001	0.040085999999999997	0.042051999999999999	0.044380000000000003	0.047674000000000001	0.054461000000000002	0.069435999999999998	0.089412000000000005	0.103404	0.109941	0.1081	0.097419000000000006	0.085289000000000004	0.077687000000000006	0.073011999999999994	0.067818000000000003	0.062314000000000001	0.059211	0.056377999999999998	0.052472999999999999	0.049102	0.047254999999999998	0.048842000000000003	0.062482999999999997	0.110305	0.19659799999999999	0.32825300000000002	0.49648100000000001	0.628718	0.71103300000000003	0.75810599999999995	0.77363199999999999	0.77946199999999999	0.78497700000000004	0.78969800000000001	0.79672299999999996	0.80273899999999998	0.80266400000000004	0.802454	0.80651799999999996	0.81124300000000005	0.81695799999999996	0.82272100000000004	0.83498799999999995	0.97489199999999998	0101000020E610000043C5DDC5A0C01B402E8210DABC704A40	259399.377548447	544857.15801105846	59.818876599999996	5
293_100614-100824_02	5876	8152840	2010-08-03 06:29:11	52.880758299999997	6.9381215999999997	11.699999999999999	11	474614.84999999998	5875639.2199999997	0.79000000000000004	32.920000000000002	46.640000000000001	0.89200000000000002	46.270000000000003	0.036144000000000003	0.039315000000000003	0.041324	0.043351000000000001	0.045709	0.049098000000000003	0.056007000000000001	0.071224999999999997	0.091505000000000003	0.10577300000000001	0.11244800000000001	0.11058900000000001	0.099692000000000003	0.087401999999999994	0.079616999999999993	0.074812000000000003	0.069461999999999996	0.063877000000000003	0.060731	0.057874000000000002	0.054037000000000002	0.050673000000000003	0.048807000000000003	0.050458000000000003	0.064102000000000006	0.112439	0.199875	0.33332200000000001	0.50479799999999997	0.63998299999999997	0.72426699999999999	0.77232000000000001	0.78869500000000003	0.79454599999999997	0.80027499999999996	0.80462299999999998	0.81122300000000003	0.81614500000000001	0.81570100000000001	0.81594500000000003	0.81996000000000002	0.82481599999999999	0.83103800000000005	0.83703899999999998	0.85091000000000006	0.99643199999999998	0101000020E61000004DAFDEF2A2C01B401C171FB0BC704A40	259399.94815589965	544856.61371281731	59.818879899999999	5
293_100614-100824_02	5877	8154238	2010-08-03 06:29:12	52.880753300000002	6.9381282999999998	11.800000000000001	11	474615.29999999999	5875638.6699999999	0.71999999999999997	33.420000000000002	46.640000000000001	0.89100000000000001	46.270000000000003	0.036726000000000002	0.039905999999999997	0.041963	0.043942000000000002	0.046286000000000001	0.049631000000000002	0.05654	0.071706000000000006	0.092051999999999995	0.10635500000000001	0.113039	0.111123	0.100132	0.087726999999999999	0.079910999999999996	0.075059000000000001	0.069657999999999998	0.064070000000000002	0.060994	0.058151000000000001	0.054392000000000003	0.051108000000000001	0.049363999999999998	0.051098999999999999	0.064582000000000001	0.11265500000000001	0.200237	0.334596	0.50842100000000001	0.64648499999999998	0.73267499999999997	0.78198000000000001	0.79870200000000002	0.80486899999999995	0.81029600000000002	0.81478300000000004	0.82093899999999997	0.82609399999999999	0.824909	0.82437000000000005	0.82863200000000004	0.83306100000000005	0.83939900000000001	0.84584999999999999	0.86093799999999998	1.010753	0101000020E6100000EDCE7FB4A4C01B400BAC2D86BC704A40	259400.41107106843	544856.06710065994	59.818881600000005	5
293_100614-100824_02	5878	8155636	2010-08-03 06:29:13	52.880746600000002	6.9381366	11.800000000000001	11	474615.87	5875637.9199999999	0.93999999999999995	32.689999999999998	46.640000000000001	0.89300000000000002	46.280000000000001	0.036373999999999997	0.039527	0.041595	0.043678000000000002	0.046137999999999998	0.049565999999999999	0.056503999999999999	0.071718000000000004	0.092027999999999999	0.106265	0.112969	0.111126	0.100281	0.087901999999999994	0.080100000000000005	0.075398000000000007	0.070198999999999998	0.064621999999999999	0.061524000000000002	0.058638000000000003	0.054647000000000001	0.051218	0.049346000000000001	0.051013000000000003	0.064685000000000006	0.113177	0.20069200000000001	0.33420100000000003	0.50500999999999996	0.63970400000000005	0.72344600000000003	0.77125200000000005	0.78703900000000004	0.792686	0.79803199999999996	0.80277799999999999	0.80936399999999997	0.81559999999999999	0.81512799999999996	0.81582500000000002	0.82052000000000003	0.82514799999999999	0.83140499999999995	0.83777299999999999	0.84955400000000003	0.99163000000000001	0101000020E6100000F8B880E1A6C01B401788F94DBC704A40	259400.98574288917	544855.33365987823	59.818883200000002	5
293_100614-100824_02	5879	8157034	2010-08-03 06:29:14	52.8807416	6.9381449000000002	11.800000000000001	11	474616.44	5875637.3700000001	0.79000000000000004	32.07	46.649999999999999	0.89600000000000002	46.289999999999999	0.034895000000000002	0.037994	0.039979000000000001	0.041975999999999999	0.044298999999999998	0.047579999999999997	0.054466000000000001	0.069463999999999998	0.089413000000000006	0.103409	0.109959	0.108269	0.097800999999999999	0.085863999999999996	0.078323000000000004	0.073611999999999997	0.068356	0.062798000000000007	0.059686000000000003	0.056887	0.052900000000000003	0.049423000000000002	0.047458	0.049125000000000002	0.062965999999999994	0.11068500000000001	0.195495	0.32361600000000001	0.48661599999999999	0.61427799999999999	0.69356899999999999	0.738869	0.75446100000000005	0.76042200000000004	0.76595899999999995	0.77066000000000001	0.77739599999999998	0.78318500000000002	0.78211799999999998	0.78202199999999999	0.785609	0.79004200000000002	0.79545299999999997	0.80184100000000003	0.81468099999999999	0.95072900000000005	0101000020E610000003A3810EA9C01B40051D0824BC704A40	259401.55635073085	544854.78936182917	59.818886499999998	5
293_100614-100824_02	5880	8158432	2010-08-03 06:29:15	52.880735000000001	6.9381516000000003	11.800000000000001	11	474616.90000000002	5875636.6299999999	0.85999999999999999	33.310000000000002	46.649999999999999	0.90000000000000002	46.299999999999997	0.033051999999999998	0.035886000000000001	0.037744	0.039627999999999997	0.041779999999999998	0.044947000000000001	0.051497000000000001	0.065793000000000004	0.084915000000000004	0.098312999999999998	0.104528	0.102801	0.092576000000000006	0.080904000000000004	0.073590000000000003	0.069113999999999995	0.064133999999999997	0.058817000000000001	0.055953999999999997	0.053178999999999997	0.049436000000000001	0.046209	0.044420000000000001	0.045963999999999998	0.058962000000000001	0.104698	0.18681500000000001	0.31220100000000001	0.47392499999999999	0.60213899999999998	0.68242000000000003	0.72819100000000003	0.74388799999999999	0.74999000000000005	0.75502599999999997	0.75956599999999996	0.76575899999999997	0.77079500000000001	0.77063999999999999	0.770926	0.77487300000000003	0.77981500000000004	0.78502899999999998	0.78989100000000001	0.80142599999999997	0.92773600000000001	0101000020E6100000A3C222D0AAC01B40A6B8AAECBB704A40	259402.02309134539	544854.06473320292	59.818886599999999	5
293_100614-100824_02	5881	8159830	2010-08-03 06:29:16	52.880729899999999	6.9381598999999996	11.9	11	474617.46999999997	5875636.0700000003	0.80000000000000004	33.159999999999997	46.649999999999999	0.90400000000000003	46.32	0.035108	0.038147	0.040190999999999998	0.042154999999999998	0.044485999999999998	0.047823999999999998	0.054644999999999999	0.069787000000000002	0.089934	0.10405300000000001	0.110625	0.10878400000000001	0.097951999999999997	0.085696999999999995	0.078025999999999998	0.073379	0.068083000000000005	0.062482999999999997	0.059283000000000002	0.056447999999999998	0.052491000000000003	0.049037999999999998	0.047211000000000003	0.048801999999999998	0.062468000000000003	0.110568	0.197412	0.329845	0.50038499999999997	0.63525799999999999	0.71953	0.76738600000000001	0.78394399999999997	0.78997099999999998	0.79529899999999998	0.79999500000000001	0.80687600000000004	0.812558	0.81268300000000004	0.81389199999999995	0.81790799999999997	0.822218	0.82690600000000003	0.83299699999999999	0.84469000000000005	0.98411999999999999	0101000020E6100000ADAC23FDACC01B40FF8DE2C1BB704A40	259402.59393851826	544853.50930923969	59.818889800000001	5
293_100614-100824_02	5882	8161228	2010-08-03 06:29:17	52.880724999999998	6.9381683000000001	11.9	11	474618.03999999998	5875635.5199999996	0.79000000000000004	32.810000000000002	46.649999999999999	0.90500000000000003	46.32	0.035997000000000001	0.039144999999999999	0.041225999999999999	0.043244999999999999	0.045633	0.049013000000000001	0.056070000000000002	0.071587999999999999	0.092293	0.1069	0.113718	0.111862	0.10066600000000001	0.088028999999999996	0.080174999999999996	0.075317999999999996	0.069837999999999997	0.064130000000000006	0.060976000000000002	0.058069999999999997	0.054011999999999998	0.050492000000000002	0.048579999999999998	0.050161999999999998	0.064143000000000006	0.11369700000000001	0.20275099999999999	0.33848499999999998	0.51207999999999998	0.64903200000000005	0.73414699999999999	0.78283400000000003	0.79947599999999996	0.80535699999999999	0.81071700000000002	0.81515300000000002	0.82178399999999996	0.82726	0.82684899999999995	0.82746500000000001	0.83231900000000003	0.83812600000000004	0.84299599999999997	0.84895500000000002	0.86127200000000004	1.0026079999999999	0101000020E61000005F93DA30AFC01B4082E2C798BB704A40	259403.17103845795	544852.97628204222	59.818893299999999	5
293_100614-100824_02	5883	8162626	2010-08-03 06:29:18	52.880718299999998	6.9381766000000002	11.9	11	474618.60999999999	5875634.7800000003	0.93999999999999995	32.57	46.649999999999999	0.90800000000000003	46.340000000000003	0.035194000000000003	0.038275000000000003	0.040294999999999997	0.042304000000000001	0.044637999999999997	0.047959000000000002	0.054829000000000003	0.069986999999999994	0.090279999999999999	0.104531	0.111237	0.109404	0.098525000000000001	0.086141999999999996	0.078377000000000002	0.073671	0.068362000000000006	0.062709000000000001	0.059560000000000002	0.05663	0.052706999999999997	0.049265000000000003	0.047440000000000003	0.049042000000000002	0.062764	0.111155	0.19830400000000001	0.33066800000000002	0.49948999999999999	0.63220100000000001	0.71447300000000002	0.76148899999999997	0.77679600000000004	0.78263700000000003	0.78817300000000001	0.79278700000000002	0.79921399999999998	0.80508999999999997	0.80487299999999995	0.80491599999999996	0.80960600000000005	0.81395600000000001	0.81871400000000005	0.82455500000000004	0.83582199999999995	0.96956699999999996	0101000020E61000006A7DDB5DB1C01B408EBE9360BB704A40	259403.74571104575	544852.24284158985	59.818894899999997	5
293_100614-100824_02	5884	8164024	2010-08-03 06:29:19	52.880713299999996	6.9381833000000004	11.9	11	474619.07000000001	5875634.2199999997	0.71999999999999997	33.390000000000001	46.659999999999997	0.91000000000000003	46.340000000000003	0.034678	0.037714999999999999	0.039685999999999999	0.041667000000000003	0.043888999999999997	0.047071000000000002	0.053768999999999997	0.068461999999999995	0.088191000000000005	0.102038	0.10841099999999999	0.10650900000000001	0.095838999999999994	0.083794999999999994	0.076253000000000001	0.071634000000000003	0.066428000000000001	0.061006999999999999	0.058012000000000001	0.055284	0.051570999999999999	0.048193	0.046385000000000003	0.048008000000000002	0.061087000000000002	0.107878	0.19295699999999999	0.32347199999999998	0.49174299999999999	0.62508200000000003	0.70824500000000001	0.75559399999999999	0.77107300000000001	0.77703500000000003	0.78234700000000001	0.78651499999999996	0.79289100000000001	0.79872500000000002	0.79861300000000002	0.79939499999999997	0.80318000000000001	0.80730599999999997	0.81266400000000005	0.81828199999999995	0.82962999999999998	0.96111199999999997	0101000020E61000000A9D7C1FB3C01B407C53A236BB704A40	259404.20862704288	544851.69622979697	59.818896599999995	5
293_100614-100824_02	5885	8165422	2010-08-03 06:29:20	52.880708300000002	6.9381915999999997	11.9	11	474619.63	5875633.6699999999	0.79000000000000004	33.229999999999997	46.659999999999997	0.91000000000000003	46.350000000000001	0.034401000000000001	0.037414999999999997	0.039361	0.041321999999999998	0.043605999999999999	0.046785	0.053532000000000003	0.068339999999999998	0.088175000000000003	0.102021	0.108421	0.106487	0.095782999999999993	0.083652000000000004	0.076053999999999997	0.071420999999999998	0.066220000000000001	0.060795000000000002	0.057736999999999997	0.055001000000000001	0.051149	0.047711000000000003	0.045912000000000001	0.047514000000000001	0.060692000000000003	0.107816	0.19304399999999999	0.32314300000000001	0.49061300000000002	0.62339800000000001	0.706152	0.75268999999999997	0.76831199999999999	0.77427500000000005	0.77937999999999996	0.783524	0.78953600000000002	0.79516100000000001	0.79550399999999999	0.79593999999999998	0.80007300000000003	0.80459700000000001	0.80990499999999999	0.81510400000000005	0.82609900000000003	0.95757899999999996	0101000020E610000014877D4CB5C01B406BE8B00CBB704A40	259404.77923566243	544851.151932123	59.818899900000005	5
293_100614-100824_02	5886	8166820	2010-08-03 06:29:21	52.880701600000002	6.9381982999999998	11.9	11	474620.09000000003	5875632.9199999999	0.87	32.439999999999998	46.659999999999997	0.90800000000000003	46.340000000000003	0.034726	0.037803000000000003	0.039820000000000001	0.04181	0.044117999999999997	0.047435999999999999	0.054393999999999998	0.069705000000000003	0.090051000000000006	0.10430499999999999	0.11097700000000001	0.109135	0.098224000000000006	0.085861999999999994	0.078084000000000001	0.073320999999999997	0.068011000000000002	0.062337999999999998	0.059171000000000001	0.056278000000000002	0.052359999999999997	0.048788999999999999	0.046767999999999997	0.048408	0.062195	0.11085399999999999	0.19830900000000001	0.33086300000000002	0.49959500000000001	0.63155799999999995	0.713557	0.76027800000000001	0.77540299999999995	0.780891	0.78633799999999998	0.79069699999999998	0.79776100000000005	0.80347400000000002	0.80357299999999998	0.80383499999999997	0.80797799999999997	0.81240100000000004	0.81782600000000005	0.82321299999999997	0.83363500000000001	0.96641299999999997	0101000020E6100000B4A61E0EB7C01B4077C47CD4BA704A40	259405.24621616345	544850.41617777117	59.818899900000005	5
293_100614-100824_02	5887	8168218	2010-08-03 06:29:22	52.8806966	6.9382066	11.9	11	474620.65999999997	5875632.3700000001	0.79000000000000004	31.93	46.659999999999997	0.90600000000000003	46.340000000000003	0.035263999999999997	0.038385000000000002	0.040411000000000002	0.042430000000000002	0.044811999999999998	0.048228	0.055411000000000002	0.071041000000000007	0.091826000000000005	0.10642	0.113304	0.111433	0.100396	0.087815000000000004	0.079866999999999994	0.075050000000000006	0.069628999999999996	0.063819000000000001	0.060590999999999999	0.057613999999999999	0.053539000000000003	0.049832000000000001	0.047739999999999998	0.049286999999999997	0.063462000000000005	0.113204	0.20178699999999999	0.33510200000000001	0.50408399999999998	0.63568400000000003	0.71695500000000001	0.76309899999999997	0.77847200000000005	0.78426300000000004	0.78948300000000005	0.793821	0.80038200000000004	0.80583499999999997	0.80581800000000003	0.806504	0.81118100000000004	0.81601599999999996	0.821384	0.827345	0.83934200000000003	0.97273600000000005	0101000020E6100000BF901F3BB9C01B4065598BAABA704A40	259405.81682504527	544849.87188022118	59.818903200000001	5
293_100614-100824_02	5888	8169616	2010-08-03 06:29:23	52.880691599999999	6.9382133000000001	11.9	11	474621.12	5875631.8099999996	0.71999999999999997	31.59	46.659999999999997	0.90300000000000002	46.329999999999998	0.034809	0.037894999999999998	0.039917000000000001	0.041952000000000003	0.044315	0.047744000000000002	0.054875	0.070359000000000005	0.090843999999999994	0.105238	0.111986	0.11022999999999999	0.099384	0.086966000000000002	0.079187999999999995	0.074425000000000005	0.069010000000000002	0.063286999999999996	0.060131999999999998	0.057192	0.053066000000000002	0.049412999999999999	0.047323999999999998	0.048848000000000003	0.063013	0.112166	0.199521	0.330594	0.495925	0.62426300000000001	0.70325899999999997	0.74837200000000004	0.76331099999999996	0.76846800000000004	0.77374900000000002	0.77783999999999998	0.78434599999999999	0.79083400000000004	0.79050200000000004	0.79052900000000004	0.79505300000000001	0.80003999999999997	0.80500799999999995	0.81049099999999996	0.821376	0.94923100000000005	0101000020E61000005FB0C0FCBAC01B4053EE9980BA704A40	259406.27974149311	544849.32526862342	59.8189049	5
293_100614-100824_02	5889	8171014	2010-08-03 06:29:24	52.880684899999999	6.9382200000000003	11.9	11	474621.58000000002	5875631.0700000003	0.87	32.57	46.670000000000002	0.89600000000000002	46.310000000000002	0.033944000000000002	0.036893000000000002	0.038830999999999997	0.040772000000000003	0.043076000000000003	0.046307000000000001	0.053083999999999999	0.067886000000000002	0.087568999999999994	0.101407	0.107844	0.106088	0.095640000000000003	0.083663000000000001	0.076142000000000001	0.071502999999999997	0.066334000000000004	0.060829000000000001	0.057737999999999998	0.054997999999999998	0.051117999999999997	0.047631	0.045692999999999998	0.047284	0.060725000000000001	0.10771799999999999	0.19182399999999999	0.319185	0.48185800000000001	0.60992000000000002	0.68942099999999995	0.73509500000000005	0.75028300000000003	0.75602400000000003	0.76102999999999998	0.76551000000000002	0.77222900000000005	0.77780400000000005	0.77750699999999995	0.77778099999999994	0.78174900000000003	0.78631099999999998	0.79156099999999996	0.79709200000000002	0.80883899999999997	0.93802799999999997	0101000020E6100000FFCF61BEBCC01B405FCA6548BA704A40	259406.74672238677	544848.58951441466	59.8189049	5
293_100614-100824_02	5890	8172412	2010-08-03 06:29:25	52.880679999999998	6.9382282999999996	11.9	11	474622.15000000002	5875630.5199999996	0.79000000000000004	32.399999999999999	46.670000000000002	0.88900000000000001	46.280000000000001	0.035740000000000001	0.038917	0.041019	0.043117999999999997	0.045548999999999999	0.049031999999999999	0.056301999999999998	0.072217000000000003	0.093375	0.108241	0.115222	0.113332	0.102101	0.089344999999999994	0.081355999999999998	0.076474	0.070855000000000001	0.064921999999999994	0.061684000000000003	0.05858	0.054357000000000003	0.050587	0.048531999999999999	0.050169999999999999	0.064697000000000005	0.11529	0.20552599999999999	0.341777	0.51528300000000005	0.651779	0.736626	0.78481699999999999	0.80096900000000004	0.80679000000000001	0.81267	0.81773300000000004	0.82486099999999996	0.83105499999999999	0.83184999999999998	0.832677	0.83706899999999995	0.84203600000000001	0.84654200000000002	0.85164099999999998	0.86412999999999995	1.0119590000000001	0101000020E610000009BA62EBBEC01B40E21E4B1FBA704A40	259407.3170925653	544848.05634308083	59.818908299999997	5
293_100614-100824_02	5891	8173810	2010-08-03 06:29:26	52.880674999999997	6.9382349000000003	11.9	11	474622.59999999998	5875629.9699999997	0.71999999999999997	32.479999999999997	46.670000000000002	0.88400000000000001	46.270000000000003	0.034460999999999999	0.037495000000000001	0.039556000000000001	0.041579999999999999	0.043937999999999998	0.047314000000000002	0.054358999999999998	0.069741999999999998	0.090185000000000001	0.104444	0.111091	0.109211	0.098401000000000002	0.086069000000000007	0.078311000000000006	0.073557999999999998	0.068260000000000001	0.062586000000000003	0.059441000000000001	0.056624000000000001	0.052532000000000002	0.048919999999999998	0.046739000000000003	0.048232999999999998	0.062115999999999998	0.110529	0.19638900000000001	0.32591300000000001	0.49107099999999998	0.62140399999999996	0.70258200000000004	0.74934400000000001	0.76478699999999999	0.77009499999999997	0.774675	0.77851599999999999	0.78515100000000004	0.79075300000000004	0.790852	0.79107499999999997	0.79669999999999996	0.80147500000000005	0.806334	0.81128199999999995	0.82147499999999996	0.95729799999999998	0101000020E610000003DD4DA6C0C01B40D0B359F5B9704A40	259407.77327856078	544847.50958699267	59.818909899999994	5
293_100614-100824_02	5892	8175208	2010-08-03 06:29:27	52.880669900000001	6.9382432999999999	12	11	474623.16999999998	5875629.4000000004	0.81000000000000005	33.149999999999999	46.670000000000002	0.879	46.25	0.037267000000000002	0.040579999999999998	0.042730999999999998	0.044880999999999997	0.047324999999999999	0.050720000000000001	0.057847000000000003	0.073543999999999998	0.094525999999999999	0.109267	0.116129	0.114213	0.103002	0.090304999999999996	0.082318000000000002	0.077368999999999993	0.071884000000000003	0.066001000000000004	0.062748999999999999	0.059686000000000003	0.055563000000000001	0.052148	0.050258999999999998	0.051972999999999998	0.065908999999999995	0.115261	0.20403199999999999	0.33925100000000002	0.513405	0.65206200000000003	0.73932100000000001	0.78912700000000002	0.80590300000000004	0.81206500000000004	0.81780600000000003	0.82247400000000004	0.83012300000000006	0.83603099999999997	0.83498899999999998	0.83439200000000002	0.83846100000000001	0.84218599999999999	0.84661799999999998	0.85196799999999995	0.86565199999999998	1.0204979999999999	0101000020E6100000B4C304DAC2C01B402A8991CAB9704A40	259408.35085792956	544846.95430833404	59.818913199999997	5
293_100614-100824_02	5894	8178004	2010-08-03 06:29:29	52.880659999999999	6.9382599999999996	12	11	474624.31	5875628.2999999998	0.80000000000000004	32.170000000000002	46.68	0.86599999999999999	46.200000000000003	0.041064999999999997	0.044781000000000001	0.04718	0.049519000000000001	0.052267000000000001	0.056141000000000003	0.064117999999999994	0.081393999999999994	0.104306	0.120322	0.12784100000000001	0.12587200000000001	0.11387799999999999	0.100246	0.091651999999999997	0.086350999999999997	0.080404000000000003	0.074079000000000006	0.070527000000000006	0.067244999999999999	0.062774999999999997	0.058873000000000002	0.056653000000000002	0.058395000000000002	0.073744000000000004	0.127165	0.222632	0.36650100000000002	0.55022899999999997	0.69503700000000002	0.78591900000000003	0.83820499999999998	0.85514800000000002	0.86119800000000002	0.86697599999999997	0.87169700000000006	0.87929400000000002	0.88505800000000001	0.88469399999999998	0.88367799999999996	0.88786299999999996	0.892903	0.89863599999999999	0.9052	0.91981999999999997	1.093599	0101000020E61000007094BC3AC7C01B409B728577B9704A40	259409.49856901332	544845.87698470859	59.818919999999999	5
293_100614-100824_02	5895	8179402	2010-08-03 06:29:30	52.880653299999999	6.9382666000000004	12	11	474624.77000000002	5875627.5599999996	0.87	32	46.68	0.86399999999999999	46.200000000000003	0.039828000000000002	0.043407000000000001	0.045732000000000002	0.048042000000000001	0.050666000000000003	0.054406000000000003	0.062024999999999997	0.078520000000000006	0.100397	0.115652	0.122756	0.12081699999999999	0.10938299999999999	0.096398999999999999	0.088164000000000006	0.083063999999999999	0.077346999999999999	0.071333999999999995	0.067996000000000001	0.064826999999999996	0.060565000000000001	0.056839000000000001	0.054720999999999999	0.056462999999999999	0.071133000000000002	0.122084	0.21316299999999999	0.35107899999999997	0.52684399999999998	0.66466599999999998	0.75094700000000003	0.800481	0.81641200000000003	0.82179400000000002	0.82720000000000005	0.83173399999999997	0.83878299999999995	0.845082	0.84383799999999998	0.84249300000000005	0.84688099999999999	0.85078699999999996	0.85632299999999995	0.86236100000000004	0.875753	1.0413829999999999	0101000020E61000006AB7A7F5C8C01B40A74E513FB9704A40	259409.95881991685	544845.14108617033	59.818919899999997	5
293_100614-100824_02	5899	8182270	2010-08-03 06:30:45	52.880791600000002	6.9386150000000004	13.9	11	474648.59999999998	5875642.9199999999	0.65000000000000002	31.02	46.82	1.1679999999999999	47.369999999999997	0.028750999999999999	0.031257	0.032841000000000002	0.034397999999999998	0.036254000000000002	0.039050000000000001	0.044951999999999999	0.057808999999999999	0.074777999999999997	0.086586999999999997	0.092016000000000001	0.090402999999999997	0.081410999999999997	0.071191000000000004	0.064695000000000003	0.060704000000000001	0.056278000000000002	0.051642	0.049057000000000003	0.046575999999999999	0.043275000000000001	0.040383000000000002	0.038788999999999997	0.040078999999999997	0.051248000000000002	0.090090000000000003	0.15884899999999999	0.260986	0.38971699999999998	0.49021599999999999	0.55177799999999999	0.58488499999999999	0.59602299999999997	0.59965299999999999	0.60243000000000002	0.60449399999999998	0.60740400000000005	0.60921400000000003	0.60823499999999997	0.60770900000000005	0.60994400000000004	0.612294	0.61469700000000005	0.61598200000000003	0.62079899999999999	0.65485499999999996	0101000020E6100000E223624A24C11B40B74B76C7BD704A40	259433.0781638631	544861.03236894368	59.819406600000001	5
293_100614-100824_02	5900	8183668	2010-08-03 06:30:46	52.880794999999999	6.9386099999999997	13.9	11	474648.26000000001	5875643.2999999998	0.51000000000000001	29.690000000000001	46.829999999999998	1.1719999999999999	47.390000000000001	0.029753999999999999	0.032395	0.034092999999999998	0.035740000000000001	0.037665999999999998	0.040590000000000001	0.046745000000000002	0.060247000000000002	0.077918000000000001	0.090175000000000005	0.095866000000000007	0.094293000000000002	0.085003999999999996	0.074450000000000002	0.067768999999999996	0.063620999999999997	0.058964999999999997	0.053989000000000002	0.051264999999999998	0.048719999999999999	0.045141000000000001	0.041973999999999997	0.040217000000000003	0.041508999999999997	0.053391000000000001	0.093890000000000001	0.164217	0.26663599999999998	0.39397399999999999	0.492259	0.55166999999999999	0.58332700000000004	0.59375599999999995	0.59758	0.60032600000000003	0.60198399999999996	0.60502800000000001	0.606854	0.60571699999999995	0.60572999999999999	0.60775299999999999	0.60974600000000001	0.61243099999999995	0.61410500000000001	0.61887199999999998	0.65218200000000004	0101000020E610000053CBD6FA22C11B407BBDFBE3BD704A40	259432.7334946724	544861.40342077636	59.819404999999996	5
293_100614-100824_02	5901	8185066	2010-08-03 06:30:47	52.880803299999997	6.9385966000000003	14	11	474647.34000000003	5875644.2199999997	1.3	28.329999999999998	46.829999999999998	1.1799999999999999	47.409999999999997	0.027876999999999999	0.030391000000000001	0.032001000000000002	0.033515000000000003	0.035455	0.038352999999999998	0.044489000000000001	0.057496999999999999	0.074393000000000001	0.086037000000000002	0.091488	0.090104000000000004	0.081472000000000003	0.071542999999999995	0.065164	0.061178000000000003	0.056750000000000002	0.051959999999999999	0.049306000000000003	0.046684000000000003	0.043098999999999998	0.039897000000000002	0.037978999999999999	0.039243	0.051076999999999997	0.090185000000000001	0.15626399999999999	0.25071599999999999	0.36605799999999999	0.453851	0.50671100000000002	0.53488899999999995	0.54434199999999999	0.54796699999999998	0.55016799999999999	0.55214099999999999	0.55514399999999997	0.55672100000000002	0.55574599999999996	0.555983	0.55742899999999995	0.55905700000000003	0.56087500000000001	0.56286199999999997	0.56598599999999999	0.59029900000000002	0101000020E6100000148C94771FC11B40BCDA9B29BE704A40	259431.81172329176	544862.307496386	59.819399899999993	5
293_100614-100824_02	5902	8186464	2010-08-03 06:30:48	52.880808299999998	6.9385915999999996	14	11	474647	5875644.7800000003	0.65000000000000002	26.940000000000001	46.829999999999998	1.1830000000000001	47.420000000000002	0.028138	0.030752999999999999	0.032418000000000002	0.034047000000000001	0.036042999999999999	0.039163999999999997	0.045795000000000002	0.0596	0.077149999999999996	0.089278999999999997	0.095025999999999999	0.093861	0.085226999999999997	0.075159000000000004	0.068614999999999995	0.064559000000000005	0.059888999999999998	0.054787000000000002	0.052010000000000001	0.049292000000000002	0.045301000000000001	0.041581	0.039301999999999997	0.040618000000000001	0.053589999999999999	0.094879000000000005	0.16206300000000001	0.25559199999999999	0.36796899999999999	0.45274999999999999	0.50376900000000002	0.53110500000000005	0.54018900000000003	0.54389299999999996	0.54640299999999997	0.54830999999999996	0.55155299999999996	0.553064	0.55266899999999997	0.55287799999999998	0.55484900000000004	0.55658600000000003	0.55877500000000002	0.56044000000000005	0.56370500000000001	0.58636600000000005	0101000020E6100000853309281EC11B40CE458D53BE704A40	259431.46322810143	544862.8565649162	59.819399900000001	5
293_100614-100824_02	5903	8187862	2010-08-03 06:30:49	52.8808133	6.9385849999999998	14.1	11	474646.54999999999	5875645.3300000001	0.71999999999999997	26.27	46.829999999999998	1.173	47.399999999999999	0.028365999999999999	0.030976	0.032659000000000001	0.034331	0.036344000000000001	0.039593000000000003	0.046372999999999998	0.060319999999999999	0.077966999999999995	0.090121000000000007	0.096001000000000003	0.094905000000000003	0.086392999999999998	0.076350000000000001	0.069846000000000005	0.065790000000000001	0.061071	0.055974000000000003	0.053172999999999998	0.050403000000000003	0.046414999999999998	0.042566	0.040069	0.041362000000000003	0.054806000000000001	0.096551999999999999	0.163692	0.25621500000000003	0.36662499999999998	0.449463	0.49895400000000001	0.52552399999999999	0.53452	0.53849999999999998	0.541103	0.54319300000000004	0.54611600000000005	0.54784100000000002	0.54771400000000003	0.54832700000000001	0.550284	0.55249499999999996	0.55487900000000001	0.55701400000000001	0.56121500000000002	0.58457300000000001	0101000020E61000008C101E6D1CC11B40E0B07E7DBE704A40	259431.00704073522	544863.40331881272	59.819398300000003	5
293_100614-100824_02	5904	8189260	2010-08-03 06:30:50	52.8808133	6.9385849999999998	14.1	11	474646.54999999999	5875645.3300000001	0	25.670000000000002	46.829999999999998	1.1719999999999999	47.390000000000001	0.027484999999999999	0.030025	0.031663999999999998	0.033288999999999999	0.035254000000000001	0.038400999999999998	0.045039999999999997	0.058581000000000001	0.075611999999999999	0.087276000000000006	0.092895000000000005	0.091893000000000002	0.083732000000000001	0.074117000000000002	0.067862000000000006	0.063915	0.059395000000000003	0.054454000000000002	0.051712000000000001	0.049086999999999999	0.045177000000000002	0.041413999999999999	0.039031000000000003	0.040335999999999997	0.053311999999999998	0.093558000000000002	0.15764700000000001	0.245223	0.34907300000000002	0.42668499999999998	0.47266799999999998	0.49706499999999998	0.50566100000000003	0.50939299999999998	0.51169900000000001	0.51363700000000001	0.51647799999999999	0.51758599999999999	0.51793100000000003	0.51854500000000003	0.52106699999999995	0.52338300000000004	0.52525699999999997	0.52714499999999997	0.53037900000000004	0.546763	0101000020E61000008C101E6D1CC11B40E0B07E7DBE704A40	259431.00704073522	544863.40331881272	59.819398300000003	5
293_100614-100824_02	5905	8190658	2010-08-03 06:30:51	52.880821599999997	6.9385732999999998	14.199999999999999	11	474645.75	5875646.2599999998	1.22	24.210000000000001	46.840000000000003	1.173	47.399999999999999	0.025874000000000001	0.028313999999999999	0.029881999999999999	0.031452000000000001	0.033353000000000001	0.036395999999999998	0.042792999999999998	0.055793000000000002	0.071942000000000006	0.083004999999999995	0.088355000000000003	0.087506	0.080044000000000004	0.071103	0.065176999999999999	0.061476999999999997	0.057103000000000001	0.052415999999999997	0.049797000000000001	0.047305	0.043471000000000003	0.039758000000000002	0.037356	0.038642000000000003	0.051400000000000001	0.089746999999999993	0.149168	0.22870099999999999	0.321108	0.38889400000000002	0.42874600000000002	0.45021600000000001	0.457453	0.46093899999999999	0.46325699999999997	0.46521800000000002	0.467752	0.46936299999999997	0.469225	0.46994999999999998	0.47186499999999998	0.47364600000000001	0.47579300000000002	0.47765400000000002	0.48126600000000003	0.49059999999999998	0101000020E61000005E98F15B19C11B4021CE1EC3BE704A40	259430.19969304168	544864.30985405738	59.819394899999999	5
293_100614-100824_02	5906	8192056	2010-08-03 06:30:52	52.880825000000002	6.9385665999999997	14.199999999999999	11	474645.28999999998	5875646.6299999999	0.58999999999999997	24.07	46.840000000000003	1.179	47.420000000000002	0.027165999999999999	0.029732000000000001	0.03141	0.033050000000000003	0.035094	0.038386999999999998	0.045434000000000002	0.059701999999999998	0.077363000000000001	0.089519000000000001	0.095508999999999997	0.094617000000000007	0.086390999999999996	0.076505000000000004	0.070116999999999999	0.066110000000000002	0.061314	0.056104000000000001	0.053244	0.050502999999999999	0.046262999999999999	0.042090000000000002	0.039412999999999997	0.040783	0.054953000000000002	0.097254999999999994	0.16280600000000001	0.25017699999999998	0.35111900000000001	0.42493599999999998	0.46806199999999998	0.49113600000000002	0.49901000000000001	0.50264299999999995	0.50519700000000001	0.50736099999999995	0.51032	0.51208600000000004	0.51217599999999996	0.51287799999999995	0.51522100000000004	0.51791299999999996	0.52055899999999999	0.522621	0.52653700000000003	0.54478000000000004	0101000020E6100000BE78509A17C11B40E63FA4DFBE704A40	259429.74060130844	544864.67844679113	59.819391600000003	5
293_100614-100824_02	5907	8193454	2010-08-03 06:30:53	52.880829900000002	6.9385598999999996	14.199999999999999	11	474644.83000000002	5875647.1799999997	0.70999999999999996	23.890000000000001	46.840000000000003	1.1819999999999999	47.43	0.025998	0.028441000000000001	0.029989999999999999	0.031588999999999999	0.033524999999999999	0.036769000000000003	0.043718	0.057919999999999999	0.075635999999999995	0.087821999999999997	0.093734999999999999	0.092839000000000005	0.084591	0.074667999999999998	0.068192000000000003	0.064153000000000002	0.059376999999999999	0.054120000000000001	0.051270000000000003	0.048488999999999997	0.044324000000000002	0.040157999999999999	0.037471999999999998	0.038762999999999999	0.052873999999999997	0.095181000000000002	0.160382	0.246695	0.34596399999999999	0.41816399999999998	0.46022600000000002	0.48248099999999999	0.49025200000000002	0.49400100000000002	0.496419	0.49841800000000003	0.50119100000000005	0.50231999999999999	0.50214700000000001	0.50314800000000004	0.505722	0.50836899999999996	0.51119899999999996	0.51384600000000002	0.51843799999999995	0.53422099999999995	0101000020E61000001E59AFD815C11B4063EBBE08BF704A40	259429.27792266937	544865.21393014514	59.819389800000003	5
293_100614-100824_02	5908	8194852	2010-08-03 06:30:54	52.880834999999998	6.9385516000000003	14.199999999999999	11	474644.26000000001	5875647.75	0.80000000000000004	22.670000000000002	46.840000000000003	1.1779999999999999	47.420000000000002	0.025177999999999999	0.027588999999999999	0.029165	0.03073	0.032719999999999999	0.035976000000000001	0.042893000000000001	0.056840000000000002	0.074103000000000002	0.085966000000000001	0.091795000000000002	0.091019000000000003	0.083089999999999997	0.073480000000000004	0.067169000000000006	0.063258999999999996	0.05858	0.053371000000000002	0.050505000000000001	0.047730000000000002	0.043498000000000002	0.039357999999999997	0.036636000000000002	0.038004999999999997	0.052152999999999998	0.094009999999999996	0.15762100000000001	0.24027200000000001	0.33343899999999999	0.39982600000000001	0.43795099999999998	0.45821099999999998	0.465198	0.46881800000000001	0.47148299999999999	0.47379300000000002	0.47686499999999998	0.47872500000000001	0.47896100000000003	0.47953000000000001	0.48131200000000002	0.48327500000000001	0.485703	0.48844199999999999	0.49354500000000001	0.50770199999999999	0101000020E6100000146FAEAB13C11B4009168733BF704A40	259428.70707366991	544865.76935100439	59.819386600000001	5
293_100614-100824_02	5909	8196250	2010-08-03 06:30:55	52.880839999999999	6.9385433000000001	14.199999999999999	11	474643.69	5875648.2999999998	0.79000000000000004	22.670000000000002	46.840000000000003	1.1779999999999999	47.420000000000002	0.025177999999999999	0.027588999999999999	0.029165	0.03073	0.032719999999999999	0.035976000000000001	0.042893000000000001	0.056840000000000002	0.074103000000000002	0.085966000000000001	0.091795000000000002	0.091019000000000003	0.083089999999999997	0.073480000000000004	0.067169000000000006	0.063258999999999996	0.05858	0.053371000000000002	0.050505000000000001	0.047730000000000002	0.043498000000000002	0.039357999999999997	0.036636000000000002	0.038004999999999997	0.052152999999999998	0.094009999999999996	0.15762100000000001	0.24027200000000001	0.33343899999999999	0.39982600000000001	0.43795099999999998	0.45821099999999998	0.465198	0.46881800000000001	0.47148299999999999	0.47379300000000002	0.47686499999999998	0.47872500000000001	0.47896100000000003	0.47953000000000001	0.48131200000000002	0.48327500000000001	0.485703	0.48844199999999999	0.49354500000000001	0.50770199999999999	0101000020E61000000985AD7E11C11B401B81785DBF704A40	259428.13646392847	544866.31364589278	59.819383299999998	5
293_100614-100824_02	5910	8197648	2010-08-03 06:30:56	52.880839999999999	6.9385433000000001	14.199999999999999	11	474643.69	5875648.2999999998	0	21.170000000000002	46.840000000000003	1.1739999999999999	47.409999999999997	0.024625999999999999	0.02699	0.028544	0.030047999999999998	0.031974000000000002	0.035274	0.042393	0.056572999999999998	0.073851	0.085654999999999995	0.091518000000000002	0.090841000000000005	0.083080000000000001	0.073571999999999999	0.067293000000000006	0.063367000000000007	0.058714000000000002	0.053568999999999999	0.050785999999999998	0.048008000000000002	0.043679000000000003	0.039324999999999999	0.036488	0.037791999999999999	0.052331999999999997	0.094433000000000003	0.15676799999999999	0.23560800000000001	0.322407	0.38284000000000001	0.41700999999999999	0.43518400000000002	0.44157000000000002	0.44483	0.44696000000000002	0.44889800000000002	0.45105200000000001	0.45246399999999998	0.45315100000000003	0.45446300000000001	0.45722600000000002	0.45984900000000001	0.46258700000000003	0.46468999999999999	0.46819	0.47372199999999998	0101000020E61000000985AD7E11C11B401B81785DBF704A40	259428.13646392847	544866.31364589278	59.819383299999998	5
293_100614-100824_02	5911	8199046	2010-08-03 06:30:57	52.8808516	6.9385282999999998	14.300000000000001	11	474642.66999999998	5875649.5899999999	1.6499999999999999	19.670000000000002	46.850000000000001	1.173	47.409999999999997	0.024818	0.027227999999999999	0.028836000000000001	0.030481999999999999	0.032530999999999997	0.035934000000000001	0.043116000000000002	0.057222000000000002	0.074285000000000004	0.085988999999999996	0.091853000000000004	0.091368000000000005	0.083981	0.074886999999999995	0.068830000000000002	0.065043000000000004	0.060456999999999997	0.055363000000000002	0.052572000000000001	0.049737999999999997	0.045331000000000003	0.040884999999999998	0.037928000000000003	0.03934	0.054309999999999997	0.096629000000000007	0.15787100000000001	0.233352	0.31422099999999997	0.36945899999999998	0.40038899999999999	0.41702699999999998	0.422657	0.42607	0.42868400000000001	0.43101200000000001	0.43394199999999999	0.436083	0.43695899999999999	0.438056	0.44051299999999999	0.44253399999999998	0.44493899999999997	0.44749800000000001	0.45176899999999998	0.45717799999999997	0101000020E61000005E7B0B900DC11B408C50C7BEBF704A40	259427.09911095898	544867.58256705583	59.819379900000001	5
293_100614-100824_02	5912	8200444	2010-08-03 06:30:58	52.880856600000001	6.9385199999999996	14.300000000000001	11	474642.09999999998	5875650.1500000004	0.79000000000000004	19.550000000000001	46.850000000000001	1.175	47.420000000000002	0.024853	0.027236	0.028874	0.030456	0.032502999999999997	0.035901000000000002	0.043167999999999998	0.057471000000000001	0.074871999999999994	0.086842000000000003	0.092872999999999997	0.092441999999999996	0.084943000000000005	0.075581999999999996	0.069412000000000001	0.065508999999999998	0.060872999999999997	0.055606000000000003	0.052838999999999997	0.049983	0.045494	0.040957	0.037906000000000002	0.039264	0.054476999999999998	0.097487000000000004	0.15959799999999999	0.23597699999999999	0.31757200000000002	0.37295499999999998	0.40397699999999997	0.42055700000000001	0.42626599999999998	0.42967499999999997	0.43218699999999999	0.43440400000000001	0.437224	0.43883699999999998	0.44013400000000003	0.44189899999999999	0.44430199999999997	0.44671899999999998	0.44893899999999998	0.451241	0.45600400000000002	0.45963999999999999	0101000020E610000053910A630BC11B409EBBB8E8BF704A40	259426.52850160544	544868.12686213455	59.819376599999998	5
293_100614-100824_02	5914	8203240	2010-08-03 06:31:00	52.880866599999997	6.9385050000000001	14.300000000000001	11	474641.07000000001	5875651.2599999998	0.71999999999999997	20.640000000000001	46.850000000000001	1.179	47.439999999999998	0.023087	0.025326000000000001	0.026785	0.028265999999999999	0.030166999999999999	0.033383999999999997	0.040427999999999999	0.054515000000000001	0.071672	0.083435999999999996	0.089221999999999996	0.088552000000000006	0.080787999999999999	0.071331000000000006	0.065119999999999997	0.061248999999999998	0.056586999999999998	0.051435000000000002	0.048662999999999998	0.045878000000000002	0.041517999999999999	0.037131999999999998	0.034200000000000001	0.035562999999999997	0.050186000000000001	0.092702999999999994	0.15523300000000001	0.23366999999999999	0.31877899999999998	0.37705300000000003	0.40964899999999999	0.42660199999999998	0.432614	0.43606400000000001	0.43846800000000002	0.440776	0.443527	0.445162	0.44586599999999998	0.44747199999999998	0.44995000000000002	0.452343	0.454787	0.45791399999999999	0.461841	0.46720899999999999	0101000020E6100000A987687407C11B40C1919B3CC0704A40	259425.49497540059	544869.21776702825	59.819371599999997	5
293_100614-100824_02	5915	8204638	2010-08-03 06:31:01	52.880871599999999	6.9384983	14.4	11	474640.62	5875651.8099999996	0.71999999999999997	20.350000000000001	46.850000000000001	1.179	47.439999999999998	0.023623000000000002	0.025878000000000002	0.027351	0.028827999999999999	0.030726	0.033942	0.040849000000000003	0.054677000000000003	0.071501999999999996	0.083017999999999995	0.088691000000000006	0.087998000000000007	0.080402000000000001	0.071127999999999997	0.064974000000000004	0.061143999999999997	0.056626999999999997	0.051651000000000002	0.048934999999999999	0.046212000000000003	0.041916000000000002	0.037675	0.034969	0.036311000000000003	0.050557999999999999	0.091924000000000006	0.153226	0.23014399999999999	0.313141	0.369695	0.40111200000000002	0.41750399999999999	0.42319299999999999	0.42647800000000002	0.42885000000000001	0.43101	0.43369400000000002	0.435506	0.43631799999999998	0.43786799999999998	0.440245	0.442384	0.44495600000000002	0.44719700000000001	0.45096000000000003	0.454652	0101000020E61000000968C7B205C11B40D3FC8C66C0704A40	259425.03205852493	544869.76437682379	59.819369899999998	5
293_100614-100824_02	5916	8206036	2010-08-03 06:31:02	52.880876600000001	6.9384899999999998	14.4	11	474640.04999999999	5875652.3700000001	0.79000000000000004	19.870000000000001	46.859999999999999	1.179	47.439999999999998	0.024604999999999998	0.026964999999999999	0.028462000000000001	0.029994	0.031981000000000002	0.035233	0.042214000000000002	0.056000000000000001	0.072850999999999999	0.084330000000000002	0.090008000000000005	0.089374999999999996	0.081853999999999996	0.072670999999999999	0.066578999999999999	0.062817999999999999	0.058295	0.053301000000000001	0.050623000000000001	0.047951000000000001	0.043741000000000002	0.039560999999999999	0.036828	0.038143999999999997	0.052388999999999998	0.093576000000000006	0.15434100000000001	0.23016700000000001	0.31134600000000001	0.366369	0.39695399999999997	0.41315299999999999	0.41872300000000001	0.421713	0.42419600000000002	0.42639199999999999	0.429259	0.431116	0.43191200000000002	0.43344700000000003	0.435784	0.43844699999999998	0.440751	0.44291700000000001	0.44698199999999999	0.44910499999999998	0101000020E6100000FE7DC68503C11B40E5677E90C0704A40	259424.4614496532	544870.30867214338	59.819366600000002	5
293_100614-100824_02	5917	8207434	2010-08-03 06:31:03	52.880881600000002	6.9384832999999997	14.4	11	474639.59000000003	5875652.9199999999	0.71999999999999997	19.170000000000002	46.859999999999999	1.179	47.439999999999998	0.024792999999999999	0.02717	0.02877	0.030407	0.032447999999999998	0.035767	0.042617000000000002	0.056111000000000001	0.072481000000000004	0.083666000000000004	0.089327000000000004	0.088933999999999999	0.081942000000000001	0.073282	0.067497000000000001	0.063889000000000001	0.059490000000000001	0.054602999999999999	0.052035999999999999	0.049404000000000003	0.045310000000000003	0.041089000000000001	0.038338999999999998	0.039710000000000002	0.054047999999999999	0.094441999999999998	0.15307299999999999	0.22521099999999999	0.301647	0.35338799999999998	0.38224000000000002	0.39793800000000001	0.403555	0.40695500000000001	0.40951199999999999	0.41190900000000003	0.41492899999999999	0.41701199999999999	0.41775099999999998	0.41904999999999998	0.42178399999999999	0.423929	0.42670999999999998	0.42979600000000001	0.43419000000000002	0.43454999999999999	0101000020E61000005E5E25C401C11B40F7D26FBAC0704A40	259423.99853299413	544870.85528203624	59.819364900000004	5
293_100614-100824_02	5918	8208832	2010-08-03 06:31:04	52.880886599999997	6.9384750000000004	14.4	11	474639.02000000002	5875653.4800000004	0.79000000000000004	19.16	46.859999999999999	1.1799999999999999	47.450000000000003	0.024951000000000001	0.027366999999999999	0.028982999999999998	0.030630999999999999	0.032682000000000003	0.036062999999999998	0.043258999999999999	0.057486000000000002	0.074747999999999995	0.086619000000000002	0.092672000000000004	0.092286000000000007	0.084888000000000005	0.075634999999999994	0.069489999999999996	0.065660999999999997	0.060979999999999999	0.055807000000000002	0.053029	0.050194999999999997	0.045702	0.041191999999999999	0.038246000000000002	0.039622999999999998	0.054711000000000003	0.097637000000000002	0.15975200000000001	0.23572499999999999	0.31602799999999998	0.37027300000000002	0.40040999999999999	0.41639999999999999	0.422323	0.42604300000000001	0.42872900000000003	0.43108200000000002	0.43413600000000002	0.43619799999999997	0.43720500000000001	0.43893399999999999	0.44139200000000001	0.44384699999999999	0.44683	0.44959900000000003	0.45390000000000003	0.45878999999999998	0101000020E610000054742497FFC01B40083E61E4C0704A40	259423.42792436341	544871.39957747585	59.819361599999993	5
293_100614-100824_02	5919	8210230	2010-08-03 06:31:05	52.880891599999998	6.9384665999999999	14.4	11	474638.45000000001	5875654.0300000003	0.80000000000000004	19.379999999999999	46.859999999999999	1.181	47.450000000000003	0.023730000000000001	0.026075000000000001	0.027623999999999999	0.029144	0.031184	0.034591999999999998	0.041863999999999998	0.056011999999999999	0.073122999999999994	0.084905999999999995	0.090895000000000004	0.090546000000000001	0.083262000000000003	0.074190999999999993	0.068127999999999994	0.064357999999999999	0.059791999999999998	0.054597	0.051813999999999999	0.048945000000000002	0.044398	0.039781999999999998	0.036671000000000002	0.038036	0.053296999999999997	0.096097000000000002	0.15740799999999999	0.232485	0.31227199999999999	0.36641200000000002	0.396704	0.412742	0.41852200000000001	0.422259	0.425041	0.427541	0.43037399999999998	0.43231599999999998	0.43332700000000002	0.435031	0.43768200000000002	0.44012899999999999	0.44309399999999999	0.44558599999999998	0.44959300000000002	0.45334999999999998	0101000020E6100000A28D6D63FDC01B401AA9520EC1704A40	259422.85058510542	544871.94372832228	59.819358199999996	5
293_100614-100824_02	5920	8211628	2010-08-03 06:31:06	52.8808966	6.9384598999999998	14.5	11	474637.98999999999	5875654.5899999999	0.71999999999999997	19.91	46.859999999999999	1.1819999999999999	47.460000000000001	0.023432000000000001	0.025725000000000001	0.027216000000000001	0.028715000000000001	0.030634000000000002	0.033939999999999998	0.041118000000000002	0.055236	0.072408	0.084186999999999998	0.090104000000000004	0.089575000000000002	0.082073999999999994	0.072778999999999996	0.066532999999999995	0.062700000000000006	0.058070999999999998	0.052912000000000001	0.050096000000000002	0.047275999999999999	0.042855999999999998	0.038337000000000003	0.035286999999999999	0.036596999999999998	0.051499000000000003	0.094071000000000002	0.155893	0.23244200000000001	0.31438700000000003	0.36998999999999999	0.40115499999999998	0.417572	0.42336499999999999	0.42680200000000001	0.42935099999999998	0.43152600000000002	0.43437399999999998	0.435973	0.43695800000000001	0.43865799999999999	0.44142500000000001	0.44386300000000001	0.44659900000000002	0.44904899999999998	0.45250699999999999	0.45664300000000002	0101000020E6100000026ECCA1FBC01B402C144438C1704A40	259422.38766877813	544872.49033837172	59.819356499999998	5
293_100614-100824_02	5921	8213026	2010-08-03 06:31:07	52.8808966	6.9384598999999998	14.5	11	474637.98999999999	5875654.5899999999	0	19.940000000000001	46.869999999999997	1.1819999999999999	47.460000000000001	0.023375	0.025634000000000001	0.027116000000000001	0.028641	0.030557999999999998	0.033797000000000001	0.040813000000000002	0.054686999999999999	0.071625999999999995	0.083226999999999995	0.089011000000000007	0.088439000000000004	0.080997	0.071826000000000001	0.065725000000000006	0.061900999999999998	0.057364999999999999	0.052254000000000002	0.049536999999999998	0.046799	0.042507999999999997	0.038085000000000001	0.035088000000000001	0.036332999999999997	0.050924999999999998	0.092633999999999994	0.15342800000000001	0.22872300000000001	0.30947999999999998	0.364371	0.395123	0.41123500000000002	0.41698600000000002	0.42036600000000002	0.42266100000000001	0.424734	0.427589	0.42899199999999998	0.43017899999999998	0.431672	0.43436900000000001	0.43703700000000001	0.43936999999999998	0.44131700000000001	0.44461699999999998	0.44583699999999998	0101000020E6100000026ECCA1FBC01B402C144438C1704A40	259422.38766877813	544872.49033837172	59.819356499999998	5
293_100614-100824_02	5922	8214424	2010-08-03 06:31:08	52.880906600000003	6.9384449999999998	14.5	11	474636.96999999997	5875655.7000000002	1.51	19.690000000000001	46.869999999999997	1.1830000000000001	47.469999999999999	0.023890000000000002	0.026164	0.027688999999999998	0.029239000000000001	0.031153	0.034424000000000003	0.041361000000000002	0.055051000000000003	0.071716000000000002	0.083131999999999998	0.088830000000000006	0.088342000000000004	0.081095	0.072147000000000003	0.066193000000000002	0.062470999999999999	0.057965000000000003	0.052979999999999999	0.050307999999999999	0.047640000000000002	0.043436000000000002	0.039073999999999998	0.036164000000000002	0.037497999999999997	0.051867000000000003	0.092773999999999995	0.152365	0.226024	0.30475200000000002	0.35820999999999997	0.388127	0.40404899999999999	0.40948699999999999	0.41268700000000003	0.41498000000000002	0.41712900000000003	0.41993900000000001	0.42154999999999998	0.42226799999999998	0.42403800000000003	0.42659999999999998	0.42900199999999999	0.43123400000000001	0.433338	0.43642399999999998	0.43568200000000001	0101000020E6100000FE60E0B9F7C01B4050EA268CC1704A40	259421.36087515636	544873.58138880099	59.819351600000005	5
293_100614-100824_02	5923	8215822	2010-08-03 06:31:09	52.880911599999997	6.9384366000000002	14.5	11	474636.39000000001	5875656.2599999998	0.80000000000000004	19.530000000000001	46.869999999999997	1.1839999999999999	47.469999999999999	0.024670999999999998	0.027063	0.028655	0.030256999999999999	0.032321999999999997	0.035758999999999999	0.043032000000000001	0.057251000000000003	0.074387999999999996	0.086111999999999994	0.092063999999999993	0.091597999999999999	0.084176000000000001	0.074940999999999994	0.068862000000000007	0.065069000000000002	0.060471999999999998	0.055338999999999999	0.052560000000000003	0.049721000000000001	0.045220999999999997	0.040577000000000002	0.037496000000000002	0.038780000000000002	0.053804999999999999	0.096342999999999998	0.15785199999999999	0.233539	0.31442300000000001	0.36929600000000001	0.39994200000000002	0.41601199999999999	0.42179	0.42503999999999997	0.42755300000000002	0.429784	0.43274800000000002	0.43457099999999999	0.43564799999999998	0.43766300000000002	0.44014500000000001	0.442222	0.44450600000000001	0.44636799999999999	0.44912999999999997	0.45077299999999998	0101000020E61000004D7A2986F5C01B40615518B6C1704A40	259420.78353638336	544874.12553989689	59.8193482	5
293_100614-100824_02	5924	8217220	2010-08-03 06:31:10	52.880918299999998	6.9384300000000003	14.5	11	474635.94	5875657	0.87	19.879999999999999	46.869999999999997	1.1839999999999999	47.479999999999997	0.024098999999999999	0.02647	0.027958	0.029430000000000001	0.031415999999999999	0.034749000000000002	0.042023999999999999	0.056351999999999999	0.073770000000000002	0.085773000000000002	0.091814999999999994	0.091309000000000001	0.083682000000000006	0.074208999999999997	0.067880999999999997	0.063922999999999994	0.059240000000000001	0.053999999999999999	0.051201000000000003	0.048383000000000002	0.043936999999999997	0.039434999999999998	0.036375999999999999	0.037717000000000001	0.052747000000000002	0.095892000000000005	0.15882299999999999	0.23646600000000001	0.31961800000000001	0.376031	0.40777799999999997	0.42457400000000001	0.43054300000000001	0.43399399999999999	0.43628800000000001	0.43845800000000001	0.44114300000000001	0.44276100000000002	0.44333499999999998	0.44537700000000002	0.448513	0.451104	0.45405299999999998	0.45647300000000002	0.459567	0.46375300000000003	0101000020E610000054573ECBF3C01B4055794CEEC1704A40	259420.32328633883	544874.861437454	59.819348300000001	5
293_100614-100824_02	5925	8218618	2010-08-03 06:31:11	52.880918299999998	6.9384300000000003	14.5	11	474635.94	5875657	0	20.34	46.869999999999997	1.1839999999999999	47.479999999999997	0.023496	0.025791999999999999	0.027258999999999999	0.028792999999999999	0.030717999999999999	0.034116	0.041440999999999999	0.056132000000000001	0.074074000000000001	0.086348999999999995	0.092491000000000004	0.091899999999999996	0.083909999999999998	0.074107000000000006	0.067618999999999999	0.063614000000000004	0.058755000000000002	0.053432	0.050516999999999999	0.047580999999999998	0.042888999999999997	0.038278	0.035187999999999997	0.036538000000000001	0.051899000000000001	0.096286999999999998	0.16137699999999999	0.24224899999999999	0.32926499999999997	0.38864199999999999	0.42208899999999999	0.43941400000000003	0.445579	0.44920300000000002	0.451596	0.45389099999999999	0.45702900000000002	0.45898099999999997	0.460067	0.46170499999999998	0.46446799999999999	0.46678799999999998	0.46965400000000002	0.47162599999999999	0.47493400000000002	0.48129699999999997	0101000020E610000054573ECBF3C01B4055794CEEC1704A40	259420.32328633883	544874.861437454	59.819348300000001	5
293_100614-100824_02	5926	8220016	2010-08-03 06:31:12	52.880928300000001	6.9384148999999997	14.6	11	474634.90999999997	5875658.1100000003	1.52	20.449999999999999	46.880000000000003	1.1850000000000001	47.479999999999997	0.023501000000000001	0.025797	0.027265999999999999	0.028767999999999998	0.030689000000000001	0.034049999999999997	0.041368000000000002	0.056047	0.073877999999999999	0.086149000000000003	0.092295000000000002	0.091665999999999997	0.083670999999999995	0.073838000000000001	0.067373000000000002	0.063367000000000007	0.058502999999999999	0.053129000000000003	0.050242000000000002	0.047253000000000003	0.042651000000000001	0.037997000000000003	0.034866000000000001	0.036158999999999997	0.051527000000000003	0.095861000000000002	0.16087699999999999	0.241734	0.32898699999999997	0.388685	0.42216799999999999	0.43956400000000001	0.44589699999999999	0.44940600000000003	0.451905	0.454127	0.457177	0.45883699999999999	0.45974199999999998	0.46136700000000003	0.464092	0.46657500000000002	0.46916600000000003	0.47079500000000002	0.47424500000000003	0.48129699999999997	0101000020E61000000251E6D5EFC01B40794F2F42C2704A40	259419.28303216974	544875.95219901938	59.819343199999999	5
293_100614-100824_02	5927	8221414	2010-08-03 06:31:13	52.880933300000002	6.9384082999999999	14.6	11	474634.46000000002	5875658.6699999999	0.71999999999999997	20.629999999999999	46.880000000000003	1.1830000000000001	47.479999999999997	0.023514	0.025758	0.027251000000000001	0.028722000000000001	0.030641000000000002	0.033908000000000001	0.041013000000000001	0.055220999999999999	0.072553999999999993	0.084510000000000002	0.090447	0.089820999999999998	0.082075999999999996	0.072552000000000005	0.066224000000000005	0.062266000000000002	0.057543999999999998	0.052354999999999999	0.049516999999999999	0.046684999999999997	0.042290000000000001	0.037823000000000002	0.034884999999999999	0.036225	0.050973999999999998	0.093712000000000004	0.15692	0.23610900000000001	0.321737	0.38051400000000002	0.41353000000000001	0.430979	0.43704100000000001	0.44053799999999999	0.44301099999999999	0.44519900000000001	0.44812000000000002	0.449847	0.45022499999999999	0.45147799999999999	0.45425900000000002	0.45688899999999999	0.45966000000000001	0.461837	0.46558500000000003	0.47120800000000002	0101000020E6100000092EFB1AEEC01B408BBA206CC2704A40	259418.82684735948	544876.4989540549	59.819341600000001	5
293_100614-100824_02	5928	8222812	2010-08-03 06:31:14	52.880938299999997	6.9383999999999997	14.6	11	474633.89000000001	5875659.2199999997	0.79000000000000004	21.129999999999999	46.880000000000003	1.1799999999999999	47.469999999999999	0.024017	0.026329000000000002	0.027838000000000002	0.029399000000000002	0.031389	0.034700000000000002	0.041973999999999997	0.056632000000000002	0.074594999999999995	0.086896000000000001	0.093003000000000002	0.092308000000000001	0.084154000000000007	0.074221999999999996	0.067669999999999994	0.063606999999999997	0.058724999999999999	0.053333999999999999	0.050442000000000001	0.047481000000000002	0.042916999999999997	0.038399999999999997	0.035304000000000002	0.036556999999999999	0.051742000000000003	0.095816999999999999	0.161465	0.24472099999999999	0.33549899999999999	0.398003	0.433174	0.45164300000000002	0.45823199999999997	0.46172800000000003	0.46433200000000002	0.466779	0.469665	0.47167700000000001	0.47228799999999999	0.47349400000000003	0.47642000000000001	0.478659	0.481184	0.48434899999999997	0.48765999999999998	0.49821300000000002	0101000020E6100000FE43FAEDEBC01B409C251296C2704A40	259418.25623995485	544877.04325010546	59.819338299999998	5
293_100614-100824_02	5929	8224210	2010-08-03 06:31:15	52.880944999999997	6.9383933000000004	14.6	11	474633.42999999999	5875659.9699999997	0.87	21.239999999999998	46.880000000000003	1.177	47.460000000000001	0.022418	0.024632999999999999	0.026012	0.027424	0.029278999999999999	0.032431000000000001	0.039366999999999999	0.053242999999999999	0.070125000000000007	0.081713999999999995	0.087503999999999998	0.086845000000000006	0.079261999999999999	0.069943000000000005	0.063710000000000003	0.059846000000000003	0.055273000000000003	0.050206000000000001	0.047412000000000003	0.044635000000000001	0.040309999999999999	0.035908000000000002	0.032988000000000003	0.034257000000000003	0.048717999999999997	0.090531	0.15251600000000001	0.23072200000000001	0.31634099999999998	0.37558799999999998	0.40908600000000001	0.42678100000000002	0.43332100000000001	0.436838	0.43917899999999999	0.44137999999999999	0.44414599999999999	0.44562499999999999	0.44618999999999998	0.447631	0.45031399999999999	0.45234400000000002	0.45503199999999999	0.45738699999999999	0.46085399999999999	0.46661599999999998	0101000020E61000005F24592CEAC01B40904946CEC2704A40	259417.78925980779	544877.77900325321	59.819338299999998	5
293_100614-100824_02	5930	8225608	2010-08-03 06:31:16	52.880944999999997	6.9383933000000004	14.6	11	474633.42999999999	5875659.9699999997	0	20.960000000000001	46.880000000000003	1.1779999999999999	47.469999999999999	0.023491999999999999	0.025794000000000001	0.027292	0.028797	0.030693000000000002	0.034007000000000003	0.041237000000000003	0.055594999999999999	0.073134000000000005	0.085152000000000005	0.091159000000000004	0.090527999999999997	0.082688999999999999	0.073018	0.066721000000000003	0.062757999999999994	0.05799	0.052711000000000001	0.049861999999999997	0.046979	0.042419999999999999	0.037886000000000003	0.034893	0.036233000000000001	0.051303000000000001	0.094858999999999999	0.15926100000000001	0.24049599999999999	0.32885199999999998	0.389735	0.42402499999999999	0.44215399999999999	0.44871	0.45229799999999998	0.45492300000000002	0.45717000000000002	0.460061	0.46201500000000001	0.46257500000000001	0.463918	0.46675	0.46916600000000003	0.471418	0.47396199999999999	0.4783	0.48675000000000002	0101000020E61000005F24592CEAC01B40904946CEC2704A40	259417.78925980779	544877.77900325321	59.819338299999998	5
293_100614-100824_02	5931	8227006	2010-08-03 06:31:17	52.880954899999999	6.9383800000000004	14.6	11	474632.52000000002	5875661.0700000003	1.4299999999999999	21.190000000000001	46.890000000000001	1.181	47.479999999999997	0.023233	0.025484	0.026986	0.028443	0.030388999999999999	0.033661000000000003	0.040814000000000003	0.054986	0.072276999999999994	0.084148000000000001	0.090129000000000001	0.089548000000000003	0.081850000000000006	0.072419999999999998	0.066213999999999995	0.062330999999999998	0.057645000000000002	0.052495	0.049693000000000001	0.046762999999999999	0.042259999999999999	0.037794000000000001	0.034708999999999997	0.036040999999999997	0.05101	0.094174999999999995	0.157916	0.238371	0.32650899999999999	0.38747999999999999	0.42208800000000002	0.44047799999999998	0.44702999999999998	0.45059700000000003	0.45337699999999997	0.45562399999999997	0.45879500000000001	0.46073500000000001	0.461399	0.46289200000000003	0.465613	0.46766999999999997	0.47018900000000002	0.472551	0.47650300000000001	0.48446800000000001	0101000020E6100000C6E1CCAFE6C01B401F605221C3704A40	259416.8703993136	544878.86124296405	59.819334900000001	5
293_100614-100824_02	5932	8228404	2010-08-03 06:31:18	52.880954899999999	6.9383800000000004	14.6	11	474632.52000000002	5875661.0700000003	0	21.190000000000001	46.890000000000001	1.181	47.479999999999997	0.023233	0.025484	0.026986	0.028443	0.030388999999999999	0.033661000000000003	0.040814000000000003	0.054986	0.072276999999999994	0.084148000000000001	0.090129000000000001	0.089548000000000003	0.081850000000000006	0.072419999999999998	0.066213999999999995	0.062330999999999998	0.057645000000000002	0.052495	0.049693000000000001	0.046762999999999999	0.042259999999999999	0.037794000000000001	0.034708999999999997	0.036040999999999997	0.05101	0.094174999999999995	0.157916	0.238371	0.32650899999999999	0.38747999999999999	0.42208800000000002	0.44047799999999998	0.44702999999999998	0.45059700000000003	0.45337699999999997	0.45562399999999997	0.45879500000000001	0.46073500000000001	0.461399	0.46289200000000003	0.465613	0.46766999999999997	0.47018900000000002	0.472551	0.47650300000000001	0.48446800000000001	0101000020E6100000C6E1CCAFE6C01B401F605221C3704A40	259416.8703993136	544878.86124296405	59.819334900000001	5
293_100614-100824_02	5933	8229802	2010-08-03 06:31:19	52.880964900000002	6.9383666000000002	14.6	11	474631.60999999999	5875662.1799999997	1.4399999999999999	21.59	46.890000000000001	1.1830000000000001	47.490000000000002	0.023285	0.025565999999999998	0.027046000000000001	0.028509	0.030386	0.033585999999999998	0.040592999999999997	0.054732999999999997	0.072138999999999995	0.084071000000000007	0.090062000000000003	0.089402999999999996	0.081511	0.071883000000000002	0.065543000000000004	0.061565000000000002	0.056822999999999999	0.051601000000000001	0.048770000000000001	0.045914000000000003	0.041533	0.037170000000000002	0.034243000000000003	0.035514999999999998	0.050194999999999997	0.093293000000000001	0.15777099999999999	0.23990700000000001	0.33012999999999998	0.39283000000000001	0.42828899999999998	0.44710100000000003	0.453926	0.45759100000000003	0.46027400000000002	0.46282000000000001	0.46576600000000001	0.46776899999999999	0.46837600000000001	0.46954800000000002	0.47227999999999998	0.47465000000000002	0.47736899999999999	0.479958	0.48429100000000003	0.49371599999999999	0101000020E610000086A28A2CE3C01B4043363575C3704A40	259415.94456937641	544879.95446424501	59.819331500000004	5
293_100614-100824_02	5934	8231200	2010-08-03 06:31:20	52.880969999999998	6.9383583	14.6	11	474631.03999999998	5875662.75	0.80000000000000004	21.699999999999999	46.890000000000001	1.1850000000000001	47.5	0.023022999999999998	0.025229000000000001	0.026654000000000001	0.028098000000000001	0.029951999999999999	0.033114999999999999	0.039924000000000001	0.053746000000000002	0.070685999999999999	0.082316	0.088107000000000005	0.087422	0.079686000000000007	0.070244000000000001	0.064009999999999997	0.060125999999999999	0.055534	0.050452999999999998	0.047711000000000003	0.044875999999999999	0.040608999999999999	0.036384	0.033668999999999998	0.034962	0.049138000000000001	0.090892000000000001	0.15381600000000001	0.23427999999999999	0.32281300000000002	0.38435599999999998	0.41924299999999998	0.43766300000000002	0.44426700000000002	0.447766	0.45044699999999999	0.45270300000000002	0.45560499999999998	0.45721099999999998	0.45804099999999998	0.45915299999999998	0.46131100000000003	0.46368700000000002	0.466142	0.46843600000000002	0.47271800000000003	0.47986099999999998	0101000020E61000007BB889FFE0C01B40E960FD9FC3704A40	259415.373723589	544880.50988666969	59.819328299999995	5
293_100614-100824_02	5935	8232598	2010-08-03 06:31:21	52.880969999999998	6.9383583	14.6	11	474631.03999999998	5875662.75	0	21.120000000000001	46.890000000000001	1.1779999999999999	47.479999999999997	0.023488999999999999	0.025763999999999999	0.027261000000000001	0.028767000000000001	0.030692000000000001	0.034006000000000002	0.041167000000000002	0.055383000000000002	0.072802000000000006	0.084734000000000004	0.090636999999999995	0.090040999999999996	0.082239999999999994	0.072720999999999994	0.066410999999999998	0.062525999999999998	0.057794999999999999	0.052557	0.049743000000000002	0.046857000000000003	0.042351	0.037915999999999998	0.034923999999999997	0.036219000000000001	0.051166000000000003	0.094148999999999997	0.15792500000000001	0.238404	0.326262	0.387154	0.42163	0.43987999999999999	0.44647300000000001	0.450237	0.45300299999999999	0.45543699999999998	0.45861600000000002	0.46037800000000001	0.461038	0.46254600000000001	0.464696	0.46708300000000003	0.46954400000000002	0.47208899999999998	0.47628700000000002	0.48497299999999999	0101000020E61000007BB889FFE0C01B40E960FD9FC3704A40	259415.373723589	544880.50988666969	59.819328299999995	5
293_100614-100824_02	5936	8233996	2010-08-03 06:31:22	52.880981599999998	6.9383432999999997	14.699999999999999	11	474630.01000000001	5875664.0300000003	1.6499999999999999	20.66	46.899999999999999	1.171	47.460000000000001	0.023028	0.025269	0.026758000000000001	0.028271000000000001	0.030207999999999999	0.033509999999999998	0.040593999999999998	0.054434999999999997	0.071260000000000004	0.082808000000000007	0.088613999999999998	0.088137999999999994	0.080809000000000006	0.071762999999999993	0.065783999999999995	0.061996000000000002	0.057491	0.052441000000000002	0.049727	0.046903	0.042555000000000003	0.038095999999999998	0.035131999999999997	0.036488	0.051207999999999997	0.093145000000000006	0.15428500000000001	0.23091100000000001	0.31406200000000001	0.37163600000000002	0.40415699999999999	0.42180800000000002	0.428176	0.43177700000000002	0.43456	0.43679299999999999	0.44000699999999998	0.44233299999999998	0.44296600000000003	0.44391799999999998	0.44688800000000001	0.44921	0.45177200000000001	0.45369799999999999	0.45774999999999999	0.463146	0101000020E6100000D0AEE710DDC01B405A304C01C4704A40	259414.33637686836	544881.77881056513	59.819324899999998	5
293_100614-100824_02	5937	8235394	2010-08-03 06:31:23	52.880981599999998	6.9383432999999997	14.699999999999999	11	474630.01000000001	5875664.0300000003	0	21.829999999999998	46.899999999999999	1.1659999999999999	47.450000000000003	0.023203000000000001	0.025433999999999998	0.026936000000000002	0.028398	0.030279	0.033395000000000001	0.040089	0.053466	0.069970000000000004	0.081341999999999998	0.086984000000000006	0.086334999999999995	0.078836000000000003	0.069727999999999998	0.063715999999999995	0.059962000000000001	0.055503999999999998	0.050596000000000002	0.047948999999999999	0.045194999999999999	0.041084000000000002	0.036992999999999998	0.034331	0.035660999999999998	0.049539	0.090348999999999999	0.151894	0.230991	0.31831700000000002	0.37933699999999998	0.414053	0.432757	0.439446	0.443077	0.44604700000000003	0.44828499999999999	0.45161099999999998	0.45393	0.454378	0.455069	0.45778799999999997	0.45991300000000002	0.46246599999999999	0.46516600000000002	0.469304	0.47859299999999999	0101000020E6100000D0AEE710DDC01B405A304C01C4704A40	259414.33637686836	544881.77881056513	59.819324899999998	5
293_100614-100824_02	5938	8236792	2010-08-03 06:31:24	52.880991600000002	6.9383283000000002	14.699999999999999	11	474628.98999999999	5875665.1500000004	1.51	22.940000000000001	46.899999999999999	1.165	47.450000000000003	0.023782000000000001	0.026032	0.027487999999999999	0.028948000000000002	0.030821999999999999	0.033942	0.040732999999999998	0.054554999999999999	0.071637999999999993	0.083416000000000004	0.089255000000000001	0.088441000000000006	0.080475000000000005	0.070860000000000006	0.064552999999999999	0.060669000000000001	0.056032999999999999	0.050985000000000003	0.048223000000000002	0.045478999999999999	0.041274999999999999	0.037124999999999998	0.034458999999999997	0.035788	0.049843999999999999	0.091760999999999995	0.156163	0.24026600000000001	0.33481100000000003	0.40182099999999998	0.44026300000000002	0.46076600000000001	0.46801100000000001	0.47166999999999998	0.47430499999999998	0.47664200000000001	0.47977900000000001	0.481769	0.48216799999999999	0.48316399999999998	0.486151	0.48853400000000002	0.49120799999999998	0.49367699999999998	0.49798999999999999	0.51075599999999999	0101000020E610000026A54522D9C01B407E062F55C4704A40	259413.30285621848	544882.86971805326	59.819319900000004	5
293_100614-100824_02	5939	8238190	2010-08-03 06:31:25	52.880996600000003	6.93832	14.6	11	474628.41999999998	5875665.7000000002	0.79000000000000004	24.18	46.899999999999999	1.167	47.450000000000003	0.023668000000000002	0.02588	0.027326	0.028809000000000001	0.030615	0.033598000000000003	0.040053999999999999	0.053353999999999999	0.070000000000000007	0.081479999999999997	0.087109000000000006	0.086263000000000006	0.078381999999999993	0.068904000000000007	0.062716999999999995	0.058893000000000001	0.054399999999999997	0.049471000000000001	0.046776999999999999	0.044080000000000001	0.040071000000000002	0.036171000000000002	0.033717999999999998	0.034976	0.048394	0.089343000000000006	0.15345800000000001	0.23867099999999999	0.33629300000000001	0.40656900000000001	0.44752999999999998	0.469526	0.477217	0.48097000000000001	0.48376799999999998	0.48631799999999997	0.48999900000000002	0.492365	0.49233199999999999	0.49302800000000002	0.49555900000000003	0.49749700000000002	0.49988300000000002	0.50252300000000005	0.50693299999999997	0.52302000000000004	0101000020E61000001BBB44F5D6C01B409071207FC4704A40	259412.73225016188	544883.41401475295	59.819316600000001	5
293_100614-100824_02	5940	8239588	2010-08-03 06:31:26	52.881003300000003	6.9383132999999999	14.6	11	474627.96000000002	5875666.4500000002	0.87	25.690000000000001	46.899999999999999	1.169	47.460000000000001	0.024327999999999999	0.026561000000000001	0.027997999999999999	0.029382999999999999	0.031181	0.034122	0.040528000000000002	0.053865000000000003	0.070722999999999994	0.082348000000000005	0.088102	0.087181999999999996	0.079053999999999999	0.069337999999999997	0.063016000000000003	0.059046000000000001	0.054567999999999998	0.049632000000000003	0.047007	0.044386000000000002	0.040497999999999999	0.036708999999999999	0.034296	0.035514999999999998	0.048728	0.089910000000000004	0.15546399999999999	0.24438299999999999	0.34839700000000001	0.42523300000000003	0.47079599999999999	0.49552200000000002	0.50421400000000005	0.50820600000000005	0.51087000000000005	0.51314199999999999	0.51601399999999997	0.51782899999999998	0.51817400000000002	0.51953000000000005	0.522783	0.52595400000000003	0.52814300000000003	0.53042699999999998	0.53409600000000002	0.55147800000000002	0101000020E61000007B9BA333D5C01B40849554B7C4704A40	259412.26527142897	544884.14976843155	59.819316600000001	5
293_100614-100824_02	5941	8240986	2010-08-03 06:31:27	52.881008299999998	6.9383049999999997	14.6	11	474627.39000000001	5875667	0.79000000000000004	26.93	46.899999999999999	1.171	47.469999999999999	0.024719000000000001	0.026959	0.028368999999999998	0.029773999999999998	0.031559999999999998	0.034436000000000001	0.040564000000000003	0.053331000000000003	0.069612999999999994	0.080888000000000002	0.086388000000000006	0.085348999999999994	0.077268000000000003	0.067780999999999994	0.06166	0.057886	0.053578000000000001	0.048939999999999997	0.046328000000000001	0.043779999999999999	0.040021000000000001	0.036484999999999997	0.034319000000000002	0.035540000000000002	0.048079999999999998	0.087969000000000006	0.15299599999999999	0.24332799999999999	0.35078199999999998	0.431257	0.47945199999999999	0.50553599999999999	0.514683	0.51861100000000004	0.52147900000000003	0.52391200000000004	0.52703	0.52947500000000003	0.52980899999999997	0.53068199999999999	0.53339599999999998	0.53561700000000001	0.53759900000000005	0.53958300000000003	0.54335599999999995	0.56371599999999999	0101000020E610000070B1A206D3C01B40950046E1C4704A40	259411.69466563506	544884.69406524918	59.819313299999997	5
293_100614-100824_02	5942	8242384	2010-08-03 06:31:28	52.881013299999999	6.9382982999999996	14.6	11	474626.92999999999	5875667.5599999996	0.71999999999999997	28.510000000000002	46.909999999999997	1.169	47.469999999999999	0.025801000000000001	0.028129000000000001	0.029599	0.031063	0.032850999999999998	0.035566	0.041360000000000001	0.053706999999999998	0.069594000000000003	0.080657000000000006	0.085918999999999995	0.084744	0.076659000000000005	0.067278000000000004	0.061244	0.057521000000000003	0.053315000000000001	0.048736000000000002	0.046240999999999997	0.043876999999999999	0.040415	0.037224	0.035340000000000003	0.036602000000000003	0.048314999999999997	0.086571999999999996	0.15102599999999999	0.24291499999999999	0.35470499999999999	0.43999500000000002	0.49171999999999999	0.51999700000000004	0.529949	0.53415699999999999	0.53725800000000001	0.53975099999999998	0.54299799999999998	0.54505700000000001	0.54522199999999998	0.54526399999999997	0.54776400000000003	0.54993499999999995	0.55238299999999996	0.55439499999999997	0.55984599999999995	0.585623	0101000020E6100000D0910145D1C01B40A76B370BC5704A40	259411.23175173314	544885.24067635916	59.819311599999999	5
293_100614-100824_02	5943	8243782	2010-08-03 06:31:29	52.881013299999999	6.9382982999999996	14.6	11	474626.92999999999	5875667.5599999996	0	29.399999999999999	46.909999999999997	1.165	47.460000000000001	0.026242999999999999	0.028549000000000001	0.030051000000000001	0.031510000000000003	0.033286000000000003	0.035978000000000003	0.041692	0.054016000000000002	0.070041000000000006	0.081214999999999996	0.086488999999999996	0.085168999999999995	0.076812000000000005	0.067218	0.061108999999999997	0.057360000000000001	0.053127000000000001	0.048600999999999998	0.046129000000000003	0.043746	0.040351999999999999	0.037344000000000002	0.035506000000000003	0.036769000000000003	0.048250000000000001	0.086569999999999994	0.15235399999999999	0.247502	0.36439100000000002	0.45402700000000001	0.50873000000000002	0.53864100000000004	0.54919799999999996	0.553423	0.55638200000000004	0.55878799999999995	0.56217099999999998	0.56450800000000001	0.56462199999999996	0.56533	0.56774800000000003	0.57026699999999997	0.57214100000000001	0.57423100000000005	0.578237	0.60544399999999998	0101000020E6100000D0910145D1C01B40A76B370BC5704A40	259411.23175173314	544885.24067635916	59.819311599999999	5
293_100614-100824_02	5944	8245180	2010-08-03 06:31:30	52.881025000000001	6.9382833000000002	14.6	11	474625.90999999997	5875668.8600000003	1.6599999999999999	29.73	46.909999999999997	1.167	47.460000000000001	0.025496000000000001	0.027772000000000002	0.029180000000000001	0.030626	0.032323999999999999	0.034945999999999998	0.040632000000000001	0.052866000000000003	0.068828	0.079924999999999996	0.085154999999999995	0.083842	0.075508000000000006	0.065926999999999999	0.059757999999999999	0.055995999999999997	0.051748000000000002	0.047190000000000003	0.044701999999999999	0.04233	0.038929999999999999	0.035871	0.034105000000000003	0.035367000000000003	0.046824999999999999	0.085135000000000002	0.15096000000000001	0.246114	0.363481	0.45374300000000001	0.50886799999999999	0.53887399999999996	0.54968300000000003	0.55397200000000002	0.55718999999999996	0.55970799999999998	0.56313800000000003	0.56540299999999999	0.56534300000000004	0.56569800000000003	0.56813199999999997	0.57078700000000004	0.57332499999999997	0.57523199999999997	0.58035099999999995	0.60844699999999996	0101000020E610000026885F56CDC01B40ADFA5C6DC5704A40	259410.19416797574	544886.52072718204	59.819308300000003	5
293_100614-100824_02	5945	8246578	2010-08-03 06:31:31	52.881025000000001	6.9382833000000002	14.6	11	474625.90999999997	5875668.8600000003	0	30.039999999999999	46.909999999999997	1.167	47.469999999999999	0.025973	0.028230999999999999	0.029704999999999999	0.031178000000000001	0.032904000000000003	0.035589999999999997	0.041266999999999998	0.053485999999999999	0.069425000000000001	0.080522999999999997	0.085821999999999996	0.084565000000000001	0.076244999999999993	0.066700999999999996	0.060602000000000003	0.056836999999999999	0.052585	0.048038999999999998	0.045548999999999999	0.043111999999999998	0.039699999999999999	0.036642000000000001	0.034812999999999997	0.036058	0.047516999999999997	0.086041999999999993	0.15212400000000001	0.24806	0.36699999999999999	0.45902700000000002	0.51530699999999996	0.54618299999999997	0.55731399999999998	0.56186999999999998	0.56510400000000005	0.56764099999999995	0.57130300000000001	0.57356300000000005	0.57315300000000002	0.57375299999999996	0.57614600000000005	0.57859099999999997	0.580932	0.58290699999999995	0.58742300000000003	0.616475	0101000020E610000026885F56CDC01B40ADFA5C6DC5704A40	259410.19416797574	544886.52072718204	59.819308300000003	5
293_100614-100824_02	5946	8247976	2010-08-03 06:31:32	52.881036600000002	6.9382666000000004	14.6	11	474624.77000000002	5875670.1500000004	1.72	31.629999999999999	46.909999999999997	1.169	47.479999999999997	0.026828000000000001	0.029153999999999999	0.030610999999999999	0.032097000000000001	0.033870999999999998	0.036422000000000003	0.041881000000000002	0.053710000000000001	0.069365999999999997	0.080318000000000001	0.085505999999999999	0.084126999999999993	0.075788999999999995	0.066265000000000004	0.060187999999999998	0.056501000000000003	0.052372000000000002	0.047953000000000003	0.045464999999999998	0.043168999999999999	0.039967999999999997	0.037117999999999998	0.035531	0.036699000000000002	0.047648000000000003	0.085263000000000005	0.15166299999999999	0.25065700000000002	0.375637	0.47387699999999999	0.534501	0.56784100000000004	0.57972699999999999	0.58436399999999999	0.58754799999999996	0.59038100000000004	0.59402500000000003	0.59651100000000001	0.596024	0.59616599999999997	0.59877599999999997	0.60082400000000002	0.60260400000000003	0.604769	0.609259	0.64201900000000001	0101000020E61000006AB7A7F5C8C01B401ECAABCEC5704A40	259409.04240140039	544887.78719336691	59.8193032	5
293_100614-100824_02	5947	8249374	2010-08-03 06:31:33	52.881041600000003	6.9382599999999996	14.6	11	474624.31	5875670.7000000002	0.71999999999999997	33.799999999999997	46.920000000000002	1.169	47.479999999999997	0.028549999999999999	0.03099	0.032528000000000001	0.034071999999999998	0.035879000000000001	0.038365999999999997	0.043541999999999997	0.055083	0.070610000000000006	0.081514000000000003	0.086569999999999994	0.084974999999999995	0.076435000000000003	0.066829	0.060831999999999997	0.057126999999999997	0.053024000000000002	0.048648999999999998	0.046240999999999997	0.044065	0.041140000000000003	0.038595999999999998	0.037238	0.038476000000000003	0.048536000000000003	0.084879999999999997	0.15152599999999999	0.25395499999999999	0.38689899999999999	0.49375400000000003	0.56079400000000001	0.597383	0.61053500000000005	0.61535799999999996	0.618676	0.62120900000000001	0.62471500000000002	0.62707800000000002	0.62637699999999996	0.62655300000000003	0.62882300000000002	0.63102400000000003	0.63319099999999995	0.63540200000000002	0.64008699999999996	0.67848399999999998	0101000020E61000007094BC3AC7C01B4030359DF8C5704A40	259408.58621881172	544888.3339493674	59.819301600000003	5
293_100614-100824_02	5948	8250772	2010-08-03 06:31:34	52.881046599999998	6.9382516000000001	14.6	11	474623.73999999999	5875671.2599999998	0.80000000000000004	34.979999999999997	46.920000000000002	1.1719999999999999	47.490000000000002	0.027699000000000001	0.030040000000000001	0.031503000000000003	0.032967999999999997	0.034652000000000002	0.037034999999999998	0.041952999999999997	0.052922999999999998	0.067754999999999996	0.078118000000000007	0.082871	0.081301999999999999	0.07306	0.063825999999999994	0.058019000000000001	0.054482000000000003	0.050567000000000001	0.046537000000000002	0.044216999999999999	0.042129	0.039376000000000001	0.037024000000000001	0.035781	0.036957999999999998	0.046481000000000001	0.081029000000000004	0.14513300000000001	0.24503	0.376305	0.483103	0.55069699999999999	0.58791199999999999	0.60133800000000004	0.60607800000000001	0.60932500000000001	0.61175500000000005	0.61521800000000004	0.61760999999999999	0.61661699999999997	0.61666299999999996	0.61882000000000004	0.62085299999999999	0.623201	0.62502999999999997	0.62920299999999996	0.66411200000000004	0101000020E6100000BFAD0507C5C01B4041A08E22C6704A40	259408.00888317893	544888.87810198031	59.819298199999999	5
293_100614-100824_02	5949	8252170	2010-08-03 06:31:35	52.881051599999999	6.9382450000000002	14.6	11	474623.28999999998	5875671.8099999996	0.71999999999999997	35.109999999999999	46.920000000000002	1.1739999999999999	47.5	0.026158000000000001	0.028372999999999999	0.029774999999999999	0.031185000000000001	0.032776	0.035053000000000001	0.039853	0.050493999999999997	0.064838000000000007	0.074925000000000005	0.079541000000000001	0.078102000000000005	0.070142999999999997	0.061184000000000002	0.055557000000000002	0.052082999999999997	0.048291000000000001	0.044304999999999997	0.042065999999999999	0.040018999999999999	0.037325999999999998	0.034970000000000001	0.033757000000000002	0.034906	0.044283000000000003	0.078211000000000003	0.14089299999999999	0.23832200000000001	0.366398	0.47051900000000002	0.53648799999999996	0.57304299999999997	0.58642799999999995	0.59120200000000001	0.59458999999999995	0.59710300000000005	0.60041900000000004	0.60283100000000001	0.60211800000000004	0.60213099999999997	0.60427299999999995	0.60631599999999997	0.60819999999999996	0.61048800000000003	0.61519999999999997	0.64807300000000001	0101000020E6100000C68A1A4CC3C01B40530B804CC6704A40	259407.55270080533	544889.42485807918	59.819296600000001	5
293_100614-100824_02	5950	8253568	2010-08-03 06:31:36	52.881058299999999	6.9382365999999998	14.6	11	474622.71000000002	5875672.5599999996	0.93999999999999995	34.460000000000001	46.920000000000002	1.177	47.509999999999998	0.027091	0.029408	0.030887999999999999	0.032320000000000002	0.034035000000000003	0.036403999999999999	0.041397999999999997	0.052419	0.067187999999999998	0.077573000000000003	0.082364000000000007	0.080911999999999998	0.072771000000000002	0.063652	0.057886	0.054300000000000001	0.050407	0.046260999999999997	0.043950999999999997	0.041821999999999998	0.038988000000000002	0.036549999999999999	0.035265999999999999	0.036477000000000002	0.046196000000000001	0.081174999999999997	0.145258	0.244171	0.37336799999999998	0.478078	0.54413599999999995	0.58076899999999998	0.59414100000000003	0.59907200000000005	0.60248000000000002	0.60494099999999995	0.60837699999999995	0.61064499999999999	0.60973699999999997	0.60977000000000003	0.61206300000000002	0.61419100000000004	0.61652600000000002	0.61901399999999995	0.622838	0.65685099999999996	0101000020E610000014A46318C1C01B40472FB484C6704A40	259406.97130101704	544890.15815349028	59.819294900000003	5
293_100614-100824_02	5951	8254966	2010-08-03 06:31:37	52.881063300000001	6.9382299999999999	14.6	11	474622.26000000001	5875673.1100000003	0.71999999999999997	34.549999999999997	46.920000000000002	1.179	47.520000000000003	0.027261000000000001	0.029590999999999999	0.031057000000000001	0.032464	0.034153000000000003	0.036519999999999997	0.041472000000000002	0.052442999999999997	0.067100000000000007	0.077385999999999996	0.082168000000000005	0.080685999999999994	0.072644	0.063570000000000002	0.057811000000000001	0.054261999999999998	0.050373000000000001	0.046235999999999999	0.043979999999999998	0.041863999999999998	0.039083	0.036644000000000003	0.035362999999999999	0.036528999999999999	0.046244	0.080846000000000001	0.14433299999999999	0.24252299999999999	0.37104300000000001	0.47547899999999998	0.54121699999999995	0.57771300000000003	0.59096400000000004	0.59556100000000001	0.59898200000000001	0.60155400000000003	0.60479300000000003	0.60707199999999994	0.60618099999999997	0.60618899999999998	0.60833400000000004	0.61023799999999995	0.61252300000000004	0.61505799999999999	0.62020900000000001	0.65330299999999997	0101000020E61000001B81785DBFC01B40599AA5AEC6704A40	259406.51511887577	544890.70490968379	59.819293299999998	5
293_100614-100824_02	5952	8256364	2010-08-03 06:31:38	52.881068300000003	6.9382216000000003	14.6	11	474621.69	5875673.6699999999	0.80000000000000004	34.5	46.93	1.179	47.520000000000003	0.028029999999999999	0.030422000000000001	0.031889000000000001	0.033369000000000003	0.035137000000000002	0.037572000000000001	0.042611999999999997	0.053788000000000002	0.068838999999999997	0.079361000000000001	0.084223999999999993	0.082682000000000005	0.074404999999999999	0.065099000000000004	0.059200999999999997	0.055638	0.051686999999999997	0.047503999999999998	0.045175	0.043034999999999997	0.040162999999999997	0.037728999999999999	0.036430999999999998	0.037585	0.047397000000000002	0.082577999999999999	0.147567	0.24802299999999999	0.379471	0.48596099999999998	0.55303800000000003	0.59031199999999995	0.60353199999999996	0.60815900000000001	0.61133300000000002	0.61374799999999996	0.61732500000000001	0.61938300000000002	0.61894099999999996	0.61946999999999997	0.62163000000000002	0.62329299999999999	0.62504999999999999	0.62713099999999999	0.63172700000000004	0.66658499999999998	0101000020E61000006A9AC129BDC01B406B0597D8C6704A40	259405.9377837496	544891.24906254641	59.819289900000001	5
293_100614-100824_02	5953	8257762	2010-08-03 06:31:39	52.881073299999997	6.9382149999999996	14.6	11	474621.23999999999	5875674.2199999997	0.71999999999999997	34.5	46.93	1.179	47.520000000000003	0.028029999999999999	0.030422000000000001	0.031889000000000001	0.033369000000000003	0.035137000000000002	0.037572000000000001	0.042611999999999997	0.053788000000000002	0.068838999999999997	0.079361000000000001	0.084223999999999993	0.082682000000000005	0.074404999999999999	0.065099000000000004	0.059200999999999997	0.055638	0.051686999999999997	0.047503999999999998	0.045175	0.043034999999999997	0.040162999999999997	0.037728999999999999	0.036430999999999998	0.037585	0.047397000000000002	0.082577999999999999	0.147567	0.24802299999999999	0.379471	0.48596099999999998	0.55303800000000003	0.59031199999999995	0.60353199999999996	0.60815900000000001	0.61133300000000002	0.61374799999999996	0.61732500000000001	0.61938300000000002	0.61894099999999996	0.61946999999999997	0.62163000000000002	0.62329299999999999	0.62504999999999999	0.62713099999999999	0.63172700000000004	0.66658499999999998	0101000020E61000007077D66EBBC01B407C708802C7704A40	259405.48160182321	544891.79581884039	59.819288299999997	5
293_100614-100824_02	5954	8259160	2010-08-03 06:31:40	52.881073299999997	6.9382149999999996	14.6	11	474621.23999999999	5875674.2199999997	0	34.740000000000002	46.93	1.1779999999999999	47.520000000000003	0.026991999999999999	0.029274000000000001	0.030745000000000001	0.032202000000000001	0.033882000000000002	0.036249000000000003	0.041112999999999997	0.052006999999999998	0.066791000000000003	0.077124999999999999	0.081861000000000003	0.080302999999999999	0.072114999999999999	0.062954999999999997	0.057174999999999997	0.053603999999999999	0.049730999999999997	0.045635000000000002	0.043340999999999998	0.041244000000000003	0.038429999999999999	0.036039000000000002	0.034811000000000002	0.035999999999999997	0.045559000000000002	0.080139000000000002	0.14408599999999999	0.24321699999999999	0.37299100000000002	0.47816199999999998	0.54447000000000001	0.58119799999999999	0.59436100000000003	0.59908600000000001	0.60239100000000001	0.60499599999999998	0.60860300000000001	0.61059699999999995	0.60990699999999998	0.60977000000000003	0.611564	0.61293200000000003	0.61517999999999995	0.61682400000000004	0.62089700000000003	0.65405199999999997	0101000020E61000007077D66EBBC01B407C708802C7704A40	259405.48160182321	544891.79581884039	59.819288299999997	5
293_100614-100824_02	5955	8260558	2010-08-03 06:31:41	52.881079999999997	6.9382066	14.6	11	474620.65999999997	5875674.9699999997	0.93999999999999995	34.359999999999999	46.93	1.179	47.530000000000001	0.027913	0.030296	0.031816999999999998	0.033293000000000003	0.035026000000000002	0.037457999999999998	0.042560000000000001	0.053884000000000001	0.069156999999999996	0.079870999999999998	0.084808999999999996	0.083302000000000001	0.074867000000000003	0.065434000000000006	0.059456000000000002	0.055782999999999999	0.051716999999999999	0.047489000000000003	0.045115000000000002	0.042937999999999997	0.040062	0.037532999999999997	0.036186000000000003	0.037427000000000002	0.047391999999999997	0.083188999999999999	0.14918300000000001	0.25093700000000002	0.38352599999999998	0.49077100000000001	0.55840900000000004	0.59584700000000002	0.60940899999999998	0.61421999999999999	0.61750700000000003	0.61995599999999995	0.623386	0.62504300000000002	0.62466900000000003	0.62482800000000005	0.62671100000000002	0.628888	0.63121799999999995	0.63365400000000005	0.63878100000000004	0.67365799999999998	0101000020E6100000BF901F3BB9C01B407094BC3AC7704A40	259404.90020261984	544892.52911450062	59.819286599999998	5
293_100614-100824_02	5956	8261956	2010-08-03 06:31:42	52.881089899999999	6.9381915999999997	14.699999999999999	11	474619.63	5875676.0700000003	1.5	34.939999999999998	46.93	1.1779999999999999	47.530000000000001	0.027924000000000001	0.030339999999999999	0.031864000000000003	0.033405999999999998	0.035175999999999999	0.037512999999999998	0.042452999999999998	0.053503000000000002	0.068450999999999998	0.078964000000000006	0.083842	0.082355999999999999	0.074156	0.064931000000000003	0.059089999999999997	0.055514000000000001	0.051549999999999999	0.047314000000000002	0.044967	0.042820999999999998	0.040035000000000001	0.037659999999999999	0.036417999999999999	0.037669000000000001	0.047329999999999997	0.082269999999999996	0.14687600000000001	0.24712700000000001	0.37888500000000003	0.48635600000000001	0.55457199999999995	0.59256200000000003	0.60663199999999995	0.61170800000000003	0.61523099999999997	0.61794800000000005	0.62143599999999999	0.62323399999999995	0.62222500000000003	0.621753	0.62330700000000006	0.62573100000000004	0.62846299999999999	0.63143899999999997	0.63728899999999999	0.67480399999999996	0101000020E610000014877D4CB5C01B40FFAAC88DC7704A40	259403.86692538182	544893.60889795702	59.819281500000002	5
293_100614-100824_02	5957	8263354	2010-08-03 06:31:43	52.881095000000002	6.9381849999999998	14.699999999999999	11	474619.17999999999	5875676.6299999999	0.71999999999999997	34.759999999999998	46.939999999999998	1.1799999999999999	47.539999999999999	0.028379999999999999	0.030799	0.032298	0.033800999999999998	0.035561000000000002	0.037992999999999999	0.043082000000000002	0.054350000000000002	0.069453000000000001	0.080046000000000006	0.084975999999999996	0.083446999999999993	0.075144000000000002	0.065786999999999998	0.059853000000000003	0.056245999999999997	0.052294	0.048077000000000002	0.045737	0.043580000000000001	0.040738999999999997	0.038265	0.036908000000000003	0.038078000000000001	0.047805	0.083052000000000001	0.14791799999999999	0.24828900000000001	0.380135	0.48774800000000001	0.55604699999999996	0.59359899999999999	0.60724500000000003	0.61211700000000002	0.61526700000000001	0.61765800000000004	0.62071600000000005	0.62250000000000005	0.62218099999999998	0.62271299999999996	0.62501700000000004	0.62719599999999998	0.62897099999999995	0.63079499999999999	0.63469900000000001	0.66816799999999998	0101000020E61000001B649291B3C01B40A6D590B8C7704A40	259403.41050482757	544894.16678048368	59.819279999999999	5
293_100614-100824_02	5959	8266150	2010-08-03 06:31:45	52.881101600000001	6.9381766000000002	14.699999999999999	11	474618.60999999999	5875677.3700000001	0.93000000000000005	34.75	46.939999999999998	1.1819999999999999	47.539999999999999	0.028145	0.030546	0.032057000000000002	0.033577999999999997	0.035291000000000003	0.037751	0.042771999999999998	0.053842000000000001	0.068683999999999995	0.079061000000000006	0.083863999999999994	0.082350999999999994	0.074185000000000001	0.065014000000000002	0.059222999999999998	0.055635999999999998	0.051744999999999999	0.047631	0.045315000000000001	0.043194000000000003	0.040341000000000002	0.037920000000000002	0.036665999999999997	0.037828000000000001	0.047426000000000003	0.082239999999999994	0.146615	0.24638699999999999	0.37735200000000002	0.48393799999999998	0.55137800000000003	0.588866	0.60258199999999995	0.60758599999999996	0.610927	0.61343099999999995	0.61702000000000001	0.61886699999999994	0.61833800000000005	0.61821800000000005	0.62035499999999999	0.62220399999999998	0.62403200000000003	0.626309	0.63077300000000003	0.666134	0101000020E61000006A7DDB5DB1C01B40053AEEEFC7704A40	259402.82934528188	544894.88895035535	59.819278199999999	5
293_100614-100824_02	5960	8267548	2010-08-03 06:31:46	52.881106600000003	6.9381700000000004	14.699999999999999	11	474618.15999999997	5875677.9199999999	0.71999999999999997	34.710000000000001	46.939999999999998	1.181	47.539999999999999	0.027725	0.030120000000000001	0.031594999999999998	0.033031999999999999	0.034716999999999998	0.037145999999999998	0.042145000000000002	0.053135000000000002	0.067850999999999995	0.078156000000000003	0.082918000000000006	0.081423999999999996	0.073354000000000003	0.064205999999999999	0.058453999999999999	0.054871999999999997	0.050990000000000001	0.046911000000000001	0.044652999999999998	0.042557999999999999	0.039773000000000003	0.0373	0.036006000000000003	0.037131999999999998	0.046717000000000002	0.081242999999999996	0.14480899999999999	0.24316099999999999	0.37223699999999998	0.47738399999999998	0.54397200000000001	0.58081199999999999	0.594414	0.59908499999999998	0.60220600000000002	0.60456600000000005	0.60767499999999997	0.60932900000000001	0.608788	0.609406	0.61162300000000003	0.61352399999999996	0.61550400000000005	0.61699300000000001	0.62080999999999997	0.65232900000000005	0101000020E6100000715AF0A2AFC01B4017A5DF19C8704A40	259402.37316403422	544895.43570693675	59.819276600000002	5
293_100614-100824_02	5961	8268946	2010-08-03 06:31:47	52.881118299999997	6.9381550000000001	14.699999999999999	11	474617.13	5875679.2199999997	1.6599999999999999	34.289999999999999	46.939999999999998	1.1830000000000001	47.549999999999997	0.028733999999999999	0.031210000000000002	0.032772999999999997	0.034297000000000001	0.036079	0.038507	0.043609000000000002	0.054837999999999998	0.069920999999999997	0.080526	0.085433999999999996	0.083907999999999996	0.075620000000000007	0.066303000000000001	0.060400000000000002	0.056751999999999997	0.052790999999999998	0.048618000000000001	0.046261999999999998	0.044083999999999998	0.041279000000000003	0.038859999999999999	0.037595000000000003	0.038741999999999999	0.048467999999999997	0.083718000000000001	0.148729	0.24937200000000001	0.38089099999999998	0.48719899999999999	0.55425999999999997	0.591476	0.60474000000000006	0.60944500000000001	0.61272199999999999	0.61498600000000003	0.61848700000000001	0.62061699999999997	0.62004099999999995	0.619695	0.62176100000000001	0.62411300000000003	0.62603500000000001	0.62806099999999998	0.63323300000000005	0.66862200000000005	0101000020E6100000C6504EB4ABC01B401C34057CC8704A40	259401.33558470191	544896.71575965441	59.819273299999999	5
293_100614-100824_02	5962	8270344	2010-08-03 06:31:48	52.881123299999999	6.9381465999999996	14.699999999999999	11	474616.56	5875679.7800000003	0.80000000000000004	34.909999999999997	46.950000000000003	1.1819999999999999	47.549999999999997	0.029294000000000001	0.031789999999999999	0.033338	0.034889000000000003	0.036666999999999998	0.039129999999999998	0.044230999999999999	0.055492	0.070647000000000001	0.081313999999999997	0.086245000000000002	0.084694000000000005	0.076329999999999995	0.066952999999999999	0.061019999999999998	0.057394000000000001	0.053414000000000003	0.049224999999999998	0.046808000000000002	0.044687999999999999	0.041904999999999998	0.039488000000000002	0.038212999999999997	0.039426999999999997	0.049061	0.084189	0.14955399999999999	0.25106400000000001	0.38469199999999998	0.49399300000000002	0.56345100000000004	0.60172899999999996	0.61565199999999998	0.62066500000000002	0.623838	0.62609400000000004	0.62939299999999998	0.63161999999999996	0.63083299999999998	0.63094399999999995	0.63347399999999998	0.63584200000000002	0.63810199999999995	0.64026899999999998	0.64484200000000003	0.68048799999999998	0101000020E6100000146A9780A9C01B402E9FF6A5C8704A40	259400.75825085232	544897.25991312752	59.819269899999995	5
293_100614-100824_02	5963	8271742	2010-08-03 06:31:49	52.8811283	6.9381399999999998	14.699999999999999	11	474616.09999999998	5875680.3300000001	0.71999999999999997	34.659999999999997	46.950000000000003	1.1850000000000001	47.560000000000002	0.028049999999999999	0.030415999999999999	0.031947000000000003	0.033430000000000001	0.035136000000000001	0.037553999999999997	0.042498000000000001	0.053444999999999999	0.068201999999999999	0.078541	0.083303000000000002	0.081781000000000006	0.073700000000000002	0.064593999999999999	0.058866000000000002	0.055281999999999998	0.051392	0.047321000000000002	0.045053000000000003	0.042930999999999997	0.040176000000000003	0.037759000000000001	0.036459999999999999	0.037609999999999998	0.047058000000000003	0.081380999999999995	0.14452100000000001	0.24222199999999999	0.37033100000000002	0.474935	0.541408	0.57805799999999996	0.59157300000000002	0.59632200000000002	0.59944299999999995	0.60163500000000003	0.60490900000000003	0.60705299999999995	0.606406	0.60694000000000004	0.60865599999999997	0.61067199999999999	0.61265999999999998	0.61444900000000002	0.61808399999999997	0.64913699999999996	0101000020E61000001B47ACC5A7C01B40400AE8CFC8704A40	259400.3020700519	544897.80666990974	59.819268299999997	5
293_100614-100824_02	5964	8273140	2010-08-03 06:31:50	52.881134899999999	6.9381316000000002	14.699999999999999	11	474615.53000000003	5875681.0700000003	0.93000000000000005	34.579999999999998	46.950000000000003	1.1839999999999999	47.560000000000002	0.027573	0.029929000000000001	0.031420999999999998	0.032848000000000002	0.034555000000000002	0.036910999999999999	0.041772999999999998	0.052589999999999998	0.067185999999999996	0.077382000000000006	0.082083000000000003	0.080567	0.072545999999999999	0.063494999999999996	0.057773999999999999	0.054216	0.050394000000000001	0.046380999999999999	0.044103000000000003	0.042044999999999999	0.039292000000000001	0.036970000000000003	0.035782000000000001	0.036908000000000003	0.046244	0.080198000000000005	0.14296900000000001	0.24015900000000001	0.36749199999999999	0.47079199999999999	0.53610400000000002	0.57235899999999995	0.58546500000000001	0.590194	0.59335700000000002	0.59553599999999995	0.59895799999999999	0.60097299999999998	0.59990399999999999	0.60006700000000002	0.60198200000000002	0.60360400000000003	0.60585699999999998	0.60764499999999999	0.61216899999999996	0.64353000000000005	0101000020E61000006A60F591A5C01B409F6E4507C9704A40	259399.72091138622	544898.52884014719	59.819266499999998	5
293_100614-100824_02	5965	8274538	2010-08-03 06:31:51	52.881140000000002	6.9381250000000003	14.699999999999999	11	474615.08000000002	5875681.6299999999	0.71999999999999997	33.899999999999999	46.950000000000003	1.1850000000000001	47.57	0.028049999999999999	0.030439999999999998	0.031942999999999999	0.033457000000000001	0.035229000000000003	0.037684000000000002	0.042655999999999999	0.053753000000000002	0.068543999999999994	0.078947000000000003	0.083754999999999996	0.082257999999999998	0.074129	0.065026	0.059270999999999997	0.055666	0.051788000000000001	0.047655999999999997	0.045308000000000001	0.043196999999999999	0.040355000000000002	0.037942999999999998	0.036642000000000001	0.037752000000000001	0.047368	0.082072000000000006	0.14577699999999999	0.24374599999999999	0.37125799999999998	0.47401100000000002	0.53861099999999995	0.57433000000000001	0.58722799999999997	0.59174300000000002	0.59470199999999995	0.59708700000000003	0.60045099999999996	0.60258100000000003	0.60191300000000003	0.60185699999999998	0.60378399999999999	0.60565999999999998	0.60738599999999998	0.60910399999999998	0.61323399999999995	0.64504300000000003	0101000020E6100000713D0AD7A3C01B4046990D32C9704A40	259399.26449175191	544899.08672306559	59.819265000000001	5
293_100614-100824_02	5966	8275936	2010-08-03 06:31:52	52.881144900000002	6.9381183000000002	14.699999999999999	11	474614.62	5875682.1799999997	0.70999999999999996	33.090000000000003	46.950000000000003	1.181	47.560000000000002	0.027001000000000001	0.029311	0.030755000000000001	0.032211999999999998	0.033918999999999998	0.036313999999999999	0.041320999999999997	0.052308	0.066905999999999993	0.077085000000000001	0.081805000000000003	0.080402000000000001	0.072491	0.063506000000000007	0.057840000000000003	0.054348	0.050477000000000001	0.046452	0.044163000000000001	0.042057999999999998	0.039192999999999999	0.036762000000000003	0.035431999999999998	0.036490000000000002	0.046235999999999999	0.080659999999999996	0.14313699999999999	0.238311	0.36101800000000001	0.45895799999999998	0.52004799999999995	0.55377399999999999	0.56561300000000003	0.57006900000000005	0.57316900000000004	0.57569999999999999	0.57898400000000005	0.58089299999999999	0.58012900000000001	0.58019799999999999	0.58179499999999995	0.583708	0.58561200000000002	0.586476	0.59093600000000002	0.61793100000000001	0101000020E6100000D11D6915A2C01B40C344285BC9704A40	259398.80181963323	544899.62220932567	59.819263200000002	5
293_100614-100824_02	5967	8277334	2010-08-03 06:31:53	52.881144900000002	6.9381183000000002	14.699999999999999	11	474614.62	5875682.1799999997	0	33.630000000000003	46.950000000000003	1.1799999999999999	47.560000000000002	0.029399999999999999	0.031928999999999999	0.033542000000000002	0.035101	0.036957999999999998	0.039525999999999999	0.044788000000000001	0.056422	0.071970999999999993	0.082853999999999997	0.087874999999999995	0.086333999999999994	0.077785000000000007	0.068208000000000005	0.062183000000000002	0.058451000000000003	0.054387999999999999	0.05008	0.047704999999999997	0.045512999999999998	0.042515999999999998	0.039954999999999997	0.038567999999999998	0.039796999999999999	0.049791000000000002	0.086045999999999997	0.153034	0.25605600000000001	0.38967800000000002	0.49688500000000002	0.56376300000000001	0.60051200000000005	0.61360000000000003	0.61825600000000003	0.62134599999999995	0.62388699999999997	0.62738700000000003	0.62917900000000004	0.62902599999999997	0.62936099999999995	0.63175899999999996	0.63356900000000005	0.63520900000000002	0.63710500000000003	0.64156899999999994	0.67650200000000005	0101000020E6100000D11D6915A2C01B40C344285BC9704A40	259398.80181963323	544899.62220932567	59.819263200000002	5
293_100614-100824_02	5968	8278732	2010-08-03 06:31:54	52.881156599999997	6.9381032999999999	14.699999999999999	11	474613.59000000003	5875683.4800000004	1.6599999999999999	34.469999999999999	46.960000000000001	1.177	47.549999999999997	0.028961000000000001	0.031455999999999998	0.033031999999999999	0.034568000000000002	0.036366999999999997	0.038837999999999998	0.043924999999999999	0.055227999999999999	0.070393999999999998	0.081030000000000005	0.085903999999999994	0.084352999999999997	0.076031000000000001	0.066687999999999997	0.060770999999999999	0.057111000000000002	0.053136000000000003	0.048905999999999998	0.046547999999999999	0.044408999999999997	0.041542999999999997	0.039071000000000002	0.037796999999999997	0.039	0.048660000000000002	0.083763000000000004	0.148898	0.24972800000000001	0.38183600000000001	0.48907699999999998	0.55668200000000001	0.59411099999999994	0.607491	0.61230099999999998	0.61536800000000003	0.617896	0.62116000000000005	0.62297400000000003	0.62234400000000001	0.62226300000000001	0.62385000000000002	0.62619400000000003	0.62841400000000003	0.63006799999999996	0.63468000000000002	0.66953200000000002	0101000020E61000002614C7269EC01B40C8D34DBDC9704A40	259397.76424210035	544900.90226280771	59.819259899999999	5
293_100614-100824_02	5969	8280130	2010-08-03 06:31:55	52.881161599999999	6.9380949999999997	14.6	11	474613.03000000003	5875684.0300000003	0.79000000000000004	34.340000000000003	46.960000000000001	1.1779999999999999	47.549999999999997	0.029342	0.031863000000000002	0.033433999999999998	0.035018000000000001	0.036796000000000002	0.039264	0.04444	0.055787999999999997	0.071029999999999996	0.081722000000000003	0.086632000000000001	0.085078000000000001	0.076759999999999995	0.067435999999999996	0.061478999999999999	0.057771999999999997	0.053784999999999999	0.049554000000000001	0.047188000000000001	0.045022	0.042194000000000002	0.039674000000000001	0.038391000000000002	0.039611	0.049376999999999997	0.084680000000000005	0.14990500000000001	0.25087199999999998	0.38300200000000001	0.49018400000000001	0.55789900000000003	0.59552400000000005	0.60888900000000001	0.61370899999999995	0.61685100000000004	0.61898699999999995	0.622062	0.623803	0.623255	0.62333799999999995	0.62532100000000002	0.62732299999999996	0.62976600000000005	0.63170800000000005	0.63584099999999999	0.66979699999999998	0101000020E61000001B2AC6F99BC01B40DA3E3FE7C9704A40	259397.19363984856	544901.44656132755	59.819256599999996	5
293_100614-100824_02	5970	8281528	2010-08-03 06:31:56	52.881161599999999	6.9380949999999997	14.6	11	474613.03000000003	5875684.0300000003	0	34.729999999999997	46.960000000000001	1.177	47.549999999999997	0.028906999999999999	0.031364000000000003	0.032897000000000003	0.034450000000000001	0.036228999999999997	0.038595999999999998	0.043588000000000002	0.054772000000000001	0.069829000000000002	0.080406000000000005	0.085260000000000002	0.083695000000000006	0.075368000000000004	0.066049999999999998	0.060144999999999997	0.056533	0.052526000000000003	0.048294999999999998	0.045943999999999999	0.043826999999999998	0.041089000000000001	0.038712999999999997	0.037451999999999999	0.038691000000000003	0.048321000000000003	0.083170999999999995	0.148088	0.248917	0.38113000000000002	0.48889199999999999	0.55705700000000002	0.59476200000000001	0.60876799999999998	0.61368500000000004	0.61682999999999999	0.61904700000000001	0.62244200000000005	0.62390699999999999	0.62268999999999997	0.62259699999999996	0.62469600000000003	0.62683	0.63009400000000004	0.63247100000000001	0.63730600000000004	0.67471199999999998	0101000020E61000001B2AC6F99BC01B40DA3E3FE7C9704A40	259397.19363984856	544901.44656132755	59.819256599999996	5
293_100614-100824_02	5971	8282926	2010-08-03 06:31:57	52.8811733	6.9380800000000002	14.6	11	474612	5875685.3300000001	1.6599999999999999	35.159999999999997	46.960000000000001	1.179	47.560000000000002	0.027886999999999999	0.030238999999999999	0.031753000000000003	0.033223999999999997	0.034979999999999997	0.037305999999999999	0.042208000000000002	0.053120000000000001	0.067887000000000003	0.078261999999999998	0.083043000000000006	0.081455	0.073214000000000001	0.063963999999999993	0.058210999999999999	0.054684000000000003	0.050770000000000003	0.046663000000000003	0.044332000000000003	0.042173000000000002	0.039454999999999997	0.037173999999999999	0.036027000000000003	0.037220000000000003	0.046609999999999999	0.081118999999999997	0.145648	0.24623500000000001	0.37856099999999998	0.48629099999999997	0.55467699999999998	0.59259499999999998	0.60645800000000005	0.611564	0.61519299999999999	0.61795299999999997	0.62136899999999995	0.62347699999999995	0.62241000000000002	0.62219800000000003	0.62331199999999998	0.62527200000000005	0.62743199999999999	0.63068100000000005	0.636656	0.67576999999999998	0101000020E61000007120240B98C01B40E0CD6449CA704A40	259396.15606311383	544902.72661515279	59.8192533	5
293_100614-100824_02	5972	8284324	2010-08-03 06:31:58	52.881178300000002	6.9380733000000001	14.6	11	474611.53999999998	5875685.8899999997	0.71999999999999997	35.18	46.960000000000001	1.1799999999999999	47.57	0.027889000000000001	0.030210000000000001	0.031684999999999998	0.033123	0.034841999999999998	0.037205000000000002	0.042175999999999998	0.05321	0.068087999999999996	0.078480999999999995	0.083229999999999998	0.081618999999999997	0.073292999999999997	0.064016000000000003	0.058195999999999998	0.054642000000000003	0.050777999999999997	0.046724000000000002	0.044449000000000002	0.042347999999999997	0.039593000000000003	0.037208999999999999	0.035961	0.037136000000000002	0.046503999999999997	0.080982999999999999	0.14533799999999999	0.24567800000000001	0.37798500000000002	0.485759	0.55387699999999995	0.59141699999999997	0.60504899999999995	0.60982899999999995	0.61291399999999996	0.61512299999999998	0.61852600000000002	0.62029100000000004	0.61987099999999995	0.61992199999999997	0.62238400000000005	0.62452600000000003	0.62561800000000001	0.62692999999999999	0.631131	0.66331399999999996	0101000020E6100000D100834996C01B40F2385673CA704A40	259395.69315261469	544903.2732277452	59.819251600000001	5
293_100614-100824_02	5973	8285722	2010-08-03 06:31:59	52.881183299999996	6.9380666	14.6	11	474611.08000000002	5875686.4500000002	0.71999999999999997	34.810000000000002	46.969999999999999	1.181	47.57	0.028298	0.030706000000000001	0.032224000000000003	0.033682999999999998	0.035458999999999997	0.037881999999999999	0.042835999999999999	0.053928999999999998	0.068826999999999999	0.079245999999999997	0.084002999999999994	0.082437999999999997	0.074217000000000005	0.06497	0.059131000000000003	0.055537000000000003	0.051635	0.047465	0.045096999999999998	0.043017	0.040203000000000003	0.037830999999999997	0.036630000000000003	0.037786	0.047265000000000001	0.081902000000000003	0.14616199999999999	0.24612300000000001	0.37729299999999999	0.48391499999999998	0.55150699999999997	0.58889800000000003	0.60237799999999997	0.60717900000000002	0.61035499999999998	0.61254799999999998	0.61598900000000001	0.61765300000000001	0.61672400000000005	0.61697299999999999	0.61890299999999998	0.62034900000000004	0.62264699999999995	0.62507100000000004	0.62965400000000005	0.66361700000000001	0101000020E610000031E1E18794C01B4003A4479DCA704A40	259395.23024221775	544903.81984038418	59.819249899999996	5
293_100614-100824_02	5974	8287120	2010-08-03 06:32:00	52.881189900000003	6.9380582999999998	14.6	11	474610.52000000002	5875687.1799999997	0.93000000000000005	34.689999999999998	46.969999999999999	1.1850000000000001	47.590000000000003	0.028586	0.031047999999999999	0.032564000000000003	0.034071999999999998	0.035871	0.038289999999999998	0.043347999999999998	0.054685999999999998	0.069861999999999994	0.080489000000000005	0.085384000000000002	0.083833000000000005	0.075468999999999994	0.066062999999999997	0.060125999999999999	0.056515999999999997	0.052512000000000003	0.048287999999999998	0.045881999999999999	0.043742000000000003	0.04088	0.038467000000000001	0.037206000000000003	0.038387999999999999	0.048064000000000003	0.08337	0.14863899999999999	0.24968000000000001	0.38211499999999998	0.48995300000000003	0.55827499999999997	0.59623000000000004	0.61021499999999995	0.615151	0.61827500000000002	0.62065499999999996	0.62426700000000002	0.62626700000000002	0.62495800000000001	0.62506399999999995	0.62744900000000003	0.62880000000000003	0.631324	0.63337500000000002	0.63782399999999995	0.67323999999999995	0101000020E610000026F7E05A92C01B406308A5D4CA704A40	259394.65581570443	544904.54215584882	59.819248200000004	5
293_100614-100824_02	5975	8288518	2010-08-03 06:32:01	52.881194999999998	6.9380499999999996	14.6	11	474609.95000000001	5875687.75	0.80000000000000004	34.689999999999998	46.969999999999999	1.1850000000000001	47.590000000000003	0.028586	0.031047999999999999	0.032564000000000003	0.034071999999999998	0.035871	0.038289999999999998	0.043347999999999998	0.054685999999999998	0.069861999999999994	0.080489000000000005	0.085384000000000002	0.083833000000000005	0.075468999999999994	0.066062999999999997	0.060125999999999999	0.056515999999999997	0.052512000000000003	0.048287999999999998	0.045881999999999999	0.043742000000000003	0.04088	0.038467000000000001	0.037206000000000003	0.038387999999999999	0.048064000000000003	0.08337	0.14863899999999999	0.24968000000000001	0.38211499999999998	0.48995300000000003	0.55827499999999997	0.59623000000000004	0.61021499999999995	0.615151	0.61827500000000002	0.62065499999999996	0.62426700000000002	0.62626700000000002	0.62495800000000001	0.62506399999999995	0.62744900000000003	0.62880000000000003	0.631324	0.63337500000000002	0.63782399999999995	0.67323999999999995	0101000020E61000001B0DE02D90C01B4009336DFFCA704A40	259394.08497516357	544905.09758077329	59.819244999999995	5
293_100614-100824_02	5976	8289916	2010-08-03 06:32:02	52.8812	6.9380433000000004	14.5	11	474609.48999999999	5875688.2999999998	0.71999999999999997	35.159999999999997	46.969999999999999	1.1870000000000001	47.600000000000001	0.028353	0.03074	0.032266000000000003	0.033728000000000001	0.035480999999999999	0.037897	0.042888000000000003	0.054057000000000001	0.069125000000000006	0.079619999999999996	0.084459999999999993	0.082849999999999993	0.074511999999999995	0.065161999999999998	0.059281	0.055685999999999999	0.051742000000000003	0.047525999999999999	0.045226000000000002	0.043118999999999998	0.040280000000000003	0.037914999999999997	0.036711000000000001	0.037871000000000002	0.047389000000000001	0.082177	0.14704	0.24775900000000001	0.38031999999999999	0.48871300000000001	0.55789500000000003	0.59624900000000003	0.610375	0.61517900000000003	0.61845499999999998	0.62087400000000004	0.624417	0.62654200000000004	0.62501499999999999	0.62494000000000005	0.62666999999999995	0.62819400000000003	0.63038899999999998	0.63227699999999998	0.637019	0.67232599999999998	0101000020E61000007CED3E6C8EC01B401B9E5E29CB704A40	259393.62206511508	544905.64419356897	59.819243299999997	5
293_100614-100824_02	5977	8291314	2010-08-03 06:32:03	52.8812	6.9380433000000004	14.5	11	474609.48999999999	5875688.2999999998	0	35.240000000000002	46.969999999999999	1.1859999999999999	47.600000000000001	0.028237000000000002	0.030612	0.032093999999999998	0.033579999999999999	0.035289000000000001	0.037705000000000002	0.042571999999999999	0.053503000000000002	0.068265999999999993	0.078549999999999995	0.083274000000000001	0.081695000000000004	0.073497000000000007	0.064347000000000001	0.058569999999999997	0.055058999999999997	0.051124999999999997	0.047080999999999998	0.044754000000000002	0.042724999999999999	0.039960000000000002	0.037690000000000001	0.036490000000000002	0.037644999999999998	0.046920999999999997	0.081055000000000002	0.14463400000000001	0.24387700000000001	0.37465900000000002	0.48166100000000001	0.54982600000000004	0.58769700000000002	0.60146999999999995	0.60625799999999996	0.60933499999999996	0.61155700000000002	0.61498200000000003	0.61667099999999997	0.61551999999999996	0.61556900000000003	0.61721099999999995	0.61871200000000004	0.62085800000000002	0.62272000000000005	0.62710600000000005	0.66010199999999997	0101000020E61000007CED3E6C8EC01B401B9E5E29CB704A40	259393.62206511508	544905.64419356897	59.819243299999997	5
293_100614-100824_02	5978	8292712	2010-08-03 06:32:04	52.8812116	6.9380283	14.6	11	474608.46000000002	5875689.5899999999	1.6499999999999999	35.32	46.979999999999997	1.1830000000000001	47.590000000000003	0.028001000000000002	0.030384999999999999	0.031874	0.033318	0.035013000000000002	0.037398000000000001	0.042313999999999997	0.053305999999999999	0.068033999999999997	0.078337000000000004	0.083043000000000006	0.081465999999999997	0.073302999999999993	0.064137	0.058362999999999998	0.054748999999999999	0.050949000000000001	0.046920999999999997	0.044621000000000001	0.042532	0.039807000000000002	0.037481	0.036230999999999999	0.037372000000000002	0.046752000000000002	0.080948000000000006	0.144596	0.24388299999999999	0.37499500000000002	0.48227300000000001	0.550647	0.58847400000000005	0.60231900000000005	0.60698399999999997	0.61016599999999999	0.61248499999999995	0.61580100000000004	0.61782800000000004	0.61690299999999998	0.617089	0.618892	0.62081299999999995	0.62260800000000005	0.62474300000000005	0.62838700000000003	0.66214600000000001	0101000020E6100000D1E39C7D8AC01B408C6DAD8ACB704A40	259392.58472923227	544906.91312211705	59.819239899999999	5
293_100614-100824_02	5979	8294110	2010-08-03 06:32:05	52.881216600000002	6.9380215999999999	14.6	11	474608.01000000001	5875690.1500000004	0.71999999999999997	35.07	46.979999999999997	1.1830000000000001	47.590000000000003	0.02741	0.029725000000000001	0.031142	0.032551999999999998	0.034206	0.036526999999999997	0.041297	0.051931999999999999	0.066338999999999995	0.076398999999999995	0.081000000000000003	0.079465999999999995	0.071503999999999998	0.062533000000000005	0.056881000000000001	0.053358000000000003	0.049582000000000001	0.045605	0.043374999999999997	0.041341999999999997	0.038751000000000001	0.036526999999999997	0.035342999999999999	0.036448000000000001	0.045575999999999998	0.078836000000000003	0.1406	0.23663699999999999	0.36318400000000001	0.466443	0.53209300000000004	0.56860200000000005	0.58180699999999996	0.58643699999999999	0.58937799999999996	0.59147499999999997	0.59436900000000004	0.59613499999999997	0.59481300000000004	0.59511000000000003	0.59699400000000002	0.59893600000000002	0.60136000000000001	0.603128	0.60713200000000001	0.63725900000000002	0101000020E610000031C4FBBB88C01B409ED89EB4CB704A40	259392.12181951897	544907.4597350515	59.819238200000001	5
293_100614-100824_02	5980	8295508	2010-08-03 06:32:06	52.881223300000002	6.938015	14.6	11	474607.54999999999	5875690.8899999997	0.87	34.140000000000001	46.979999999999997	1.1839999999999999	47.590000000000003	0.028516	0.030915999999999999	0.032453999999999997	0.033926999999999999	0.035688999999999999	0.038144999999999998	0.043242000000000003	0.054650999999999998	0.070019999999999999	0.080767000000000005	0.085664000000000004	0.084068000000000004	0.075580999999999995	0.066035999999999997	0.060049999999999999	0.056361000000000001	0.052312999999999998	0.048071000000000003	0.045698000000000003	0.043543999999999999	0.040668000000000003	0.038207999999999999	0.036902999999999998	0.038066000000000003	0.047829000000000003	0.083259	0.14885799999999999	0.25009700000000001	0.38184099999999999	0.48818499999999998	0.55491599999999996	0.59167899999999995	0.60492400000000002	0.60948999999999998	0.61243300000000001	0.61471699999999996	0.61793600000000004	0.61983600000000005	0.61921499999999996	0.61929699999999999	0.621112	0.62287000000000003	0.624695	0.62595800000000001	0.630185	0.66301299999999996	0101000020E610000038A1100187C01B4092FCD2ECCB704A40	259391.66157678977	544908.19563533587	59.819238300000002	5
293_100614-100824_02	5981	8296906	2010-08-03 06:32:07	52.881223300000002	6.938015	14.6	11	474607.54999999999	5875690.8899999997	0	34.210000000000001	46.979999999999997	1.1850000000000001	47.600000000000001	0.028209999999999999	0.030582999999999999	0.032096	0.033584000000000003	0.035293999999999999	0.037744	0.042870999999999999	0.054274999999999997	0.069615999999999997	0.080308000000000004	0.085227999999999998	0.083648	0.075241000000000002	0.065753000000000006	0.059797000000000003	0.056103	0.052086	0.047884000000000003	0.045503000000000002	0.043355999999999999	0.040432999999999997	0.037969000000000003	0.036667999999999999	0.037871000000000002	0.047607999999999998	0.083168000000000006	0.148788	0.24996699999999999	0.38175700000000001	0.48808299999999999	0.55506100000000003	0.59206300000000001	0.60533000000000003	0.60984499999999997	0.61286099999999999	0.61546199999999995	0.61873100000000003	0.62049399999999999	0.61967399999999995	0.61957899999999999	0.62227399999999999	0.62443700000000002	0.62599400000000005	0.62796600000000002	0.63261699999999998	0.66695199999999999	0101000020E610000038A1100187C01B4092FCD2ECCB704A40	259391.66157678977	544908.19563533587	59.819238300000002	5
293_100614-100824_02	5982	8298304	2010-08-03 06:32:08	52.881234900000003	6.9379999999999997	14.6	11	474606.53000000003	5875692.1799999997	1.6499999999999999	34.5	46.979999999999997	1.1870000000000001	47.609999999999999	0.028080999999999998	0.030445	0.031947999999999997	0.033426999999999998	0.035194000000000003	0.037643000000000003	0.042666000000000003	0.053860999999999999	0.068873000000000004	0.079339999999999994	0.084181000000000006	0.082587999999999995	0.074274999999999994	0.064976000000000006	0.059128	0.055530999999999997	0.051624999999999997	0.047454000000000003	0.045107000000000001	0.042995999999999999	0.040107999999999998	0.037647	0.036352000000000002	0.037499999999999999	0.047129999999999998	0.082004999999999995	0.146589	0.24646399999999999	0.37717299999999998	0.48316599999999998	0.54997700000000005	0.58661399999999997	0.59998200000000002	0.60465100000000005	0.60765000000000002	0.61002100000000004	0.61324000000000001	0.61502000000000001	0.61457300000000004	0.61438800000000005	0.61653000000000002	0.61822699999999997	0.61966699999999997	0.62107699999999999	0.62550499999999998	0.65792300000000004	0101000020E61000008D976E1283C01B4003CC214ECC704A40	259390.62424194108	544909.46456430352	59.819234900000005	5
293_100614-100824_02	5983	8299702	2010-08-03 06:32:09	52.881239999999998	6.9379932999999996	14.699999999999999	11	474606.07000000001	5875692.75	0.72999999999999998	33.780000000000001	46.990000000000002	1.1870000000000001	47.609999999999999	0.028346	0.030759999999999999	0.032260999999999998	0.033787999999999999	0.035570999999999998	0.03805	0.043164000000000001	0.054285	0.069148000000000001	0.079552999999999999	0.084331000000000003	0.082873000000000002	0.074741000000000002	0.065657999999999994	0.059863	0.056259000000000003	0.052346999999999998	0.048217000000000003	0.045911	0.043824000000000002	0.040882000000000002	0.038427000000000003	0.037116999999999997	0.038295000000000003	0.047893999999999999	0.082435999999999995	0.14579600000000001	0.24319299999999999	0.36995	0.47210000000000002	0.53637400000000002	0.57181199999999999	0.58470599999999995	0.58913400000000005	0.59218499999999996	0.59448299999999998	0.59742600000000001	0.59938899999999995	0.59852700000000003	0.59847799999999995	0.60073100000000001	0.60223300000000002	0.60403600000000002	0.60560199999999997	0.61007100000000003	0.64031099999999996	0101000020E6100000ED77CD5081C01B40A9F6E978CC704A40	259390.16109363688	544910.02230346692	59.8192333	5
293_100614-100824_02	5984	8301100	2010-08-03 06:32:10	52.881246599999997	6.9379850000000003	14.699999999999999	11	474605.5	5875693.4800000004	0.93000000000000005	33.920000000000002	46.990000000000002	1.1890000000000001	47.619999999999997	0.029315999999999998	0.031836999999999997	0.033417000000000002	0.034937000000000003	0.036783999999999997	0.039291	0.044377	0.055607999999999998	0.070649000000000003	0.081222000000000003	0.086080000000000004	0.084616999999999998	0.076452999999999993	0.067230999999999999	0.061438	0.057791000000000002	0.053829000000000002	0.049672000000000001	0.047314000000000002	0.045185000000000003	0.042361000000000003	0.039961999999999998	0.038679999999999999	0.039823999999999998	0.049444000000000002	0.084189	0.148339	0.24729200000000001	0.37639600000000001	0.48079	0.54659400000000002	0.58283200000000002	0.59601199999999999	0.60067800000000005	0.60363900000000004	0.60588799999999998	0.60917299999999996	0.61095299999999997	0.60989099999999996	0.60972199999999999	0.61204099999999995	0.61362799999999995	0.61548000000000003	0.61743700000000001	0.62196499999999999	0.65400899999999995	0101000020E6100000E38DCC237FC01B40085B47B0CC704A40	259389.58666857961	544910.74461953389	59.819231599999995	5
293_100614-100824_02	5985	8302498	2010-08-03 06:32:11	52.881251599999999	6.9379783000000002	14.800000000000001	11	474605.03999999998	5875694.0300000003	0.71999999999999997	34.420000000000002	46.990000000000002	1.1890000000000001	47.619999999999997	0.029125999999999999	0.031576	0.033138000000000001	0.034674999999999997	0.036505999999999997	0.038983999999999998	0.044105999999999999	0.055402	0.070678000000000005	0.081349000000000005	0.086259000000000002	0.084691000000000002	0.076230000000000006	0.066789000000000001	0.060857000000000001	0.057231999999999998	0.053247000000000003	0.049016999999999998	0.046627000000000002	0.044474	0.041613999999999998	0.039215	0.037898000000000001	0.039007	0.048654999999999997	0.083814	0.149204	0.25059399999999998	0.38317299999999999	0.49063499999999999	0.55838100000000002	0.59568399999999999	0.609074	0.61384399999999995	0.61696399999999996	0.61909000000000003	0.62242799999999998	0.62445600000000001	0.62350399999999995	0.62340700000000004	0.62541000000000002	0.62656900000000004	0.62830600000000003	0.62986799999999998	0.63428499999999999	0.66967699999999997	0101000020E6100000436E2B627DC01B401AC638DACC704A40	259389.12375955447	544911.29123275483	59.819229899999996	5
293_100614-100824_02	5986	8303896	2010-08-03 06:32:12	52.8812566	6.93797	14.800000000000001	11	474604.47999999998	5875694.5899999999	0.79000000000000004	34.210000000000001	46.990000000000002	1.1899999999999999	47.630000000000003	0.028267	0.030675000000000001	0.032221	0.033680000000000002	0.035394000000000002	0.03773	0.042764999999999997	0.053985999999999999	0.069081000000000004	0.079682000000000003	0.084538000000000002	0.083012000000000002	0.074712000000000001	0.065383999999999998	0.059485999999999997	0.055760999999999998	0.051715999999999998	0.047523000000000003	0.045200999999999998	0.043150000000000001	0.040392999999999998	0.037996000000000002	0.036748999999999997	0.037959	0.047514000000000001	0.082183999999999993	0.146422	0.24544199999999999	0.37463099999999999	0.47908499999999998	0.54492200000000002	0.58140099999999995	0.59456399999999998	0.59902100000000003	0.60184099999999996	0.603773	0.60660899999999995	0.60807100000000003	0.60666900000000001	0.60703200000000002	0.60970999999999997	0.61275000000000002	0.61568100000000003	0.61785500000000004	0.62240899999999999	0.65587600000000001	0101000020E610000038842A357BC01B402C312A04CD704A40	259388.55315945868	544911.83553229249	59.8192266	5
293_100614-100824_02	5988	8306692	2010-08-03 06:32:14	52.881268300000002	6.9379549999999997	14.800000000000001	11	474603.45000000001	5875695.8899999997	1.6599999999999999	32.950000000000003	47	1.1890000000000001	47.630000000000003	0.027917999999999998	0.030299	0.031822999999999997	0.033295999999999999	0.035024	0.037467	0.042608	0.053969000000000003	0.069141999999999995	0.079773999999999998	0.084657999999999997	0.083167000000000005	0.074901999999999996	0.065515000000000004	0.059579	0.055898999999999997	0.051901000000000003	0.047669999999999997	0.045297999999999998	0.043110000000000002	0.040238000000000003	0.037692999999999997	0.036351000000000001	0.037592	0.047447999999999997	0.082822999999999994	0.147539	0.24651600000000001	0.37364399999999998	0.47469600000000001	0.53732100000000005	0.57144399999999995	0.58363100000000001	0.58791000000000004	0.59092500000000003	0.59318199999999999	0.59629299999999996	0.59792400000000001	0.59704199999999996	0.59731699999999999	0.599638	0.60155000000000003	0.60380500000000004	0.60560199999999997	0.61039600000000005	0.64089300000000005	0101000020E61000008D7A884677C01B4032C04F66CD704A40	259387.51558712922	544913.11558796419	59.819223300000004	5
293_100614-100824_02	5989	8308090	2010-08-03 06:32:15	52.881268300000002	6.9379549999999997	14.800000000000001	11	474603.45000000001	5875695.8899999997	0	32.469999999999999	47	1.1870000000000001	47.630000000000003	0.028296999999999999	0.030707999999999999	0.032235	0.033759999999999998	0.035547000000000002	0.038056	0.043228000000000003	0.05459	0.069766999999999996	0.080388000000000001	0.085320999999999994	0.083852999999999997	0.075670000000000001	0.066403000000000004	0.060532000000000002	0.056890999999999997	0.052886000000000002	0.048661000000000003	0.046292	0.044082000000000003	0.041096000000000001	0.038595999999999998	0.037194999999999999	0.038477999999999998	0.048474000000000003	0.083914000000000002	0.148308	0.24621899999999999	0.37152299999999999	0.47097	0.53246499999999997	0.566021	0.57787299999999997	0.58226599999999995	0.58531500000000003	0.58772000000000002	0.59068600000000004	0.59260000000000002	0.592005	0.59209299999999998	0.59427600000000003	0.59546600000000005	0.59733199999999997	0.59935700000000003	0.60357799999999995	0.63430399999999998	0101000020E61000008D7A884677C01B4032C04F66CD704A40	259387.51558712922	544913.11558796419	59.819223300000004	5
293_100614-100824_02	5990	8309488	2010-08-03 06:32:16	52.881273299999997	6.9379483000000004	14.800000000000001	11	474602.98999999999	5875696.4500000002	0.71999999999999997	33.259999999999998	47	1.1879999999999999	47.630000000000003	0.029035999999999999	0.031505999999999999	0.033092000000000003	0.034597999999999997	0.036395999999999998	0.038939000000000001	0.044160999999999999	0.055648999999999997	0.071018999999999999	0.081779000000000004	0.086739999999999998	0.085247000000000003	0.076854000000000006	0.067454	0.061492999999999999	0.057820999999999997	0.053815000000000002	0.049570000000000003	0.047206999999999999	0.045027999999999999	0.042091000000000003	0.039551999999999997	0.038181	0.039390000000000001	0.049303	0.084941000000000003	0.15033199999999999	0.25048300000000001	0.38004100000000002	0.48371900000000001	0.54832000000000003	0.58374700000000002	0.59633199999999997	0.60073299999999996	0.60356600000000005	0.60594199999999998	0.60924500000000004	0.61099999999999999	0.61054699999999995	0.61094899999999996	0.61314800000000003	0.61487199999999997	0.61634500000000003	0.61870199999999997	0.62276100000000001	0.65517000000000003	0101000020E6100000EE5AE78475C01B40432B4190CD704A40	259387.05267855478	544913.66220138676	59.819221599999999	5
293_100614-100824_02	5991	8310886	2010-08-03 06:32:17	52.881284999999998	6.9379333000000001	14.800000000000001	11	474601.96999999997	5875697.75	1.6599999999999999	33.170000000000002	47	1.1910000000000001	47.640000000000001	0.028455999999999999	0.030905999999999999	0.032417000000000001	0.033889000000000002	0.035679000000000002	0.038148000000000001	0.043307999999999999	0.054600000000000003	0.069764000000000007	0.080351000000000006	0.085245000000000001	0.083754999999999996	0.075537999999999994	0.066229999999999997	0.060335	0.056693	0.052694999999999999	0.048530999999999998	0.046122000000000003	0.043966999999999999	0.041090000000000002	0.038644999999999999	0.037241999999999997	0.038378000000000002	0.048233999999999999	0.083447999999999994	0.147812	0.24607699999999999	0.37299900000000002	0.474414	0.53790800000000005	0.57264999999999999	0.58481899999999998	0.58909699999999998	0.59207600000000005	0.59438199999999997	0.59752300000000003	0.59936500000000004	0.59853900000000004	0.598692	0.60069700000000004	0.60271200000000003	0.60518000000000005	0.60699000000000003	0.61095100000000002	0.64066199999999995	0101000020E61000004351459671C01B4049BA66F2CD704A40	259386.01510699495	544914.94225737872	59.819218299999996	5
293_100614-100824_02	5992	8312284	2010-08-03 06:32:18	52.881284999999998	6.9379333000000001	14.800000000000001	11	474601.96999999997	5875697.75	0	33.210000000000001	47	1.1899999999999999	47.640000000000001	0.028337999999999999	0.030804999999999999	0.032340000000000001	0.033869999999999997	0.035629000000000001	0.038068999999999999	0.043227000000000002	0.05459	0.069757	0.080347000000000002	0.085241999999999998	0.083750000000000005	0.075532000000000002	0.066220000000000001	0.060359999999999997	0.056757000000000002	0.052756999999999998	0.048502999999999998	0.046136999999999997	0.043978999999999997	0.041049000000000002	0.038559000000000003	0.037205000000000002	0.038389	0.048304	0.083594000000000002	0.14819499999999999	0.24716399999999999	0.37504199999999999	0.47714600000000001	0.54080799999999996	0.57557199999999997	0.58804900000000004	0.59245400000000004	0.59553299999999998	0.59772499999999995	0.60101400000000005	0.60286799999999996	0.60185	0.60235700000000003	0.60455999999999999	0.60632399999999997	0.60855899999999996	0.61058299999999999	0.61469600000000002	0.64646499999999996	0101000020E61000004351459671C01B4049BA66F2CD704A40	259386.01510699495	544914.94225737872	59.819218299999996	5
293_100614-100824_02	5994	8315080	2010-08-03 06:32:20	52.8813016	6.9379099999999996	14.800000000000001	11	474600.37	5875699.5899999999	0.79000000000000004	32.159999999999997	47.009999999999998	1.1879999999999999	47.640000000000001	0.028563000000000002	0.031023999999999999	0.032600999999999998	0.034110000000000001	0.035911999999999999	0.038490000000000003	0.043813999999999999	0.055467000000000002	0.070959999999999995	0.081695000000000004	0.086689000000000002	0.085254999999999997	0.076955999999999997	0.067568000000000003	0.061648000000000001	0.057976	0.053855	0.049528000000000003	0.047113000000000002	0.044928000000000003	0.041894000000000001	0.039260000000000003	0.037802000000000002	0.038951	0.049303	0.085482000000000002	0.15059	0.24928800000000001	0.37543599999999999	0.47501700000000002	0.53641000000000005	0.57005499999999998	0.581677	0.58579199999999998	0.588758	0.59103799999999995	0.59389899999999995	0.59598700000000004	0.59540599999999999	0.59567400000000004	0.59779499999999997	0.59943400000000002	0.60164499999999999	0.60401700000000003	0.60784899999999997	0.63717999999999997	0101000020E61000008D5DA27A6BC01B40CCF4A67DCE704A40	259384.40717593551	544916.7554875788	59.819211600000003	5
293_100614-100824_02	5995	8316478	2010-08-03 06:32:21	52.881306600000002	6.9379033000000003	14.699999999999999	11	474599.90999999997	5875700.1500000004	0.71999999999999997	32.439999999999998	47.009999999999998	1.1910000000000001	47.649999999999999	0.027521	0.029923999999999999	0.031420999999999998	0.032843999999999998	0.034615	0.037115000000000002	0.042315999999999999	0.053691000000000003	0.068793000000000007	0.079307000000000002	0.084184999999999996	0.082764000000000004	0.074676999999999993	0.065468999999999999	0.059625999999999998	0.056036999999999997	0.052048999999999998	0.047839	0.045442999999999997	0.043262000000000002	0.040304	0.037711000000000001	0.036274000000000001	0.037470999999999997	0.047516999999999997	0.082935999999999996	0.14688799999999999	0.24384	0.36805399999999999	0.46641700000000003	0.52720599999999995	0.560338	0.57228000000000001	0.57654399999999995	0.57951600000000003	0.58168699999999995	0.58502200000000004	0.58699699999999999	0.58619500000000002	0.586399	0.58840099999999995	0.58977800000000002	0.59188399999999997	0.59396599999999999	0.59838199999999997	0.62693100000000002	0101000020E6100000EE3D01B969C01B40DE5F98A7CE704A40	259383.94426804464	544917.30210129754	59.819209900000004	5
293_100614-100824_02	5996	8317876	2010-08-03 06:32:22	52.881313300000002	6.9378950000000001	14.699999999999999	11	474599.34999999998	5875700.8899999997	0.93999999999999995	32.590000000000003	47.009999999999998	1.1899999999999999	47.649999999999999	0.027678999999999999	0.030067	0.031572000000000003	0.033035000000000002	0.034812999999999997	0.037315000000000001	0.042485000000000002	0.053733999999999997	0.068631999999999999	0.079065999999999997	0.083893999999999996	0.082488000000000006	0.074496000000000007	0.065442	0.059670000000000001	0.056156999999999999	0.052217	0.048063000000000002	0.045716	0.043583999999999998	0.040693	0.038101999999999997	0.03671	0.037866999999999998	0.047835000000000003	0.082770999999999997	0.14585699999999999	0.241699	0.36499900000000002	0.46301100000000001	0.52381299999999997	0.55684299999999998	0.56886400000000004	0.57337899999999997	0.57646399999999998	0.57890600000000003	0.58230899999999997	0.58393700000000004	0.58367800000000003	0.58382500000000004	0.58582900000000004	0.58779700000000001	0.58965400000000001	0.59159799999999996	0.59611800000000004	0.62461299999999997	0101000020E6100000E353008C67C01B40D283CCDFCE704A40	259383.36960570706	544918.0355441391	59.8192083	5
293_100614-100824_02	5997	8319274	2010-08-03 06:32:23	52.881313300000002	6.9378950000000001	14.699999999999999	11	474599.34999999998	5875700.8899999997	0	32.590000000000003	47.009999999999998	1.1899999999999999	47.649999999999999	0.027678999999999999	0.030067	0.031572000000000003	0.033035000000000002	0.034812999999999997	0.037315000000000001	0.042485000000000002	0.053733999999999997	0.068631999999999999	0.079065999999999997	0.083893999999999996	0.082488000000000006	0.074496000000000007	0.065442	0.059670000000000001	0.056156999999999999	0.052217	0.048063000000000002	0.045716	0.043583999999999998	0.040693	0.038101999999999997	0.03671	0.037866999999999998	0.047835000000000003	0.082770999999999997	0.14585699999999999	0.241699	0.36499900000000002	0.46301100000000001	0.52381299999999997	0.55684299999999998	0.56886400000000004	0.57337899999999997	0.57646399999999998	0.57890600000000003	0.58230899999999997	0.58393700000000004	0.58367800000000003	0.58382500000000004	0.58582900000000004	0.58779700000000001	0.58965400000000001	0.59159799999999996	0.59611800000000004	0.62461299999999997	0101000020E6100000E353008C67C01B40D283CCDFCE704A40	259383.36960570706	544918.0355441391	59.8192083	5
293_100614-100824_02	5998	8320672	2010-08-03 06:32:24	52.881323299999998	6.9378815999999999	14.699999999999999	11	474598.42999999999	5875702	1.4399999999999999	32.619999999999997	47.009999999999998	1.1899999999999999	47.659999999999997	0.026897999999999998	0.029222000000000001	0.030695	0.032147000000000002	0.033848000000000003	0.036316000000000001	0.041463	0.052708999999999999	0.067584000000000005	0.077978000000000006	0.082791000000000003	0.081419000000000005	0.073460999999999999	0.064455999999999999	0.058674999999999998	0.055119000000000001	0.051179000000000002	0.047086000000000003	0.044731	0.042578999999999999	0.039593000000000003	0.037039999999999997	0.035660999999999998	0.036877	0.046809999999999997	0.081847000000000003	0.144867	0.240399	0.36291699999999999	0.46033299999999999	0.52070399999999994	0.55413400000000002	0.56602200000000003	0.57058200000000003	0.57372999999999996	0.57614500000000002	0.57946699999999995	0.58175699999999997	0.58099299999999998	0.58095799999999997	0.58330700000000002	0.58493700000000004	0.58635899999999996	0.58843999999999996	0.59320700000000004	0.62055700000000003	0101000020E6100000A314BE0864C01B40F559AF33CF704A40	259382.44379049534	544919.12877181708	59.819204899999995	5
293_100614-100824_02	5999	8322070	2010-08-03 06:32:25	52.881329999999998	6.9378732999999997	14.699999999999999	11	474597.85999999999	5875702.75	0.93999999999999995	33.43	47.020000000000003	1.1870000000000001	47.649999999999999	0.02726	0.029616	0.031087	0.032558999999999998	0.034250000000000003	0.036691000000000001	0.041785000000000003	0.053018000000000003	0.068035999999999999	0.078502000000000002	0.083353999999999998	0.081886	0.073770000000000002	0.064547999999999994	0.058749000000000003	0.055136999999999999	0.051182999999999999	0.046987000000000001	0.044621000000000001	0.042505000000000001	0.039599000000000002	0.037090999999999999	0.035708999999999998	0.036878000000000001	0.046716000000000001	0.081895999999999997	0.14588799999999999	0.24376400000000001	0.37043100000000001	0.471856	0.53507800000000005	0.56978600000000001	0.582229	0.58676300000000003	0.58974700000000002	0.59228899999999995	0.59558	0.59716000000000002	0.596966	0.59707600000000005	0.59932600000000003	0.60141299999999998	0.60357400000000005	0.60533800000000004	0.60928300000000002	0.639324	0101000020E6100000982ABDDB61C01B40E97DE36BCF704A40	259381.86912859109	544919.86221483746	59.819203299999998	5
293_100614-100824_02	6000	8323468	2010-08-03 06:32:26	52.881329999999998	6.9378732999999997	14.699999999999999	11	474597.85999999999	5875702.75	0	33.549999999999997	47.020000000000003	1.1870000000000001	47.649999999999999	0.027740999999999998	0.030109	0.031647000000000002	0.033111000000000002	0.034862999999999998	0.037240000000000002	0.042195999999999997	0.053262999999999998	0.068113000000000007	0.078490000000000004	0.083235000000000003	0.081766000000000005	0.073676000000000005	0.064551999999999998	0.058819999999999997	0.055210000000000002	0.051256999999999997	0.047065999999999997	0.044703	0.042636	0.039884999999999997	0.037430999999999999	0.036143000000000002	0.037329000000000001	0.047051000000000003	0.081620999999999999	0.144954	0.24218400000000001	0.36843700000000001	0.46965000000000001	0.53273499999999996	0.56723599999999996	0.57954499999999998	0.58413000000000004	0.58700799999999997	0.58928400000000003	0.59221000000000001	0.593607	0.59288200000000002	0.59313700000000003	0.59516100000000005	0.59745099999999995	0.59972199999999998	0.60209500000000005	0.60677199999999998	0.63721899999999998	0101000020E6100000982ABDDB61C01B40E97DE36BCF704A40	259381.86912859109	544919.86221483746	59.819203299999998	5
293_100614-100824_02	6001	8324866	2010-08-03 06:32:27	52.881335	6.9378666000000004	14.699999999999999	11	474597.40000000002	5875703.2999999998	0.71999999999999997	32.740000000000002	47.020000000000003	1.1870000000000001	47.649999999999999	0.027494000000000001	0.029812999999999999	0.031268999999999998	0.032717999999999997	0.034452999999999998	0.036928999999999997	0.042053	0.053289000000000003	0.068239999999999995	0.078670000000000004	0.083432999999999993	0.081902000000000003	0.073749999999999996	0.064561999999999994	0.058792999999999998	0.055266999999999997	0.051359000000000002	0.04718	0.044823000000000002	0.042701000000000003	0.039747999999999999	0.037138999999999998	0.035754000000000001	0.036878000000000001	0.046716000000000001	0.081730999999999998	0.14510400000000001	0.24154200000000001	0.36561900000000003	0.46413500000000002	0.52487499999999998	0.55787399999999998	0.56912799999999997	0.57331299999999996	0.57600200000000001	0.57827799999999996	0.58155599999999996	0.58327200000000001	0.58303700000000003	0.583202	0.58471600000000001	0.58585200000000004	0.58710499999999999	0.58835000000000004	0.59126599999999996	0.61634599999999995	0101000020E6100000F90A1C1A60C01B40FBE8D495CF704A40	259381.40622127056	544920.40882879845	59.8192016	5
293_100614-100824_02	6002	8326264	2010-08-03 06:32:28	52.881341599999999	6.9378599999999997	14.800000000000001	11	474596.95000000001	5875704.0300000003	0.85999999999999999	32.409999999999997	47.020000000000003	1.1859999999999999	47.649999999999999	0.027210999999999999	0.029565999999999999	0.031061999999999999	0.032502000000000003	0.034223999999999997	0.036665000000000003	0.041761	0.053039999999999997	0.067983000000000002	0.078411999999999996	0.083245	0.081852999999999995	0.073818999999999996	0.064688999999999997	0.058888999999999997	0.055315999999999997	0.051358000000000001	0.047120000000000002	0.044755000000000003	0.042542000000000003	0.039640000000000002	0.037125999999999999	0.035695999999999999	0.036922999999999997	0.046945000000000001	0.082095000000000001	0.145454	0.241673	0.36472199999999999	0.46202100000000002	0.52198599999999995	0.55501299999999998	0.56654099999999996	0.57096899999999995	0.574187	0.576403	0.57962100000000005	0.58168200000000003	0.58072000000000001	0.58091800000000005	0.58331	0.58465900000000004	0.58737700000000004	0.58984300000000001	0.59454300000000004	0.62360800000000005	0101000020E6100000FFE7305F5EC01B405A4D32CDCF704A40	259380.94622034312	544921.13360405911	59.8192016	5
293_100614-100824_02	6003	8327662	2010-08-03 06:32:29	52.881351600000002	6.9378450000000003	14.800000000000001	11	474595.91999999998	5875705.1500000004	1.51	32.280000000000001	47.020000000000003	1.1839999999999999	47.649999999999999	0.026313	0.028566999999999999	0.030016000000000001	0.031468999999999997	0.033175000000000003	0.035588000000000002	0.040711999999999998	0.051841999999999999	0.066657999999999995	0.076989000000000002	0.081769999999999995	0.080382999999999996	0.072474999999999998	0.063489000000000004	0.057757000000000003	0.054210000000000001	0.050279999999999998	0.046135000000000002	0.043846999999999997	0.041644	0.038586000000000002	0.036014999999999998	0.034553	0.035830000000000001	0.045822000000000002	0.080859	0.143595	0.238256	0.35910799999999998	0.454625	0.51356100000000005	0.54590899999999998	0.55730000000000002	0.56172900000000003	0.56513100000000005	0.56774199999999997	0.57126200000000005	0.57328100000000004	0.57252199999999998	0.57231100000000001	0.57375799999999999	0.57486700000000002	0.57689100000000004	0.57882500000000003	0.58368500000000001	0.60981799999999997	0101000020E610000055DE8E705AC01B407E231521D0704A40	259379.91271530272	544922.22451865964	59.819196600000005	5
293_100614-100824_02	6004	8329060	2010-08-03 06:32:30	52.881351600000002	6.9378450000000003	14.800000000000001	11	474595.91999999998	5875705.1500000004	0	32.659999999999997	47.030000000000001	1.1839999999999999	47.649999999999999	0.027477999999999999	0.029828	0.031315999999999997	0.032798000000000001	0.034529999999999998	0.036976000000000002	0.042209000000000003	0.053713999999999998	0.069051000000000001	0.079793000000000003	0.084842000000000001	0.083455000000000001	0.075202000000000005	0.065783999999999995	0.059826999999999998	0.056208000000000001	0.052075000000000003	0.047747999999999999	0.045323000000000002	0.043166999999999997	0.040183000000000003	0.037580000000000002	0.036188999999999999	0.037380999999999998	0.047662999999999997	0.083876000000000006	0.149005	0.24753600000000001	0.37381999999999999	0.47410999999999998	0.53659000000000001	0.57092699999999996	0.58327499999999999	0.58790600000000004	0.59111000000000002	0.59354399999999996	0.59674499999999997	0.59854799999999997	0.598468	0.59882100000000005	0.60102	0.60346500000000003	0.60622600000000004	0.60867400000000005	0.61337600000000003	0.64562799999999998	0101000020E610000055DE8E705AC01B407E231521D0704A40	259379.91271530272	544922.22451865964	59.819196600000005	5
293_100614-100824_02	6005	8330458	2010-08-03 06:32:31	52.881358300000002	6.9378365999999998	14.699999999999999	11	474595.34999999998	5875705.8899999997	0.93999999999999995	33.68	47.030000000000001	1.1819999999999999	47.649999999999999	0.028545999999999998	0.030977999999999999	0.032555000000000001	0.034098000000000003	0.035837000000000001	0.038287000000000002	0.043476000000000001	0.054871000000000003	0.070210999999999996	0.080920000000000006	0.085928000000000004	0.084378999999999996	0.076064999999999994	0.066678000000000001	0.060715999999999999	0.057014000000000002	0.052985999999999998	0.048703999999999997	0.046321000000000001	0.044096000000000003	0.041153000000000002	0.038642999999999997	0.037374999999999999	0.038614000000000002	0.048584000000000002	0.084418999999999994	0.149837	0.25024000000000002	0.38059700000000002	0.48563800000000001	0.55127300000000001	0.58739600000000003	0.60052300000000003	0.60532699999999995	0.60861299999999996	0.61103300000000005	0.61411000000000004	0.61615699999999995	0.61555099999999996	0.61578599999999994	0.61803200000000003	0.62006600000000001	0.62232399999999999	0.625336	0.63030699999999995	0.66420199999999996	0101000020E6100000A3F7D73C58C01B4072474959D0704A40	259379.33132344825	544922.95781738334	59.819194899999999	5
293_100614-100824_02	6006	8331856	2010-08-03 06:32:32	52.881368299999998	6.9378216000000004	14.699999999999999	11	474594.32000000001	5875707	1.51	34.090000000000003	47.030000000000001	1.1819999999999999	47.649999999999999	0.027092000000000001	0.029384	0.030835999999999999	0.032266000000000003	0.033942	0.036329	0.041225999999999999	0.052144000000000003	0.066767000000000007	0.076976000000000003	0.081662999999999999	0.080212000000000006	0.072225999999999999	0.063223000000000001	0.057520000000000002	0.053985999999999999	0.050120999999999999	0.046045000000000003	0.043742000000000003	0.041669999999999999	0.038851999999999998	0.036426	0.035195999999999998	0.036347999999999998	0.045901999999999998	0.080051999999999998	0.14260999999999999	0.23882700000000001	0.36443500000000001	0.46590500000000001	0.52952600000000005	0.564496	0.57710499999999998	0.58185799999999999	0.58486700000000003	0.58716400000000002	0.59036599999999995	0.59224100000000002	0.59164600000000001	0.59154099999999998	0.59347700000000003	0.59516500000000006	0.59779700000000002	0.60011099999999995	0.60451999999999995	0.63433099999999998	0101000020E6100000F9ED354E54C01B40951D2CADD0704A40	259378.29781914677	544924.04873232497	59.819189899999998	5
293_100614-100824_02	6007	8333254	2010-08-03 06:32:33	52.881374999999998	6.9378149999999996	14.699999999999999	11	474593.87	5875707.75	0.87	32.899999999999999	47.030000000000001	1.181	47.649999999999999	0.026540999999999999	0.028812999999999998	0.030251	0.031620000000000002	0.033298000000000001	0.035651000000000002	0.040716000000000002	0.051806999999999999	0.066516000000000006	0.076797000000000004	0.081540000000000001	0.080135999999999999	0.072207999999999994	0.063160999999999995	0.057449	0.053907999999999998	0.050000000000000003	0.045872999999999997	0.043568999999999997	0.041403000000000002	0.038572000000000002	0.036042999999999999	0.034625999999999997	0.035798999999999997	0.045624999999999999	0.080106999999999998	0.142317	0.236708	0.35831800000000003	0.45506400000000002	0.51529599999999998	0.54830800000000002	0.55977200000000005	0.56401299999999999	0.56699900000000003	0.56903800000000004	0.57211999999999996	0.57423100000000005	0.57392900000000002	0.57411800000000002	0.57617200000000002	0.57799199999999995	0.57968200000000003	0.58143999999999996	0.58502100000000001	0.61112500000000003	0101000020E6100000FFCA4A9352C01B40894160E5D0704A40	259377.83757999036	544924.78463392623	59.819189999999999	5
293_100614-100824_02	6008	8334652	2010-08-03 06:32:34	52.881374999999998	6.9378149999999996	14.699999999999999	11	474593.87	5875707.75	0	32.609999999999999	47.030000000000001	1.1799999999999999	47.649999999999999	0.027404000000000001	0.029774999999999999	0.031254999999999998	0.032703000000000003	0.034431999999999997	0.036920000000000001	0.042103000000000002	0.053490000000000003	0.068666000000000005	0.079287999999999997	0.084247000000000002	0.082818000000000003	0.074612999999999999	0.065312999999999996	0.059437999999999998	0.055787000000000003	0.051783000000000003	0.047544000000000003	0.045184000000000002	0.043013000000000003	0.040052999999999998	0.037434000000000002	0.036042999999999999	0.037279	0.047412000000000003	0.083100999999999994	0.14771300000000001	0.245669	0.37132599999999999	0.47084900000000002	0.532551	0.56617399999999996	0.57796999999999998	0.58216100000000004	0.585287	0.58787900000000004	0.59123999999999999	0.59350199999999997	0.59296300000000002	0.59282500000000005	0.59531000000000001	0.59700900000000001	0.59903600000000001	0.60117299999999996	0.60536400000000001	0.63510200000000006	0101000020E6100000FFCA4A9352C01B40894160E5D0704A40	259377.83757999036	544924.78463392623	59.819189999999999	5
293_100614-100824_02	6009	8336050	2010-08-03 06:32:35	52.881386599999999	6.9378016000000002	14.800000000000001	11	474592.96000000002	5875709.0300000003	1.5800000000000001	33.189999999999998	47.039999999999999	1.1799999999999999	47.649999999999999	0.027557999999999999	0.029915000000000001	0.031407999999999998	0.032894	0.034632999999999997	0.037054999999999998	0.042174999999999997	0.053407999999999997	0.068407999999999997	0.078989000000000004	0.083893999999999996	0.082422999999999996	0.074274999999999994	0.065014000000000002	0.059184	0.055558000000000003	0.051624000000000003	0.047371999999999997	0.045045000000000002	0.042869999999999998	0.040009000000000003	0.037534999999999999	0.036095000000000002	0.037282999999999997	0.047199999999999999	0.082602999999999996	0.14689099999999999	0.24499499999999999	0.371616	0.47287499999999999	0.535748	0.57033699999999998	0.582646	0.58705399999999996	0.59037300000000004	0.59273200000000004	0.59606000000000003	0.59825499999999998	0.59736400000000001	0.59719800000000001	0.59970000000000001	0.60174899999999998	0.60446200000000005	0.60631599999999997	0.61086200000000002	0.64135900000000001	0101000020E6100000C08B08104FC01B40FA10AF46D1704A40	259376.90794300905	544926.05587932537	59.819188199999999	5
293_100614-100824_02	6010	8337448	2010-08-03 06:32:36	52.881391600000001	6.9377933000000001	14.800000000000001	11	474592.39000000001	5875709.5899999999	0.79000000000000004	33.520000000000003	47.039999999999999	1.1799999999999999	47.649999999999999	0.029149000000000001	0.031629999999999998	0.033222000000000002	0.034764999999999997	0.036570999999999999	0.039098000000000001	0.044325000000000003	0.055920999999999998	0.07145	0.082338999999999996	0.087359999999999993	0.085802000000000003	0.077327000000000007	0.067825999999999997	0.061785	0.05808	0.054006999999999999	0.049725999999999999	0.047334000000000001	0.045133	0.042124000000000002	0.039558999999999997	0.038224000000000001	0.039445000000000001	0.049453999999999998	0.085536000000000001	0.15157300000000001	0.252911	0.38422299999999998	0.48983300000000002	0.55587699999999995	0.59204999999999997	0.60491600000000001	0.60941199999999995	0.61248199999999997	0.61487000000000003	0.61857899999999999	0.62094199999999999	0.62010100000000001	0.61992100000000006	0.62224999999999997	0.62416199999999999	0.62608299999999995	0.62772600000000001	0.63210900000000003	0.66713100000000003	0101000020E6100000B5A107E34CC01B400C7CA070D1704A40	259376.33734597004	544926.60018029623	59.819184900000003	5
293_100614-100824_02	6011	8338846	2010-08-03 06:32:37	52.881398300000001	6.9377865999999999	14.9	11	474591.92999999999	5875710.3300000001	0.87	34.090000000000003	47.039999999999999	1.1830000000000001	47.659999999999997	0.028174000000000001	0.030577	0.032120000000000003	0.033577999999999997	0.035256999999999997	0.037675	0.042736999999999997	0.053920000000000003	0.068959000000000006	0.079482999999999998	0.084312999999999999	0.082808999999999994	0.074577000000000004	0.065313999999999997	0.059429000000000003	0.055835000000000003	0.051844000000000001	0.047712999999999998	0.045416999999999999	0.043267	0.040432999999999997	0.038011000000000003	0.036754000000000002	0.037866999999999998	0.047598000000000001	0.082368999999999998	0.146338	0.244753	0.37319000000000002	0.477271	0.542767	0.57855100000000004	0.59126800000000002	0.59575199999999995	0.59882599999999997	0.600997	0.60427699999999995	0.60624500000000003	0.60533700000000001	0.60511499999999996	0.60742799999999997	0.60956100000000002	0.61162399999999995	0.61277400000000004	0.61591499999999999	0.64671400000000001	0101000020E6100000158266214BC01B4000A0D4A8D1704A40	259375.87037666087	544927.33593749267	59.819184900000003	5
293_100614-100824_02	6012	8340244	2010-08-03 06:32:38	52.881403300000002	6.9377782999999997	14.9	11	474591.35999999999	5875710.8899999997	0.79000000000000004	33.159999999999997	47.039999999999999	1.1839999999999999	47.670000000000002	0.028076	0.030471000000000002	0.031976999999999998	0.033488999999999998	0.035226	0.037706999999999997	0.042826000000000003	0.054092000000000001	0.069246000000000002	0.079852999999999993	0.084756999999999999	0.083275000000000002	0.075072	0.06583	0.060004000000000002	0.056358999999999999	0.052358000000000002	0.048135999999999998	0.045768999999999997	0.043583999999999998	0.040725999999999998	0.038164999999999998	0.036861999999999999	0.038077	0.047985	0.083270999999999998	0.14734	0.245086	0.37125900000000001	0.472219	0.53539999999999999	0.57024699999999995	0.58240800000000004	0.58695900000000001	0.59016999999999997	0.59227700000000005	0.59541599999999995	0.59749200000000002	0.59676600000000002	0.596495	0.59894400000000003	0.60093200000000002	0.60311999999999999	0.60473900000000003	0.60877199999999998	0.63972899999999999	0101000020E61000000A9865F448C01B40120BC6D2D1704A40	259375.29977988423	544927.88023858471	59.8191816	5
293_100614-100824_02	6013	8341642	2010-08-03 06:32:39	52.881408299999997	6.9377715999999996	14.9	11	474590.90000000002	5875711.4500000002	0.71999999999999997	33.509999999999998	47.039999999999999	1.1830000000000001	47.670000000000002	0.027066	0.029409000000000001	0.030863999999999999	0.032294000000000003	0.034002999999999999	0.036412	0.041431000000000003	0.052575999999999998	0.067553000000000002	0.078021999999999994	0.082894999999999996	0.081448999999999994	0.073288000000000006	0.064051999999999998	0.058247	0.054635999999999997	0.050720000000000001	0.046559999999999997	0.044199000000000002	0.041960999999999998	0.039114999999999997	0.036641	0.035312999999999997	0.036526999999999997	0.046408999999999999	0.081541000000000002	0.14557800000000001	0.24352099999999999	0.37018099999999998	0.47164400000000001	0.53506900000000002	0.57000499999999998	0.58245199999999997	0.58719399999999999	0.59043900000000005	0.59293399999999996	0.59648500000000004	0.598634	0.59736400000000001	0.59688200000000002	0.59936999999999996	0.60141100000000003	0.60358299999999998	0.60599199999999998	0.61048899999999995	0.642293	0101000020E61000006A78C43247C01B402376B7FCD1704A40	259374.8368740374	544928.42685317225	59.819179899999995	5
293_100614-100824_02	6014	8343040	2010-08-03 06:32:40	52.881414900000003	6.9377633000000003	14.9	11	474590.34000000003	5875712.1799999997	0.93000000000000005	34.18	47.049999999999997	1.181	47.659999999999997	0.027845999999999999	0.030196000000000001	0.031647000000000002	0.033082	0.034799999999999998	0.037218000000000001	0.042231999999999999	0.053448000000000002	0.068548999999999999	0.079167000000000001	0.084030999999999995	0.082476999999999995	0.074158000000000002	0.064762	0.058853999999999997	0.055218000000000003	0.051276000000000002	0.047142999999999997	0.044811999999999998	0.042682999999999999	0.039807000000000002	0.037432	0.036135	0.037322000000000001	0.047014	0.082081000000000001	0.14689099999999999	0.24699299999999999	0.37712899999999999	0.48227599999999998	0.54835699999999998	0.58469199999999999	0.59763200000000005	0.60219500000000004	0.60551600000000005	0.60787999999999998	0.61123300000000003	0.613676	0.61274399999999996	0.61273599999999995	0.61494499999999996	0.61690400000000001	0.61857700000000004	0.62028799999999995	0.624807	0.65762399999999999	0101000020E6100000608EC30545C01B4083DA1434D2704A40	259374.26245334413	544929.14917105308	59.819178200000003	5
293_100614-100824_02	6015	8344438	2010-08-03 06:32:41	52.881419999999999	6.9377566000000002	14.9	11	474589.88	5875712.75	0.72999999999999998	34.420000000000002	47.049999999999997	1.1819999999999999	47.659999999999997	0.028805999999999998	0.031233	0.032765000000000002	0.034283000000000001	0.036061999999999997	0.038581999999999998	0.043674999999999999	0.055039999999999999	0.070384000000000002	0.081173999999999996	0.086115999999999998	0.084569000000000005	0.076064000000000007	0.066561999999999996	0.060547999999999998	0.056873	0.052843000000000001	0.048590000000000001	0.046238000000000001	0.044054000000000003	0.041197999999999999	0.038732999999999997	0.037413000000000002	0.038651999999999999	0.048465000000000001	0.084162000000000001	0.15027199999999999	0.25242999999999999	0.38605	0.49431900000000001	0.56254000000000004	0.600074	0.61345400000000005	0.61832100000000001	0.62156100000000003	0.62392800000000004	0.62773500000000004	0.63021000000000005	0.62889600000000001	0.62856599999999996	0.63070499999999996	0.63229199999999997	0.63447200000000004	0.63605699999999998	0.63994200000000001	0.67581899999999995	0101000020E6100000C06E224443C01B402905DD5ED2704A40	259373.79930872144	544929.70691178134	59.819176599999999	5
293_100614-100824_02	6016	8345836	2010-08-03 06:32:42	52.881425	6.9377483	14.9	11	474589.31	5875713.2999999998	0.79000000000000004	34.759999999999998	47.049999999999997	1.1830000000000001	47.670000000000002	0.028284	0.030668999999999998	0.032188000000000001	0.033652000000000001	0.035396999999999998	0.037844000000000003	0.042870999999999999	0.054052000000000003	0.069168999999999994	0.079760999999999999	0.084661	0.083114999999999994	0.074784000000000003	0.065403000000000003	0.059492999999999997	0.055893999999999999	0.051954	0.047829999999999998	0.045496000000000002	0.043298999999999997	0.040461999999999998	0.038040999999999998	0.036831999999999997	0.037992999999999999	0.047675000000000002	0.082875000000000004	0.148009	0.248917	0.38141700000000001	0.48917500000000003	0.55741399999999997	0.59501999999999999	0.60867199999999999	0.61368100000000003	0.61673999999999995	0.61901799999999996	0.62226199999999998	0.62433399999999994	0.62377899999999997	0.62347399999999997	0.62569900000000001	0.62753300000000001	0.62932699999999997	0.63133300000000003	0.63620399999999999	0.67057999999999995	0101000020E6100000B584211741C01B403B70CE88D2704A40	259373.22871244841	544930.25121311483	59.819173300000003	5
293_100614-100824_02	6017	8347234	2010-08-03 06:32:43	52.881425	6.9377483	14.9	11	474589.31	5875713.2999999998	0	34.350000000000001	47.049999999999997	1.1839999999999999	47.68	0.028126000000000002	0.030526999999999999	0.032065000000000003	0.033550999999999997	0.035289000000000001	0.037670000000000002	0.042663	0.053707999999999999	0.068629999999999997	0.079129000000000005	0.083987000000000006	0.082533999999999996	0.074354000000000003	0.065148999999999999	0.059364	0.055722000000000001	0.051770999999999998	0.047636999999999999	0.045293	0.043184	0.040444000000000001	0.038082999999999999	0.036828	0.038093000000000002	0.047730000000000002	0.082572000000000007	0.146731	0.24582300000000001	0.37529400000000002	0.480132	0.54639300000000002	0.583596	0.59677400000000003	0.60163800000000001	0.60466799999999998	0.60680199999999995	0.60994199999999998	0.61183600000000005	0.61091899999999999	0.61054799999999998	0.61296700000000004	0.61537299999999995	0.61843400000000004	0.62076699999999996	0.62560899999999997	0.65966400000000003	0101000020E6100000B584211741C01B403B70CE88D2704A40	259373.22871244841	544930.25121311483	59.819173300000003	5
293_100614-100824_02	6018	8348632	2010-08-03 06:32:44	52.881436600000001	6.9377332999999997	14.9	11	474588.28000000003	5875714.5899999999	1.6499999999999999	34.350000000000001	47.049999999999997	1.1839999999999999	47.68	0.028126000000000002	0.030526999999999999	0.032065000000000003	0.033550999999999997	0.035289000000000001	0.037670000000000002	0.042663	0.053707999999999999	0.068629999999999997	0.079129000000000005	0.083987000000000006	0.082533999999999996	0.074354000000000003	0.065148999999999999	0.059364	0.055722000000000001	0.051770999999999998	0.047636999999999999	0.045293	0.043184	0.040444000000000001	0.038082999999999999	0.036828	0.038093000000000002	0.047730000000000002	0.082572000000000007	0.146731	0.24582300000000001	0.37529400000000002	0.480132	0.54639300000000002	0.583596	0.59677400000000003	0.60163800000000001	0.60466799999999998	0.60680199999999995	0.60994199999999998	0.61183600000000005	0.61091899999999999	0.61054799999999998	0.61296700000000004	0.61537299999999995	0.61843400000000004	0.62076699999999996	0.62560899999999997	0.65966400000000003	0101000020E61000000A7B7F283DC01B40AC3F1DEAD2704A40	259372.19138693553	544931.52014602919	59.819169899999999	5
293_100614-100824_02	6019	8350030	2010-08-03 06:32:45	52.881441600000002	6.9377266000000004	14.9	11	474587.83000000002	5875715.1500000004	0.71999999999999997	34.369999999999997	47.060000000000002	1.1879999999999999	47.689999999999998	0.028875000000000001	0.031334000000000001	0.03288	0.034433999999999999	0.036247000000000001	0.038717000000000001	0.043838000000000002	0.055229	0.070693000000000006	0.081533999999999995	0.086579000000000003	0.085028999999999993	0.076501	0.066977999999999996	0.060978999999999998	0.05731	0.053240000000000003	0.048877999999999998	0.046432000000000001	0.044178000000000002	0.041402000000000001	0.038958	0.037740000000000003	0.038946000000000001	0.048855000000000003	0.084811999999999999	0.15109	0.25337500000000002	0.38673000000000002	0.49506800000000001	0.563531	0.60178699999999996	0.61556100000000002	0.62055899999999997	0.623888	0.62624800000000003	0.62963800000000003	0.631714	0.63016399999999995	0.62963400000000003	0.63212199999999996	0.63397099999999995	0.63683699999999999	0.63970000000000005	0.64529499999999995	0.68233299999999997	0101000020E61000006B5BDE663BC01B40BEAA0E14D3704A40	259371.72848177259	544932.06676091324	59.8191682	5
293_100614-100824_02	6020	8351428	2010-08-03 06:32:46	52.881448300000002	6.9377199999999997	14.9	11	474587.37	5875715.8899999997	0.87	34.770000000000003	47.060000000000002	1.1890000000000001	47.700000000000003	0.028926	0.031384000000000002	0.032958000000000001	0.034481999999999999	0.036232	0.038600000000000002	0.043650000000000001	0.055030000000000003	0.070454000000000003	0.081264000000000003	0.086253999999999997	0.084696999999999995	0.07621	0.066714999999999997	0.060668	0.056917000000000002	0.052840999999999999	0.048591000000000002	0.046269999999999999	0.044117000000000003	0.041307999999999997	0.038966000000000001	0.037745000000000001	0.038986	0.048667000000000002	0.084005999999999997	0.14961199999999999	0.25110700000000002	0.38432699999999997	0.49268699999999999	0.56169599999999997	0.60039100000000001	0.61418799999999996	0.61891799999999997	0.62201700000000004	0.62418200000000001	0.62698900000000002	0.62860199999999999	0.62764299999999995	0.62810699999999997	0.63088100000000003	0.63364399999999999	0.63614499999999996	0.637768	0.64237100000000003	0.677458	0101000020E61000007138F3AB39C01B40B2CE424CD3704A40	259371.26824432559	544932.80266313953	59.819168300000001	5
293_100614-100824_02	6021	8352826	2010-08-03 06:32:47	52.881453299999997	6.9377116000000001	14.9	11	474586.79999999999	5875716.4500000002	0.80000000000000004	34.439999999999998	47.060000000000002	1.1910000000000001	47.710000000000001	0.028792999999999999	0.031185000000000001	0.032684999999999999	0.034195999999999997	0.035964999999999997	0.038462999999999997	0.043642	0.055199999999999999	0.070801000000000003	0.081719	0.086746000000000004	0.085112999999999994	0.076461000000000001	0.066766000000000006	0.060704000000000001	0.056964000000000001	0.052902999999999999	0.048669999999999998	0.046274000000000003	0.044114	0.041202000000000003	0.038757	0.037393999999999997	0.038573999999999997	0.048420999999999999	0.084426000000000001	0.15093599999999999	0.25356299999999998	0.38755099999999998	0.49623499999999998	0.56498599999999999	0.60293300000000005	0.61648099999999995	0.62108099999999999	0.624166	0.62650799999999995	0.63022400000000001	0.63256400000000002	0.63182199999999999	0.63134000000000001	0.63295900000000005	0.63445499999999999	0.63609899999999997	0.63725100000000001	0.64188100000000003	0.67414700000000005	0101000020E6100000C0513C7837C01B40C3393476D3704A40	259370.69091802178	544933.34682018578	59.819164899999997	5
293_100614-100824_02	6022	8354224	2010-08-03 06:32:48	52.881458299999998	6.9377050000000002	14.9	11	474586.34999999998	5875717	0.71999999999999997	34.590000000000003	47.060000000000002	1.1919999999999999	47.710000000000001	0.028773	0.031219	0.032750000000000001	0.034234000000000001	0.036001999999999999	0.0385	0.043638999999999997	0.055246999999999997	0.070916000000000007	0.081933000000000006	0.086997000000000005	0.085385000000000003	0.076647999999999994	0.066917000000000004	0.060802000000000002	0.057036000000000003	0.052939	0.048626000000000003	0.046227999999999998	0.044072	0.041119999999999997	0.038623999999999999	0.037310999999999997	0.038588999999999998	0.048497999999999999	0.084736000000000006	0.151785	0.25503599999999998	0.39006999999999997	0.49990899999999999	0.56943100000000002	0.60791700000000004	0.62172899999999998	0.62659299999999996	0.62984899999999999	0.63216499999999998	0.63576100000000002	0.638015	0.63716300000000003	0.63709800000000005	0.639293	0.64108500000000002	0.64255200000000001	0.64420299999999997	0.64879200000000004	0.68378499999999998	0101000020E6100000C72E51BD35C01B40D5A425A0D3704A40	259370.2347438625	544933.89357979537	59.8191633	5
293_100614-100824_02	6023	8355622	2010-08-03 06:32:49	52.8814633	6.9376965999999998	14.9	11	474585.77000000002	5875717.5599999996	0.80000000000000004	34.520000000000003	47.060000000000002	1.1930000000000001	47.719999999999999	0.028004999999999999	0.030360000000000002	0.031802999999999998	0.033244000000000003	0.034994999999999998	0.037387999999999998	0.042404999999999998	0.053584	0.068778000000000006	0.079384999999999997	0.084267999999999996	0.082658999999999996	0.074232000000000006	0.064787999999999998	0.058847999999999998	0.055195000000000001	0.051225	0.047078000000000002	0.044690000000000001	0.042543999999999998	0.039716000000000001	0.037315000000000001	0.036122000000000001	0.037261000000000002	0.046880999999999999	0.082013000000000003	0.146754	0.24645500000000001	0.37679600000000002	0.482769	0.54971800000000004	0.58677400000000002	0.60017100000000001	0.60491499999999998	0.60799000000000003	0.61033000000000004	0.61361600000000005	0.61557600000000001	0.61406400000000005	0.61387000000000003	0.61604899999999996	0.61726899999999996	0.61900299999999997	0.62142900000000001	0.62579399999999996	0.65722700000000001	0101000020E610000015489A8933C01B40E70F17CAD3704A40	259369.65741780086	544934.43773696979	59.819159900000002	5
293_100614-100824_02	6024	8357020	2010-08-03 06:32:50	52.88147	6.9376899999999999	14.9	11	474585.32000000001	5875718.2999999998	0.87	34.630000000000003	47.060000000000002	1.1950000000000001	47.729999999999997	0.028160000000000001	0.030530000000000002	0.032011999999999999	0.033461999999999999	0.035222999999999997	0.037644999999999998	0.042651000000000001	0.053865000000000003	0.069012000000000004	0.079644999999999994	0.084539000000000003	0.082947000000000007	0.074535000000000004	0.065116999999999994	0.059182999999999999	0.055518999999999999	0.051540000000000002	0.047377000000000002	0.045058000000000001	0.042928000000000001	0.040077000000000002	0.037685000000000003	0.036486999999999999	0.037690000000000001	0.047267000000000003	0.082290000000000002	0.147257	0.24773100000000001	0.37918299999999999	0.48586800000000002	0.55342800000000003	0.59094000000000002	0.60406700000000002	0.60866299999999995	0.611904	0.61422299999999996	0.61742799999999998	0.61939299999999997	0.61830399999999996	0.617954	0.61974600000000002	0.62123099999999998	0.62285599999999997	0.62440200000000001	0.62904700000000002	0.66053200000000001	0101000020E61000001C25AFCE31C01B40DB334B02D4704A40	259369.19718087945	544935.17363939306	59.819159999999997	5
293_100614-100824_02	6025	8358418	2010-08-03 06:32:51	52.881475000000002	6.9376816000000003	14.9	11	474584.75	5875718.8600000003	0.80000000000000004	34.969999999999999	47.07	1.1970000000000001	47.740000000000002	0.029555000000000001	0.032034	0.033604000000000002	0.035158000000000002	0.037004000000000002	0.039522000000000002	0.044747000000000002	0.056370999999999997	0.072058999999999998	0.083123000000000002	0.088227	0.086634000000000003	0.077897999999999995	0.068140000000000006	0.062035	0.058270000000000002	0.054174	0.049798000000000002	0.047395	0.045199999999999997	0.042313000000000003	0.039834000000000001	0.038557000000000001	0.039738000000000002	0.049660000000000003	0.085968000000000003	0.15349299999999999	0.25818099999999999	0.39579599999999998	0.50816399999999995	0.57969000000000004	0.61941500000000005	0.63358999999999999	0.638324	0.64173999999999998	0.64427900000000005	0.64758199999999999	0.64988400000000002	0.64890300000000001	0.64876100000000003	0.65091399999999999	0.65270300000000003	0.65410199999999996	0.65537199999999995	0.66010500000000005	0.69628400000000001	0101000020E61000006B3EF89A2FC01B40ED9E3C2CD4704A40	259368.61985508224	544935.71779668331	59.819156599999999	5
293_100614-100824_02	6026	8359816	2010-08-03 06:32:52	52.881479900000002	6.9376749999999996	14.9	11	474584.29999999999	5875719.4000000004	0.70999999999999996	35	47.07	1.1990000000000001	47.740000000000002	0.029718999999999999	0.032210999999999997	0.033763000000000001	0.035325000000000002	0.037116999999999997	0.039598000000000001	0.044651999999999997	0.056070000000000002	0.071598999999999996	0.082530999999999993	0.087549000000000002	0.085934999999999997	0.077322000000000002	0.067738000000000007	0.061650999999999997	0.057879	0.053852999999999998	0.049596000000000001	0.047184999999999998	0.044990000000000002	0.042199	0.039826	0.038593000000000002	0.039826	0.049482999999999999	0.085085999999999995	0.15121599999999999	0.25373600000000002	0.38874500000000001	0.49950099999999997	0.57005499999999998	0.60900100000000001	0.62307000000000001	0.62795299999999998	0.63105199999999995	0.63319999999999999	0.63615299999999997	0.63785599999999998	0.63686399999999999	0.63721000000000005	0.63897700000000002	0.64091299999999995	0.64283100000000004	0.64443600000000001	0.64891100000000002	0.68307099999999998	0101000020E6100000711B0DE02DC01B406A4A5755D4704A40	259368.16392036655	544936.2534304508	59.819154900000001	5
293_100614-100824_02	6027	8361214	2010-08-03 06:32:53	52.881486600000002	6.9376666	14.9	11	474583.71999999997	5875720.1500000004	0.93999999999999995	34.740000000000002	47.07	1.198	47.740000000000002	0.027365	0.029696	0.031146	0.032554	0.034237999999999998	0.036615000000000002	0.041521000000000002	0.052512000000000003	0.067376000000000005	0.077786999999999995	0.082580000000000001	0.081000000000000003	0.072772000000000003	0.063517000000000004	0.057700000000000001	0.054099000000000001	0.050194999999999997	0.046138999999999999	0.043772999999999999	0.041617000000000001	0.038864999999999997	0.036566000000000001	0.035387000000000002	0.036554000000000003	0.045962999999999997	0.080319000000000002	0.14367099999999999	0.241371	0.36937799999999998	0.47383700000000001	0.54018200000000005	0.57684599999999997	0.59016900000000005	0.59494599999999997	0.59793799999999997	0.59998300000000004	0.60308099999999998	0.60492500000000005	0.60371600000000003	0.60365500000000005	0.60517399999999999	0.606958	0.60910600000000004	0.61120699999999994	0.61468999999999996	0.64524300000000001	0101000020E6100000C03456AC2BC01B405E6E8B8DD4704A40	259367.58253189421	544936.98673058476	59.819153200000002	5
293_100614-100824_02	6028	8362612	2010-08-03 06:32:54	52.881491599999997	6.9376600000000002	14.9	11	474583.27000000002	5875720.7000000002	0.71999999999999997	34.359999999999999	47.07	1.2	47.75	0.027324999999999999	0.029626	0.031097	0.032531999999999998	0.034245999999999999	0.036623999999999997	0.041522999999999997	0.052623000000000003	0.067593	0.078029000000000001	0.082840999999999998	0.081317	0.073072999999999999	0.063832	0.058015999999999998	0.054401999999999999	0.050444999999999997	0.046325999999999999	0.043978999999999997	0.041875000000000002	0.038994000000000001	0.036609999999999997	0.035383999999999999	0.036541999999999998	0.046150999999999998	0.080786999999999998	0.14436599999999999	0.24219399999999999	0.36974000000000001	0.47329199999999999	0.53872600000000004	0.57506500000000005	0.58799699999999999	0.59258699999999997	0.59559600000000001	0.59798399999999996	0.60122100000000001	0.60274899999999998	0.60198700000000005	0.60147399999999995	0.60306800000000005	0.60459600000000002	0.60704000000000002	0.60811300000000001	0.61267499999999997	0.64175400000000005	0101000020E6100000C7116BF129C01B406FD97CB7D4704A40	259367.12635841343	544937.53349048598	59.819151599999998	5
293_100614-100824_02	6029	8364010	2010-08-03 06:32:55	52.881491599999997	6.9376600000000002	14.9	11	474583.27000000002	5875720.7000000002	0	34.100000000000001	47.07	1.2	47.75	0.028028999999999998	0.030412999999999999	0.031917000000000001	0.033422	0.035182999999999999	0.037590999999999999	0.042700000000000002	0.054022000000000001	0.069258	0.079957	0.084875000000000006	0.083353999999999998	0.074954999999999994	0.065499000000000002	0.059531000000000001	0.055827000000000002	0.051804000000000003	0.047602999999999999	0.045182	0.042976	0.040146000000000001	0.037671999999999997	0.036381999999999998	0.037581999999999997	0.047393999999999999	0.082931000000000005	0.1482	0.248366	0.378805	0.48425200000000002	0.55054099999999995	0.58718300000000001	0.60018400000000005	0.60472700000000001	0.60782499999999995	0.61019500000000004	0.61309199999999997	0.61488399999999999	0.61397100000000004	0.61373699999999998	0.61552700000000005	0.61697100000000005	0.61887099999999995	0.62131199999999998	0.62526800000000005	0.65639899999999995	0101000020E6100000C7116BF129C01B406FD97CB7D4704A40	259367.12635841343	544937.53349048598	59.819151599999998	5
293_100614-100824_02	6030	8365408	2010-08-03 06:32:56	52.881503299999999	6.9376449999999998	15	11	474582.23999999999	5875722	1.6599999999999999	33.920000000000002	47.079999999999998	1.2030000000000001	47.759999999999998	0.027290999999999999	0.029588	0.031088999999999999	0.032550999999999997	0.034264999999999997	0.036667999999999999	0.041807999999999998	0.053177000000000002	0.068475999999999995	0.079209000000000002	0.084173999999999999	0.082685999999999996	0.074297000000000002	0.064859	0.058901000000000002	0.055187	0.051117000000000003	0.046892000000000003	0.044491000000000003	0.042320000000000003	0.039372999999999998	0.036804000000000003	0.035438999999999998	0.036650000000000002	0.046733999999999998	0.082591999999999999	0.148147	0.24835699999999999	0.37839899999999999	0.48326000000000002	0.54901800000000001	0.58535199999999998	0.59851100000000002	0.60300100000000001	0.60626999999999998	0.60868	0.61200399999999999	0.61391499999999999	0.61290199999999995	0.61269700000000005	0.61454699999999995	0.61612800000000001	0.61843899999999996	0.62026899999999996	0.62421300000000002	0.656694	0101000020E61000001C08C90226C01B407568A219D5704A40	259366.08879699575	544938.813550747	59.819148299999995	5
293_100614-100824_02	6031	8366806	2010-08-03 06:32:57	52.881503299999999	6.9376449999999998	15	11	474582.23999999999	5875722	0	34.189999999999998	47.079999999999998	1.204	47.770000000000003	0.028223999999999999	0.030620999999999999	0.032169000000000003	0.033654999999999997	0.035390999999999999	0.037856000000000001	0.042974999999999999	0.054345999999999998	0.069613999999999995	0.080313999999999997	0.085286000000000001	0.083796999999999996	0.075457999999999997	0.066087999999999994	0.060130999999999997	0.056439999999999997	0.052423999999999998	0.048240999999999999	0.045827	0.043651000000000002	0.040770000000000001	0.038256999999999999	0.036913000000000001	0.038079000000000002	0.048072999999999998	0.083755999999999997	0.14931700000000001	0.24995400000000001	0.38112800000000002	0.487562	0.554759	0.59185500000000002	0.605348	0.61020799999999997	0.61344299999999996	0.61578500000000003	0.61907400000000001	0.62101600000000001	0.62056599999999995	0.62050799999999995	0.62231700000000001	0.62422500000000003	0.62642799999999998	0.62809000000000004	0.63248499999999996	0.66534899999999997	0101000020E61000001C08C90226C01B407568A219D5704A40	259366.08879699575	544938.813550747	59.819148299999995	5
293_100614-100824_02	6032	8368204	2010-08-03 06:32:58	52.881513300000002	6.9376283000000001	15	11	474581.09999999998	5875723.1100000003	1.5900000000000001	34.799999999999997	47.079999999999998	1.2030000000000001	47.770000000000003	0.027158000000000002	0.029415	0.030845000000000001	0.032236000000000001	0.0339	0.036202999999999999	0.041063000000000002	0.051979999999999998	0.066718	0.07707	0.081818000000000002	0.080288999999999999	0.072116	0.06293	0.057110000000000001	0.053513999999999999	0.049694000000000002	0.04564	0.043360999999999997	0.041299000000000002	0.038546999999999998	0.036209999999999999	0.034894000000000001	0.036081000000000002	0.045518000000000003	0.079922999999999994	0.14330799999999999	0.24124499999999999	0.36965100000000001	0.47419499999999998	0.54055699999999995	0.57712200000000002	0.59014599999999995	0.59475500000000003	0.597939	0.59998799999999997	0.60289000000000004	0.60484899999999997	0.604209	0.60445199999999999	0.60604499999999994	0.60801000000000005	0.609877	0.61089700000000002	0.61484700000000003	0.64339400000000002	0101000020E6100000603711A221C01B40993E856DD5704A40	259364.94087772828	544939.90201071987	59.819141600000002	5
293_100614-100824_02	6034	8371000	2010-08-03 06:33:00	52.881520000000002	6.9376215999999999	15	11	474580.64000000001	5875723.8600000003	0.87	34.530000000000001	47.079999999999998	1.1990000000000001	47.759999999999998	0.027768000000000001	0.030130000000000001	0.031637999999999999	0.033093999999999998	0.034769000000000001	0.037111999999999999	0.042036999999999998	0.053068999999999998	0.067968000000000001	0.078404000000000001	0.083243999999999999	0.081790000000000002	0.073602000000000001	0.064421000000000006	0.058573	0.054933999999999997	0.050943000000000002	0.046808000000000002	0.044573000000000002	0.042488999999999999	0.039738999999999997	0.037405000000000001	0.036166999999999998	0.037393000000000003	0.046919000000000002	0.081509999999999999	0.145403	0.24424199999999999	0.37366199999999999	0.47851300000000002	0.544817	0.58162899999999995	0.59485500000000002	0.59939200000000004	0.60229299999999997	0.60408899999999999	0.60721999999999998	0.60899800000000004	0.60790500000000003	0.60796799999999995	0.61068699999999998	0.61322299999999996	0.61557099999999998	0.61772000000000005	0.62158100000000005	0.65282600000000002	0101000020E6100000C01770E01FC01B408D62B9A5D5704A40	259364.47391135059	544940.63776901853	59.819141600000002	5
293_100614-100824_02	6035	8372398	2010-08-03 06:33:01	52.881529999999998	6.9376065999999996	14.9	11	474579.62	5875724.9699999997	1.51	34.149999999999999	47.090000000000003	1.2	47.770000000000003	0.026832999999999999	0.029145999999999998	0.030547999999999999	0.031952000000000001	0.033599999999999998	0.035972999999999998	0.040945000000000002	0.052060000000000002	0.066933000000000006	0.077372999999999997	0.082247000000000001	0.080829999999999999	0.072650999999999993	0.063395999999999994	0.057583000000000002	0.053941000000000003	0.049993000000000003	0.045848	0.043569999999999998	0.041507000000000002	0.038661000000000001	0.036220000000000002	0.034898999999999999	0.036082999999999997	0.045693999999999999	0.080617999999999995	0.144681	0.24324999999999999	0.37151000000000001	0.47490300000000002	0.53982200000000002	0.57555000000000001	0.58835999999999999	0.59300900000000001	0.59573399999999999	0.59794199999999997	0.60118400000000005	0.60309500000000005	0.60250800000000004	0.60253999999999996	0.60488200000000003	0.60681399999999996	0.60900600000000005	0.61035300000000003	0.61367300000000002	0.64249199999999995	0101000020E6100000150ECEF11BC01B40B0389CF9D5704A40	259363.44041402871	544941.72868711886	59.8191366	5
293_100614-100824_02	6036	8373796	2010-08-03 06:33:02	52.881535	6.9375983000000003	14.800000000000001	11	474579.04999999999	5875725.5199999996	0.79000000000000004	33.840000000000003	47.090000000000003	1.1990000000000001	47.770000000000003	0.027365	0.029692	0.031167	0.032599999999999997	0.034279999999999998	0.036686000000000003	0.041682999999999998	0.052873999999999997	0.068015000000000006	0.078631000000000006	0.083559999999999995	0.082053000000000001	0.073710999999999999	0.064346	0.058424999999999998	0.054746000000000003	0.050796000000000001	0.046611	0.044282000000000002	0.042140999999999998	0.039273000000000002	0.036832999999999998	0.035501999999999999	0.036614000000000001	0.046435999999999998	0.081848000000000004	0.14682600000000001	0.24643699999999999	0.37562200000000001	0.47933199999999998	0.54441399999999995	0.58006100000000005	0.59271499999999999	0.59734699999999996	0.60011199999999998	0.60258699999999998	0.60573900000000003	0.60749799999999998	0.60681300000000005	0.60670000000000002	0.60833099999999996	0.610101	0.61202299999999998	0.61362700000000003	0.61703600000000003	0.64663099999999996	0101000020E61000000B24CDC419C01B40C2A38D23D6704A40	259362.86982029211	544942.27298967564	59.819133299999997	5
293_100614-100824_02	6037	8375194	2010-08-03 06:33:03	52.881535	6.9375983000000003	14.800000000000001	11	474579.04999999999	5875725.5199999996	0	33.759999999999998	47.090000000000003	1.2	47.770000000000003	0.028035999999999998	0.030417	0.031917000000000001	0.033383999999999997	0.035137000000000002	0.037541999999999999	0.042617000000000002	0.053932000000000001	0.069106000000000001	0.079699000000000006	0.084612999999999994	0.083130999999999997	0.074792999999999998	0.065390000000000004	0.059452999999999999	0.055780999999999997	0.051797999999999997	0.047591000000000001	0.045262999999999998	0.043064999999999999	0.040193	0.037713999999999998	0.036421000000000002	0.037560000000000003	0.047409	0.082878999999999994	0.147844	0.24734600000000001	0.37641200000000002	0.48028500000000002	0.54548200000000002	0.58139200000000002	0.59404100000000004	0.59858699999999998	0.60131500000000004	0.60361799999999999	0.60690999999999995	0.60847300000000004	0.60739699999999996	0.60744200000000004	0.60923799999999995	0.61116899999999996	0.61268100000000003	0.61446299999999998	0.61848599999999998	0.64776500000000004	0101000020E61000000B24CDC419C01B40C2A38D23D6704A40	259362.86982029211	544942.27298967564	59.819133299999997	5
293_100614-100824_02	6038	8376592	2010-08-03 06:33:04	52.8815466	6.9375850000000003	14.9	11	474578.14000000001	5875726.8099999996	1.5800000000000001	34.68	47.090000000000003	1.202	47.780000000000001	0.028316000000000001	0.030692000000000001	0.032211999999999998	0.033723000000000003	0.035460999999999999	0.037897	0.042895000000000003	0.054042	0.069070999999999994	0.079592999999999997	0.084437999999999999	0.082861000000000004	0.074549000000000004	0.065240000000000006	0.059414000000000002	0.055789999999999999	0.051848999999999999	0.047744000000000002	0.045426000000000001	0.043275000000000001	0.040462999999999999	0.037988000000000001	0.036734999999999997	0.037894999999999998	0.047493	0.082584000000000005	0.14751400000000001	0.24818999999999999	0.380332	0.48763299999999998	0.55527899999999997	0.59250800000000003	0.60595699999999997	0.61067700000000003	0.61388500000000001	0.61633099999999996	0.61976100000000001	0.62170899999999996	0.62046500000000004	0.62061699999999997	0.62241800000000003	0.62371900000000002	0.625525	0.62703100000000001	0.63140600000000002	0.66292600000000002	0101000020E610000072E1404816C01B403373DC84D6704A40	259361.94692107174	544943.54438251699	59.819131599999999	5
293_100614-100824_02	6039	8377990	2010-08-03 06:33:05	52.8815466	6.9375850000000003	14.9	11	474578.14000000001	5875726.8099999996	0	35.07	47.090000000000003	1.2	47.780000000000001	0.027396	0.029724	0.031227999999999999	0.032665	0.034344	0.036649000000000001	0.041544999999999999	0.052388999999999998	0.067082000000000003	0.07739	0.082114000000000006	0.080604999999999996	0.072480000000000003	0.063385999999999998	0.057646000000000003	0.054087000000000003	0.050187000000000002	0.046141000000000001	0.043823000000000001	0.041762000000000001	0.039076	0.036735999999999998	0.035508999999999999	0.036717	0.046115000000000003	0.080396999999999996	0.14396900000000001	0.24288699999999999	0.37312299999999998	0.47924899999999998	0.54649000000000003	0.58363200000000004	0.59731500000000004	0.60214299999999998	0.60519699999999998	0.607545	0.61062399999999994	0.61214000000000002	0.611429	0.61137600000000003	0.61351900000000004	0.61525099999999999	0.617672	0.61964600000000003	0.62357600000000002	0.65400499999999995	0101000020E610000072E1404816C01B403373DC84D6704A40	259361.94692107174	544943.54438251699	59.819131599999999	5
293_100614-100824_02	6040	8379388	2010-08-03 06:33:06	52.881551600000002	6.9375765999999999	14.9	11	474577.56	5875727.3700000001	0.80000000000000004	35.07	47.100000000000001	1.2	47.780000000000001	0.027396	0.029724	0.031227999999999999	0.032665	0.034344	0.036649000000000001	0.041544999999999999	0.052388999999999998	0.067082000000000003	0.07739	0.082114000000000006	0.080604999999999996	0.072480000000000003	0.063385999999999998	0.057646000000000003	0.054087000000000003	0.050187000000000002	0.046141000000000001	0.043823000000000001	0.041762000000000001	0.039076	0.036735999999999998	0.035508999999999999	0.036717	0.046115000000000003	0.080396999999999996	0.14396900000000001	0.24288699999999999	0.37312299999999998	0.47924899999999998	0.54649000000000003	0.58363200000000004	0.59731500000000004	0.60214299999999998	0.60519699999999998	0.607545	0.61062399999999994	0.61214000000000002	0.611429	0.61137600000000003	0.61351900000000004	0.61525099999999999	0.617672	0.61964600000000003	0.62357600000000002	0.65400499999999995	0101000020E6100000C0FA891414C01B4045DECDAED6704A40	259361.36959705665	544944.08854067349	59.819128200000002	5
293_100614-100824_02	6041	8380786	2010-08-03 06:33:07	52.881556600000003	6.9375682999999997	14.800000000000001	11	474577	5875727.9199999999	0.79000000000000004	34.43	47.100000000000001	1.1990000000000001	47.780000000000001	0.027403	0.029759000000000001	0.031234000000000001	0.032669999999999998	0.034386	0.036760000000000001	0.041820999999999997	0.052985999999999998	0.067981	0.078491000000000005	0.083396999999999999	0.081876000000000004	0.073594999999999994	0.064309000000000005	0.058488999999999999	0.054843000000000003	0.050888999999999997	0.046752000000000002	0.044417999999999999	0.042278000000000003	0.039463999999999999	0.036976000000000002	0.035687000000000003	0.036903999999999999	0.046644999999999999	0.081856999999999999	0.146735	0.246889	0.37762600000000002	0.48330000000000001	0.550041	0.58699800000000002	0.60014699999999999	0.60483900000000002	0.60802100000000003	0.61042200000000002	0.61369499999999999	0.61550199999999999	0.61493699999999996	0.61452600000000002	0.61635700000000004	0.61793900000000002	0.61994000000000005	0.62161500000000003	0.625803	0.65684100000000001	0101000020E6100000B51089E711C01B405749BFD8D6704A40	259360.79900382203	544944.6328434688	59.819124900000006	5
293_100614-100824_02	6042	8382184	2010-08-03 06:33:08	52.881563300000003	6.9375600000000004	14.699999999999999	11	474576.42999999999	5875728.6699999999	0.93999999999999995	34.520000000000003	47.100000000000001	1.2	47.780000000000001	0.029056999999999999	0.031517999999999997	0.033099999999999997	0.034623000000000001	0.036436999999999997	0.038911000000000001	0.044028999999999999	0.055468999999999997	0.070890999999999996	0.081711000000000006	0.086725999999999998	0.085155999999999996	0.076601000000000002	0.067043000000000005	0.061019999999999998	0.057300999999999998	0.053258	0.049016999999999998	0.046623999999999999	0.044412	0.041510999999999999	0.039086999999999997	0.037769999999999998	0.038959000000000001	0.048828000000000003	0.084739999999999996	0.151282	0.25409799999999999	0.38877	0.49801899999999999	0.56692200000000004	0.60501400000000005	0.618591	0.62325399999999997	0.62647799999999998	0.62872799999999995	0.63200000000000001	0.63396300000000005	0.63273500000000005	0.63273500000000005	0.63504300000000002	0.636772	0.63857399999999997	0.64040600000000003	0.64441300000000001	0.67850900000000003	0101000020E6100000AB2688BA0FC01B404B6DF310D7704A40	259360.22434807493	544945.36628905777	59.819123300000001	5
293_100614-100824_02	6043	8383582	2010-08-03 06:33:09	52.881573299999999	6.9375450000000001	14.699999999999999	11	474575.40000000002	5875729.7800000003	1.51	34.979999999999997	47.100000000000001	1.204	47.799999999999997	0.028080000000000001	0.030457999999999999	0.031926999999999997	0.033390999999999997	0.035106999999999999	0.037437999999999999	0.042335999999999999	0.053308000000000001	0.068113000000000007	0.078498999999999999	0.083265000000000006	0.081698999999999994	0.073439000000000004	0.064208000000000001	0.058394000000000001	0.054813000000000001	0.050887000000000002	0.046817999999999999	0.044547999999999997	0.042431999999999997	0.039645	0.037316000000000002	0.036118999999999998	0.037352000000000003	0.046670999999999997	0.081014000000000003	0.14496800000000001	0.244396	0.37516500000000003	0.48185099999999997	0.54952199999999995	0.58642000000000005	0.59977499999999995	0.60457899999999998	0.60766799999999999	0.60974099999999998	0.61255899999999996	0.61442300000000005	0.61362700000000003	0.61372300000000002	0.61554600000000004	0.61685800000000002	0.61822500000000002	0.61979899999999999	0.62399499999999997	0.65306500000000001	0101000020E6100000001DE6CB0BC01B406E43D664D7704A40	259359.19085268333	544946.45720806613	59.8191183	5
293_100614-100824_02	6044	8384980	2010-08-03 06:33:10	52.88158	6.9375382999999999	14.699999999999999	11	474574.94	5875730.5199999996	0.87	34.810000000000002	47.100000000000001	1.202	47.789999999999999	0.027595000000000001	0.029905999999999999	0.031357000000000003	0.032759000000000003	0.034467999999999999	0.036798999999999998	0.041626000000000003	0.052424999999999999	0.067033999999999996	0.077266000000000001	0.081980999999999998	0.080480999999999997	0.072353000000000001	0.063293000000000002	0.057558999999999999	0.053998999999999998	0.050144000000000001	0.046191000000000003	0.043931999999999999	0.041829999999999999	0.039143999999999998	0.036853999999999998	0.035619999999999999	0.036720999999999997	0.045990999999999997	0.079929	0.14305799999999999	0.24102799999999999	0.36967800000000001	0.47426099999999999	0.54033799999999998	0.57665100000000002	0.58967599999999998	0.59418400000000005	0.59718400000000005	0.59950199999999998	0.602464	0.60413499999999998	0.60345400000000005	0.60328999999999999	0.605217	0.60685599999999995	0.60809599999999997	0.60953299999999999	0.61338000000000004	0.64028700000000005	0101000020E610000060FD440A0AC01B4062670A9DD7704A40	259358.72388777073	544947.19296692067	59.8191183	5
293_100614-100824_02	6045	8386378	2010-08-03 06:33:11	52.8815849	6.9375299999999998	14.800000000000001	11	474574.38	5875731.0700000003	0.79000000000000004	34.719999999999999	47.109999999999999	1.204	47.799999999999997	0.027996	0.030394000000000001	0.031883000000000002	0.033340000000000002	0.035046000000000001	0.037407000000000003	0.042338000000000001	0.053346999999999999	0.068212999999999996	0.078656000000000004	0.083445000000000005	0.081907999999999995	0.073685	0.064430000000000001	0.058583000000000003	0.054965	0.051081000000000001	0.046986	0.044684000000000001	0.042661999999999999	0.039933000000000003	0.037553999999999997	0.036306999999999999	0.037442000000000003	0.046920999999999997	0.081456000000000001	0.145704	0.24546899999999999	0.37629800000000002	0.48252099999999998	0.54949599999999998	0.58640300000000001	0.599495	0.60404000000000002	0.60704199999999997	0.60913499999999998	0.61194499999999996	0.61380800000000002	0.61324800000000002	0.613286	0.61524199999999996	0.61705900000000002	0.618537	0.62005600000000005	0.62385000000000002	0.65280499999999997	0101000020E6100000551344DD07C01B40DF1225C6D7704A40	259358.15353416209	544947.72614398261	59.819114900000002	5
293_100614-100824_02	6046	8387776	2010-08-03 06:33:12	52.8815916	6.9375232999999996	14.800000000000001	11	474573.91999999998	5875731.8099999996	0.87	34.32	47.109999999999999	1.2030000000000001	47.799999999999997	0.027830000000000001	0.030211999999999999	0.031715	0.033165	0.034863999999999999	0.037256999999999998	0.042255000000000001	0.053372000000000003	0.068316000000000002	0.078816999999999998	0.083665000000000003	0.082128000000000007	0.073882000000000003	0.064621999999999999	0.058747000000000001	0.055173	0.051249000000000003	0.047112000000000001	0.044811999999999998	0.042694999999999997	0.039867	0.037484000000000003	0.036236999999999998	0.03737	0.046955999999999998	0.081786999999999999	0.14629300000000001	0.24590500000000001	0.375832	0.480798	0.54702899999999999	0.58349499999999999	0.59639500000000001	0.60093799999999997	0.60394599999999998	0.60617299999999996	0.60942700000000005	0.61126499999999995	0.61033800000000005	0.61003399999999997	0.61164399999999997	0.61338400000000004	0.61515299999999995	0.61680999999999997	0.62005699999999997	0.64831499999999997	0101000020E6100000B5F3A21B06C01B40D33659FED7704A40	259357.68656952155	544948.46190293611	59.819114900000002	5
293_100614-100824_02	6047	8389174	2010-08-03 06:33:13	52.881596600000002	6.9375166000000004	14.800000000000001	11	474573.46000000002	5875732.3700000001	0.71999999999999997	34.030000000000001	47.109999999999999	1.202	47.799999999999997	0.028884	0.031321000000000002	0.032849000000000003	0.034382999999999997	0.036176	0.038639	0.043749999999999997	0.055181000000000001	0.070596999999999993	0.081432000000000004	0.086400000000000005	0.084803000000000003	0.076294000000000001	0.066757999999999998	0.060761000000000003	0.057036000000000003	0.052990000000000002	0.048784000000000001	0.046385999999999997	0.044226000000000001	0.041313999999999997	0.038841000000000001	0.037572000000000001	0.038705000000000003	0.048522999999999997	0.084323999999999996	0.15044199999999999	0.25203999999999999	0.38417299999999999	0.491093	0.55829200000000001	0.59516100000000005	0.60851699999999997	0.61307800000000001	0.61597299999999999	0.618537	0.62183100000000002	0.62352200000000002	0.62278	0.62254200000000004	0.62370000000000003	0.62518799999999997	0.62733399999999995	0.62855399999999995	0.63238300000000003	0.66234700000000002	0101000020E610000016D4015A04C01B40E5A14A28D8704A40	259357.22366754472	544949.00851920142	59.819113200000004	5
293_100614-100824_02	6048	8390572	2010-08-03 06:33:14	52.881601600000003	6.9375083000000002	14.800000000000001	11	474572.89000000001	5875732.9199999999	0.79000000000000004	34.460000000000001	47.109999999999999	1.2010000000000001	47.799999999999997	0.028385000000000001	0.030786000000000001	0.032334000000000002	0.033842999999999998	0.035573	0.037997999999999997	0.043024	0.054220999999999998	0.069377999999999995	0.080013000000000001	0.084926000000000001	0.083416000000000004	0.075028999999999998	0.065688999999999997	0.059744999999999999	0.056084000000000002	0.052076999999999998	0.047897000000000002	0.045543	0.043352000000000002	0.040550000000000003	0.038129000000000003	0.036922000000000003	0.038127000000000001	0.047784	0.082919999999999994	0.14796200000000001	0.24845400000000001	0.379745	0.48623699999999997	0.55357000000000001	0.590943	0.60426199999999997	0.60895600000000005	0.61194800000000005	0.61426000000000003	0.61739299999999997	0.61873400000000001	0.61779099999999998	0.61752600000000002	0.61950799999999995	0.62161200000000005	0.62430600000000003	0.62589099999999998	0.63045600000000002	0.66080700000000003	0101000020E61000000BEA002D02C01B40F70C3C52D8704A40	259356.65307533741	544949.55282248487	59.819109900000001	5
293_100614-100824_02	6049	8391970	2010-08-03 06:33:15	52.881601600000003	6.9375083000000002	14.800000000000001	11	474572.89000000001	5875732.9199999999	0	34.719999999999999	47.109999999999999	1.2010000000000001	47.799999999999997	0.028117	0.030498000000000001	0.032023999999999997	0.033517999999999999	0.035231999999999999	0.037628000000000002	0.042660999999999998	0.053906999999999997	0.069127999999999995	0.079813999999999996	0.084791000000000005	0.083242999999999998	0.074858999999999995	0.065425999999999998	0.059454	0.055742	0.051708999999999998	0.047504999999999999	0.045176000000000001	0.043021999999999998	0.040203999999999997	0.037823000000000002	0.036526999999999997	0.037713999999999998	0.047447000000000003	0.082928000000000002	0.14857699999999999	0.25003399999999998	0.383077	0.49107899999999999	0.55945999999999996	0.59732600000000002	0.61075599999999997	0.61560300000000001	0.61868199999999995	0.62085999999999997	0.62406499999999998	0.62546900000000005	0.62486399999999998	0.62486399999999998	0.62709199999999998	0.62946000000000002	0.63227	0.633969	0.63758499999999996	0.66870099999999999	0101000020E61000000BEA002D02C01B40F70C3C52D8704A40	259356.65307533741	544949.55282248487	59.819109900000001	5
293_100614-100824_02	6050	8393368	2010-08-03 06:33:16	52.881608300000003	6.9375016	14.800000000000001	11	474572.42999999999	5875733.6699999999	0.87	34.789999999999999	47.109999999999999	1.1990000000000001	47.799999999999997	0.026995999999999999	0.029236000000000002	0.030637000000000001	0.032067999999999999	0.033716000000000003	0.036022999999999999	0.040837999999999999	0.051618999999999998	0.066143999999999994	0.076327000000000006	0.080981999999999998	0.079407000000000005	0.071337999999999999	0.062330999999999998	0.056676999999999998	0.053150000000000003	0.049373	0.045448000000000002	0.043271999999999998	0.041188000000000002	0.038464999999999999	0.036021999999999998	0.034742000000000002	0.035914000000000001	0.045227999999999997	0.079062999999999994	0.14182800000000001	0.239151	0.36686200000000002	0.47063500000000003	0.53608999999999996	0.57196400000000003	0.58500399999999997	0.58949099999999999	0.59240400000000004	0.59486000000000006	0.59818499999999997	0.59989300000000001	0.59932600000000003	0.59911000000000003	0.60039500000000001	0.60164399999999996	0.60260599999999998	0.60360000000000003	0.60718300000000003	0.63336000000000003	0101000020E61000006BCA5F6B00C01B40EB30708AD8704A40	259356.18611108945	544950.28858158423	59.819109900000001	5
293_100614-100824_02	6051	8394766	2010-08-03 06:33:17	52.881613299999998	6.9374950000000002	14.800000000000001	11	474571.97999999998	5875734.2199999997	0.71999999999999997	34.090000000000003	47.119999999999997	1.1890000000000001	47.770000000000003	0.027425999999999999	0.029672	0.031104	0.032524999999999998	0.034228000000000001	0.036651999999999997	0.041633000000000003	0.052651999999999997	0.067472000000000004	0.077848000000000001	0.082586000000000007	0.081029000000000004	0.072824	0.063650999999999999	0.057868000000000003	0.054337999999999997	0.050521999999999997	0.046478999999999999	0.044234999999999997	0.042146999999999997	0.039376000000000001	0.036865000000000002	0.035521999999999998	0.036623999999999997	0.046214999999999999	0.080838999999999994	0.144701	0.24324000000000001	0.37140699999999999	0.47455199999999997	0.53942000000000001	0.57496499999999995	0.58732700000000004	0.59185500000000002	0.59482199999999996	0.59718300000000002	0.60092000000000001	0.60297400000000001	0.60219400000000001	0.601881	0.60297599999999996	0.60440000000000005	0.60547200000000001	0.60616000000000003	0.60930099999999998	0.636243	0101000020E610000072A774B0FEBF1B40FC9B61B4D8704A40	259355.72994009289	544950.83534255798	59.819108299999996	5
293_100614-100824_02	6052	8396164	2010-08-03 06:33:18	52.881625	6.9374798999999996	14.800000000000001	11	474570.95000000001	5875735.5199999996	1.6599999999999999	34.270000000000003	47.119999999999997	1.1779999999999999	47.729999999999997	0.029013000000000001	0.031447000000000003	0.033009999999999998	0.034556999999999997	0.036366999999999997	0.038878999999999997	0.044035999999999999	0.055451	0.070890999999999996	0.081758999999999998	0.086747000000000005	0.085163000000000003	0.076632000000000006	0.067027000000000003	0.061020999999999999	0.057304000000000001	0.053218000000000001	0.048966999999999997	0.046573000000000003	0.044393000000000002	0.041544999999999999	0.039070000000000001	0.037745000000000001	0.038981000000000002	0.048905999999999998	0.084805000000000005	0.151639	0.25504500000000002	0.38979799999999998	0.49864000000000003	0.567083	0.60475100000000004	0.61831000000000003	0.62299800000000005	0.62617299999999998	0.62852399999999997	0.63186399999999998	0.63349299999999997	0.63281399999999999	0.63248300000000002	0.63431300000000002	0.63614199999999999	0.63851400000000003	0.64022800000000002	0.64464100000000002	0.68023699999999998	0101000020E610000020A11CBBFABF1B40022B8716D9704A40	259354.68565376324	544952.11526069453	59.819104899999999	5
293_100614-100824_02	6053	8397562	2010-08-03 06:33:19	52.8816299	6.9374716000000003	14.699999999999999	11	474570.38	5875736.0700000003	0.79000000000000004	34.799999999999997	47.119999999999997	1.161	47.68	0.028586	0.030995999999999999	0.032521000000000001	0.034023999999999999	0.035781	0.038199999999999998	0.043221000000000002	0.054446000000000001	0.069629999999999997	0.080301999999999998	0.085180000000000006	0.083612000000000006	0.075199000000000002	0.065779000000000004	0.059808	0.056147000000000002	0.052173999999999998	0.048057999999999997	0.045693999999999999	0.043534999999999997	0.040722000000000001	0.038307000000000001	0.037121000000000001	0.038336000000000002	0.047933999999999997	0.083152000000000004	0.148816	0.25073400000000001	0.38462600000000002	0.49323800000000001	0.56195600000000001	0.59982000000000002	0.61363800000000002	0.61844900000000003	0.62150899999999998	0.62375499999999995	0.62711799999999995	0.62873100000000004	0.62808699999999995	0.62801600000000002	0.630185	0.63224000000000002	0.63472399999999995	0.63669699999999996	0.64058499999999996	0.67718	0101000020E610000016B71B8EF8BF1B407FD6A13FD9704A40	259354.11530116087	544952.64843823458	59.819101500000002	5
293_100614-100824_02	6054	8398960	2010-08-03 06:33:20	52.8816299	6.9374716000000003	14.699999999999999	11	474570.38	5875736.0700000003	0	34.399999999999999	47.119999999999997	1.1439999999999999	47.630000000000003	0.028215	0.030601	0.032092000000000002	0.033575000000000001	0.035313999999999998	0.037733999999999997	0.042777000000000003	0.053922999999999999	0.068944000000000005	0.079505999999999993	0.084321999999999994	0.082765000000000005	0.074453000000000005	0.065143999999999994	0.059271999999999998	0.055663999999999998	0.051713000000000002	0.047606000000000002	0.045247999999999997	0.043121	0.040322999999999998	0.037867999999999999	0.036586	0.037782000000000003	0.047359999999999999	0.082415000000000002	0.14721300000000001	0.247749	0.379216	0.48526399999999997	0.55196100000000003	0.58870100000000003	0.60157099999999997	0.60635300000000003	0.60936299999999999	0.61182000000000003	0.61527100000000001	0.61685800000000002	0.61618399999999995	0.61650899999999997	0.61844200000000005	0.61999400000000005	0.62199599999999999	0.62348099999999995	0.62817100000000003	0.66297799999999996	0101000020E610000016B71B8EF8BF1B407FD6A13FD9704A40	259354.11530116087	544952.64843823458	59.819101500000002	5
293_100614-100824_02	6055	8400358	2010-08-03 06:33:21	52.8816366	6.9374650000000004	14.699999999999999	11	474569.92999999999	5875736.8099999996	0.87	33.859999999999999	47.119999999999997	1.135	47.600000000000001	0.02775	0.030134000000000001	0.031620000000000002	0.033055000000000001	0.034741000000000001	0.037222999999999999	0.042348999999999998	0.053565000000000002	0.068666000000000005	0.079232999999999998	0.084107000000000001	0.082607	0.074360999999999997	0.065065999999999999	0.059186999999999997	0.055566999999999998	0.051605999999999999	0.047439000000000002	0.045034999999999999	0.042877999999999999	0.040028000000000001	0.037546000000000003	0.036167999999999999	0.037350000000000001	0.047181000000000001	0.082485000000000003	0.147176	0.246586	0.37577700000000003	0.47967399999999999	0.54474100000000003	0.58061700000000005	0.59342600000000001	0.59809299999999999	0.60101599999999999	0.603464	0.60672700000000002	0.60868900000000004	0.60818300000000003	0.60824999999999996	0.61038400000000004	0.61283399999999999	0.61503300000000005	0.61641199999999996	0.62090800000000002	0.65610900000000005	0101000020E61000001D9430D3F6BF1B4073FAD577D9704A40	259353.65506821795	544953.38434213086	59.819101600000003	5
293_100614-100824_02	6056	8401756	2010-08-03 06:33:22	52.881641600000002	6.9374566	14.699999999999999	11	474569.35999999999	5875737.3700000001	0.80000000000000004	32.859999999999999	47.130000000000003	1.127	47.57	0.026672999999999999	0.028974	0.030429999999999999	0.031838999999999999	0.033464000000000001	0.035860000000000003	0.040945000000000002	0.052113	0.066997000000000001	0.077465999999999993	0.082264000000000004	0.080865000000000006	0.072813000000000003	0.063644000000000006	0.057880000000000001	0.054247999999999998	0.050360000000000002	0.046157999999999998	0.043840999999999998	0.041727	0.038845999999999999	0.036235999999999997	0.034826000000000003	0.035949000000000002	0.04582	0.080775	0.14401600000000001	0.240066	0.36329400000000001	0.46130100000000002	0.522235	0.55568099999999998	0.56745999999999996	0.57177199999999995	0.574797	0.57719100000000001	0.58047899999999997	0.58241200000000004	0.58219299999999996	0.58264000000000005	0.58479000000000003	0.58652599999999999	0.58865299999999998	0.59030700000000003	0.59490399999999999	0.62576900000000002	0101000020E61000006BAD799FF4BF1B408565C7A1D9704A40	259353.07774627107	544953.9285012756	59.819098199999999	5
293_100614-100824_02	6057	8403154	2010-08-03 06:33:23	52.881653300000004	6.9374415999999997	14.699999999999999	11	474568.33000000002	5875738.6699999999	1.6599999999999999	32.299999999999997	47.130000000000003	1.123	47.560000000000002	0.026741000000000001	0.029079000000000001	0.030544000000000002	0.032023999999999997	0.033730000000000003	0.036204	0.041438000000000003	0.052940000000000001	0.068182000000000006	0.078829999999999997	0.083806000000000005	0.082423999999999997	0.074362999999999999	0.065087999999999993	0.059173000000000003	0.055490999999999999	0.051416999999999997	0.047155000000000002	0.044734000000000003	0.042528000000000003	0.039456999999999999	0.036741000000000003	0.035222999999999997	0.036420000000000001	0.046705999999999998	0.082804000000000003	0.147228	0.24422099999999999	0.36811700000000003	0.46592099999999997	0.52657699999999996	0.55979999999999996	0.57181099999999996	0.57635400000000003	0.57939499999999999	0.58179000000000003	0.58502399999999999	0.586982	0.58657499999999996	0.58684800000000004	0.58922399999999997	0.591221	0.59342200000000001	0.59580500000000003	0.60052499999999998	0.63367300000000004	0101000020E6100000C0A3D7B0F0BF1B408BF4EC03DA704A40	259352.04019191675	544955.20856454212	59.819094900000003	5
293_100614-100824_02	6058	8404552	2010-08-03 06:33:24	52.881658299999998	6.9374349000000004	14.699999999999999	11	474567.87	5875739.2199999997	0.71999999999999997	33.119999999999997	47.130000000000003	1.1240000000000001	47.560000000000002	0.026613999999999999	0.028916000000000001	0.030369	0.031809999999999998	0.033502999999999998	0.035937999999999998	0.04104	0.052311999999999997	0.067338999999999996	0.077828999999999995	0.082677	0.081309000000000006	0.073289999999999994	0.064149999999999999	0.058314999999999999	0.054678999999999998	0.050707000000000002	0.046404000000000001	0.044083999999999998	0.041912999999999999	0.038920999999999997	0.036257999999999999	0.034847999999999997	0.036033999999999997	0.04616	0.081469	0.14496600000000001	0.24129999999999999	0.36564400000000002	0.46496199999999999	0.52685300000000002	0.561056	0.57346699999999995	0.57821500000000003	0.581345	0.58364499999999997	0.58687599999999995	0.58881700000000003	0.58826299999999998	0.58849200000000002	0.59100200000000003	0.59331999999999996	0.59586600000000001	0.59794199999999997	0.60279000000000005	0.63742600000000005	0101000020E6100000218436EFEEBF1B409C5FDE2DDA704A40	259351.57729119371	544955.75518134912	59.819093199999998	5
293_100614-100824_02	6059	8405950	2010-08-03 06:33:25	52.881658299999998	6.9374349000000004	14.699999999999999	11	474567.87	5875739.2199999997	0	33.549999999999997	47.130000000000003	1.125	47.57	0.026442	0.028670999999999999	0.030138999999999999	0.031574999999999999	0.033224999999999998	0.035659000000000003	0.040689000000000003	0.051753	0.066487000000000004	0.076798000000000005	0.081571000000000005	0.080159999999999995	0.072278999999999996	0.063253000000000004	0.057514999999999997	0.05398	0.050064999999999998	0.045913000000000002	0.043576999999999998	0.041391999999999998	0.038487	0.035871	0.034464000000000002	0.035632999999999998	0.045608999999999997	0.080368999999999996	0.14327899999999999	0.23949400000000001	0.36408400000000002	0.46413399999999999	0.52669699999999997	0.56091800000000003	0.57352000000000003	0.57843900000000004	0.58150800000000002	0.58396099999999995	0.58711899999999995	0.58911599999999997	0.588619	0.58907500000000002	0.59100200000000003	0.59318499999999996	0.59594899999999995	0.59822200000000003	0.60327500000000001	0.63742600000000005	0101000020E6100000218436EFEEBF1B409C5FDE2DDA704A40	259351.57729119371	544955.75518134912	59.819093199999998	5
293_100614-100824_02	6060	8407348	2010-08-03 06:33:26	52.8816633	6.9374266000000002	14.699999999999999	11	474567.29999999999	5875739.7800000003	0.79000000000000004	33	47.130000000000003	1.127	47.579999999999998	0.025603999999999998	0.027793000000000002	0.029163999999999999	0.030554000000000001	0.032184999999999998	0.034507999999999997	0.039503999999999997	0.050438999999999998	0.064932000000000004	0.075096999999999997	0.079847000000000001	0.0785	0.070733000000000004	0.061869	0.056159000000000001	0.052704000000000001	0.048793999999999997	0.044717	0.042431000000000003	0.040271000000000001	0.037318999999999998	0.034756000000000002	0.033321999999999997	0.034501999999999998	0.044359999999999997	0.078902	0.140709	0.23447200000000001	0.35523300000000002	0.45135799999999998	0.51107599999999997	0.54399699999999995	0.55595000000000006	0.560562	0.56371899999999997	0.56601699999999999	0.56927899999999998	0.571376	0.57083700000000004	0.57115099999999996	0.57281700000000002	0.57466099999999998	0.57704200000000005	0.57944300000000004	0.58386499999999997	0.61412100000000003	0101000020E6100000169A35C2ECBF1B40AECACF57DA704A40	259351.00670039078	544956.29948529298	59.819089900000002	5
293_100614-100824_02	6061	8408746	2010-08-03 06:33:27	52.8816749	6.9374115999999999	14.699999999999999	11	474566.28000000003	5875741.0700000003	1.6499999999999999	31.559999999999999	47.140000000000001	1.1220000000000001	47.57	0.025548000000000001	0.027734999999999999	0.02913	0.030485999999999999	0.032150999999999999	0.034620999999999999	0.039878999999999998	0.051318999999999997	0.066303000000000001	0.076828999999999995	0.081757999999999997	0.080444000000000002	0.072530999999999998	0.063423999999999994	0.057558999999999999	0.053974000000000001	0.049966999999999998	0.045753000000000002	0.043402000000000003	0.041112000000000003	0.038024000000000002	0.035199000000000001	0.033544999999999998	0.034727000000000001	0.045214999999999998	0.081172999999999995	0.14433699999999999	0.23847399999999999	0.357734	0.45111099999999998	0.50836000000000003	0.53957200000000005	0.55068499999999998	0.55504500000000001	0.55806999999999995	0.56044400000000005	0.56376999999999999	0.56612700000000005	0.56610300000000002	0.56643399999999999	0.56872	0.57027300000000003	0.57218500000000005	0.57361399999999996	0.57808099999999996	0.60816599999999998	0101000020E61000006B9093D3E8BF1B401F9A1EB9DA704A40	259349.96938602475	544957.56842296186	59.819086499999997	5
293_100614-100824_02	6062	8410144	2010-08-03 06:33:28	52.8816749	6.9374115999999999	14.699999999999999	11	474566.28000000003	5875741.0700000003	0	31.559999999999999	47.140000000000001	1.1220000000000001	47.57	0.025548000000000001	0.027734999999999999	0.02913	0.030485999999999999	0.032150999999999999	0.034620999999999999	0.039878999999999998	0.051318999999999997	0.066303000000000001	0.076828999999999995	0.081757999999999997	0.080444000000000002	0.072530999999999998	0.063423999999999994	0.057558999999999999	0.053974000000000001	0.049966999999999998	0.045753000000000002	0.043402000000000003	0.041112000000000003	0.038024000000000002	0.035199000000000001	0.033544999999999998	0.034727000000000001	0.045214999999999998	0.081172999999999995	0.14433699999999999	0.23847399999999999	0.357734	0.45111099999999998	0.50836000000000003	0.53957200000000005	0.55068499999999998	0.55504500000000001	0.55806999999999995	0.56044400000000005	0.56376999999999999	0.56612700000000005	0.56610300000000002	0.56643399999999999	0.56872	0.57027300000000003	0.57218500000000005	0.57361399999999996	0.57808099999999996	0.60816599999999998	0101000020E61000006B9093D3E8BF1B401F9A1EB9DA704A40	259349.96938602475	544957.56842296186	59.819086499999997	5
293_100614-100824_02	6063	8411542	2010-08-03 06:33:29	52.881686600000002	6.9373965999999996	14.6	11	474565.25	5875742.3700000001	1.6599999999999999	30.260000000000002	47.140000000000001	1.1200000000000001	47.560000000000002	0.025249000000000001	0.027442999999999999	0.028879999999999999	0.030287000000000001	0.031945000000000001	0.034551999999999999	0.039989999999999998	0.051707000000000003	0.066966999999999999	0.077633999999999995	0.082704	0.081520999999999996	0.073625999999999997	0.064452999999999996	0.058624000000000002	0.055002000000000002	0.050895999999999997	0.046545999999999997	0.044130999999999997	0.041758999999999998	0.038441999999999997	0.035458000000000003	0.033700000000000001	0.034891999999999999	0.045985999999999999	0.082945000000000005	0.1467	0.24029700000000001	0.35689900000000002	0.446745	0.50132299999999996	0.53115999999999997	0.54179500000000003	0.546126	0.54946099999999998	0.55222400000000005	0.55558399999999997	0.55795499999999998	0.55774100000000004	0.558226	0.56010599999999999	0.56206800000000001	0.56472999999999995	0.56645199999999996	0.57143100000000002	0.60112500000000002	0101000020E6100000C086F1E4E4BF1B402529441BDB704A40	259348.93183323581	544958.84848689428	59.819083200000001	5
293_100614-100824_02	6064	8412940	2010-08-03 06:33:30	52.881686600000002	6.9373965999999996	14.6	11	474565.25	5875742.3700000001	0	29.960000000000001	47.140000000000001	1.1180000000000001	47.560000000000002	0.025392999999999999	0.027688000000000001	0.029146999999999999	0.030568999999999999	0.032342000000000003	0.034958999999999997	0.040604000000000001	0.052726000000000002	0.068544999999999995	0.079644000000000006	0.084931999999999994	0.083784999999999998	0.075675999999999993	0.066217999999999999	0.060165999999999997	0.056429	0.052157000000000002	0.047591000000000001	0.045031000000000002	0.042576999999999997	0.039140000000000001	0.036052000000000001	0.034181000000000003	0.035402999999999997	0.046960000000000002	0.085318000000000005	0.15102099999999999	0.24657100000000001	0.36503200000000002	0.45628000000000002	0.51177099999999998	0.54206600000000005	0.55301699999999998	0.557701	0.56095099999999998	0.56345900000000004	0.56681000000000004	0.56918500000000005	0.56887699999999997	0.56942999999999999	0.571793	0.57395700000000005	0.57680799999999999	0.57932399999999995	0.58485900000000002	0.61683500000000002	0101000020E6100000C086F1E4E4BF1B402529441BDB704A40	259348.93183323581	544958.84848689428	59.819083200000001	5
293_100614-100824_02	6065	8414338	2010-08-03 06:33:31	52.881691600000003	6.9373883000000003	14.6	11	474564.67999999999	5875742.9199999999	0.79000000000000004	30.399999999999999	47.140000000000001	1.1140000000000001	47.549999999999997	0.025281999999999999	0.027512000000000002	0.028920999999999999	0.030332999999999999	0.032025999999999999	0.034583999999999997	0.040153000000000001	0.052065	0.067558000000000007	0.078424999999999995	0.083575999999999998	0.082378000000000007	0.074319999999999997	0.064985000000000001	0.059029999999999999	0.055390000000000002	0.051186000000000002	0.046726999999999998	0.044297999999999997	0.041910999999999997	0.038519999999999999	0.035465000000000003	0.033695999999999997	0.034893	0.046154000000000001	0.083757999999999999	0.148559	0.24329899999999999	0.36164499999999999	0.45320700000000003	0.50886900000000002	0.53922999999999999	0.55018100000000003	0.55466700000000002	0.55788499999999996	0.56034099999999998	0.56389999999999996	0.56639300000000004	0.56634899999999999	0.566886	0.56942400000000004	0.57125800000000004	0.57341900000000001	0.57569099999999995	0.580623	0.61064600000000002	0101000020E6100000B69CF0B7E2BF1B4037943545DB704A40	259348.36124308311	544959.39279114944	59.819079900000006	5
293_100614-100824_02	6066	8415736	2010-08-03 06:33:32	52.881696599999998	6.9373816000000001	14.6	11	474564.22999999998	5875743.4800000004	0.71999999999999997	30.91	47.149999999999999	1.105	47.520000000000003	0.025559999999999999	0.027813999999999998	0.029249000000000001	0.030651000000000001	0.032367	0.034875000000000003	0.040249	0.051894999999999997	0.067109000000000002	0.077745999999999996	0.082791000000000003	0.081559000000000006	0.073608999999999994	0.064389000000000002	0.058494999999999998	0.054906999999999997	0.050854999999999997	0.046581999999999998	0.044107	0.041785999999999997	0.038554999999999999	0.035681999999999998	0.034006000000000002	0.035115	0.046004999999999997	0.082708000000000004	0.14661399999999999	0.24104	0.35988599999999998	0.45225900000000002	0.50855600000000001	0.53912800000000005	0.55008199999999996	0.554705	0.55763799999999997	0.56017600000000001	0.56349899999999997	0.566106	0.56609200000000004	0.56610899999999997	0.568797	0.57099100000000003	0.57306900000000005	0.57515400000000005	0.57992600000000005	0.61206199999999999	0101000020E6100000167D4FF6E0BF1B4048FF266FDB704A40	259347.89834315822	544959.93940830405	59.8190782	5
293_100614-100824_02	6067	8417134	2010-08-03 06:33:33	52.8817083	6.9373665999999998	14.6	11	474563.20000000001	5875744.7800000003	1.6599999999999999	30.710000000000001	47.149999999999999	1.095	47.479999999999997	0.025343000000000001	0.027528	0.02894	0.030363999999999999	0.032072999999999997	0.034573	0.039870999999999997	0.051263000000000003	0.066240999999999994	0.076661000000000007	0.081513000000000002	0.080287999999999998	0.072433999999999998	0.063424999999999995	0.057679000000000001	0.054178999999999998	0.050255000000000001	0.045976000000000003	0.043574000000000002	0.041298000000000001	0.038099000000000001	0.035248000000000002	0.033570999999999997	0.034766999999999999	0.045426000000000001	0.081486000000000003	0.14446600000000001	0.237562	0.35424699999999998	0.44475900000000002	0.499699	0.52939599999999998	0.54020100000000004	0.54473700000000003	0.54802200000000001	0.55061099999999996	0.55430500000000005	0.55697200000000002	0.55629600000000001	0.55629899999999999	0.55804200000000004	0.56012899999999999	0.56227400000000005	0.56476800000000005	0.57065399999999999	0.60299499999999995	0101000020E61000006B73AD07DDBF1B404E8E4CD1DB704A40	259346.86079140121	544961.21947268082	59.819074899999997	5
293_100614-100824_02	6068	8418532	2010-08-03 06:33:34	52.881713300000001	6.9373598999999997	14.6	11	474562.73999999999	5875745.3300000001	0.71999999999999997	30.190000000000001	47.149999999999999	1.081	47.439999999999998	0.024551	0.026707999999999999	0.028087999999999998	0.029441999999999999	0.031109000000000001	0.033570999999999997	0.038741999999999999	0.049929000000000001	0.064606999999999998	0.074804999999999996	0.079593999999999998	0.078355999999999995	0.070657999999999999	0.061873999999999998	0.056189000000000003	0.052721999999999998	0.048793999999999997	0.044652999999999998	0.042325000000000002	0.040072999999999998	0.036914000000000002	0.034132000000000003	0.032562000000000001	0.033722000000000002	0.044209999999999999	0.079606999999999997	0.14133000000000001	0.23222599999999999	0.34524899999999997	0.43185600000000002	0.48406700000000003	0.51268499999999995	0.52293199999999995	0.52717199999999997	0.53037299999999998	0.53294600000000003	0.53646899999999997	0.53841399999999995	0.53812400000000005	0.53838399999999997	0.54014899999999999	0.54197200000000001	0.54453099999999999	0.54732000000000003	0.55313900000000005	0.58294699999999999	0101000020E6100000CB530C46DBBF1B4060F93DFBDB704A40	259346.39789181252	544961.7660899827	59.819073199999998	5
293_100614-100824_02	6069	8419930	2010-08-03 06:33:35	52.881713300000001	6.9373598999999997	14.6	11	474562.73999999999	5875745.3300000001	0	30.050000000000001	47.149999999999999	1.0660000000000001	47.390000000000001	0.025725999999999999	0.027987999999999999	0.029395999999999999	0.030776999999999999	0.032517999999999998	0.035014999999999998	0.040384000000000003	0.052111999999999999	0.067529000000000006	0.078338000000000005	0.083431000000000005	0.082152000000000003	0.074027999999999997	0.064734	0.058778999999999998	0.055133000000000001	0.051003	0.046629999999999998	0.044249999999999998	0.042015999999999998	0.038724000000000001	0.035804999999999997	0.034146999999999997	0.035372000000000001	0.046232000000000002	0.083183000000000007	0.1477	0.242562	0.360211	0.45035500000000001	0.50463199999999997	0.53415699999999999	0.54450399999999999	0.54866899999999996	0.551732	0.554454	0.55768300000000004	0.56016600000000005	0.560226	0.56103700000000001	0.563975	0.56667400000000001	0.56953900000000002	0.57150999999999996	0.576824	0.613124	0101000020E6100000CB530C46DBBF1B4060F93DFBDB704A40	259346.39789181252	544961.7660899827	59.819073199999998	5
293_100614-100824_02	6070	8421328	2010-08-03 06:33:36	52.8817199	6.9373516000000004	14.6	11	474562.16999999998	5875746.0700000003	0.93000000000000005	30.350000000000001	47.149999999999999	1.056	47.350000000000001	0.025662000000000001	0.027892	0.029323999999999999	0.030741000000000001	0.032488000000000003	0.035048999999999997	0.040474000000000003	0.052213000000000002	0.067641000000000007	0.078423000000000007	0.083486000000000005	0.082236000000000004	0.074149999999999994	0.064807000000000003	0.058881999999999997	0.055265000000000002	0.051166999999999997	0.046781999999999997	0.044363	0.041991000000000001	0.038748999999999999	0.035847999999999998	0.034181999999999997	0.035472999999999998	0.046445	0.083690000000000001	0.14860000000000001	0.24429600000000001	0.36347099999999999	0.45525700000000002	0.51074600000000003	0.540964	0.55166499999999996	0.55622499999999997	0.55934200000000001	0.56207600000000002	0.56603499999999995	0.56821999999999995	0.56782699999999997	0.56832899999999997	0.57076499999999997	0.57270600000000005	0.57577299999999998	0.57845299999999999	0.58438100000000004	0.62377899999999997	0101000020E6100000C1690B19D9BF1B40BF5D9B32DC704A40	259345.82347912696	544962.48841123527	59.8190715	5
293_100614-100824_02	6071	8422726	2010-08-03 06:33:37	52.881729999999997	6.9373366000000001	14.6	11	474561.15000000002	5875747.1900000004	1.52	29.989999999999998	47.149999999999999	1.0429999999999999	47.310000000000002	0.026074	0.028375999999999998	0.029808999999999999	0.031257	0.032958000000000001	0.035590999999999998	0.041120999999999998	0.053104999999999999	0.068770999999999999	0.079774999999999999	0.084966	0.083724999999999994	0.075561000000000003	0.066195000000000004	0.060203	0.056530999999999998	0.052318999999999997	0.047870000000000003	0.045405000000000001	0.043078999999999999	0.039710000000000002	0.036611999999999999	0.034873000000000001	0.036125999999999998	0.047388	0.085292000000000007	0.15063699999999999	0.246282	0.36497400000000002	0.45627000000000001	0.51144400000000001	0.54172399999999998	0.55243699999999996	0.55681999999999998	0.55979599999999996	0.56258399999999997	0.56610899999999997	0.56830999999999998	0.56852100000000005	0.56932099999999997	0.572075	0.57497100000000001	0.57791599999999999	0.58072299999999999	0.58627300000000004	0.62748000000000004	0101000020E61000001660692AD5BF1B4077F35487DC704A40	259344.78975155303	544963.59045935364	59.819066599999999	5
293_100614-100824_02	6072	8424124	2010-08-03 06:33:38	52.881729999999997	6.9373366000000001	14.6	11	474561.15000000002	5875747.1900000004	0	29.760000000000002	47.159999999999997	1.0349999999999999	47.280000000000001	0.025152000000000001	0.027385	0.028774000000000001	0.030173999999999999	0.031898999999999997	0.034476	0.039954999999999997	0.051665999999999997	0.066933000000000006	0.077572000000000002	0.082600999999999994	0.081387000000000001	0.073508000000000004	0.064394999999999994	0.058513999999999997	0.054899000000000003	0.050800999999999999	0.046445	0.043970000000000002	0.041626000000000003	0.038317999999999998	0.035355999999999999	0.033626999999999997	0.034778999999999997	0.045803999999999997	0.082660999999999998	0.14597599999999999	0.23818700000000001	0.35217500000000002	0.43968699999999999	0.49269400000000002	0.52178999999999998	0.53209700000000004	0.53631300000000004	0.53961599999999998	0.54226399999999997	0.54584699999999997	0.54813100000000003	0.54828100000000002	0.54881500000000005	0.55145599999999995	0.55407600000000001	0.55694999999999995	0.55972999999999995	0.56561499999999998	0.60337799999999997	0101000020E61000001660692AD5BF1B4077F35487DC704A40	259344.78975155303	544963.59045935364	59.819066599999999	5
293_100614-100824_02	6073	8425522	2010-08-03 06:33:39	52.881736600000004	6.9373300000000002	14.6	11	474560.70000000001	5875747.9199999999	0.85999999999999999	29.41	47.159999999999997	1.0349999999999999	47.280000000000001	0.025677999999999999	0.027983000000000001	0.029422	0.030856000000000001	0.032618000000000001	0.035198	0.040668000000000003	0.052467	0.067877999999999994	0.078635999999999998	0.083742999999999998	0.082491999999999996	0.074468000000000006	0.065251000000000003	0.059358000000000001	0.055697000000000003	0.051586	0.047130999999999999	0.044694999999999999	0.042315999999999999	0.039045000000000003	0.036088000000000002	0.034347000000000003	0.035593	0.046578000000000001	0.083721000000000004	0.14765500000000001	0.24070800000000001	0.355265	0.44230000000000003	0.49482199999999998	0.52388500000000005	0.53398299999999999	0.53823600000000005	0.54142800000000002	0.54405499999999996	0.54737800000000003	0.55004900000000001	0.54988800000000004	0.55023500000000003	0.55300800000000006	0.55557000000000001	0.558643	0.56207099999999999	0.56765699999999997	0.60670800000000003	0101000020E61000001D3D7E6FD3BF1B40D757B2BEDC704A40	259344.32975994231	544964.31523810292	59.819066600000006	5
293_100614-100824_02	6074	8426920	2010-08-03 06:33:40	52.881748299999998	6.9373148999999996	14.699999999999999	11	474559.65999999997	5875749.2199999997	1.6599999999999999	29.600000000000001	47.159999999999997	1.0449999999999999	47.32	0.026516999999999999	0.028825	0.030331	0.031806000000000001	0.033579999999999999	0.036172999999999997	0.041606999999999998	0.053305999999999999	0.068647	0.079341999999999996	0.084338999999999997	0.083028000000000005	0.075058	0.065846000000000002	0.059983000000000002	0.056368000000000001	0.052357000000000001	0.047976999999999999	0.045574999999999997	0.043366000000000002	0.040141999999999997	0.037280000000000001	0.035583999999999998	0.036761000000000002	0.047515000000000002	0.084061999999999998	0.147758	0.24132899999999999	0.35693000000000003	0.44501800000000002	0.49813400000000002	0.52707499999999996	0.53701399999999999	0.54121699999999995	0.54438900000000001	0.54688999999999999	0.55071599999999998	0.55317700000000003	0.55313999999999997	0.55366899999999997	0.55608299999999999	0.55828299999999997	0.56060200000000004	0.56333900000000003	0.56894500000000003	0.60822799999999999	0101000020E6100000CB36267ACFBF1B40DCE6D720DD704A40	259343.28547939862	544965.59515869396	59.819063199999995	5
293_100614-100824_02	6075	8428318	2010-08-03 06:33:41	52.881748299999998	6.9373148999999996	14.699999999999999	11	474559.65999999997	5875749.2199999997	0	30.260000000000002	47.159999999999997	1.0620000000000001	47.390000000000001	0.027047999999999999	0.029389999999999999	0.030914000000000001	0.032382000000000001	0.034145000000000002	0.036727999999999997	0.042127999999999999	0.053818999999999999	0.069213999999999998	0.079943	0.084956000000000004	0.083583000000000005	0.075453999999999993	0.066140000000000004	0.060238	0.056597000000000001	0.052517000000000001	0.048121999999999998	0.045712000000000003	0.043464000000000003	0.040325	0.037573000000000002	0.035948000000000001	0.037137000000000003	0.047800000000000002	0.084280999999999995	0.14863699999999999	0.244001	0.363012	0.45417299999999999	0.50927999999999995	0.53934099999999996	0.54980200000000001	0.55392600000000003	0.55688599999999999	0.55927700000000002	0.56262699999999999	0.56516999999999995	0.56509799999999999	0.56557100000000005	0.56799200000000005	0.57094699999999998	0.573851	0.57684999999999997	0.58275200000000005	0.62192899999999995	0101000020E6100000CB36267ACFBF1B40DCE6D720DD704A40	259343.28547939862	544965.59515869396	59.819063199999995	5
293_100614-100824_02	6076	8429716	2010-08-03 06:33:42	52.8817533	6.9373066000000003	14.6	11	474559.09000000003	5875749.7800000003	0.79000000000000004	29.899999999999999	47.159999999999997	1.0800000000000001	47.450000000000003	0.026192	0.028518000000000002	0.029975999999999999	0.031427999999999998	0.033166000000000001	0.035701999999999998	0.041050000000000003	0.052552000000000001	0.067679000000000003	0.078211000000000003	0.083168000000000006	0.081862000000000004	0.073970999999999995	0.064934000000000006	0.059198000000000001	0.055618000000000001	0.051561999999999997	0.047292000000000001	0.044961000000000001	0.042748000000000001	0.039565000000000003	0.036700000000000003	0.035048999999999997	0.036309000000000001	0.046937	0.082951999999999998	0.14587	0.23852599999999999	0.353437	0.441639	0.49488399999999999	0.52383500000000005	0.53383599999999998	0.53800199999999998	0.54098999999999997	0.54352299999999998	0.54698800000000003	0.54900300000000002	0.54899299999999995	0.54952900000000005	0.55173000000000005	0.55428999999999995	0.55657400000000001	0.55889200000000006	0.564473	0.597688	0101000020E6100000C14C254DCDBF1B40EE51C94ADD704A40	259342.7148906501	544966.13946361234	59.819059899999999	5
293_100614-100824_02	6077	8431114	2010-08-03 06:33:43	52.8817649	6.9372916	14.6	11	474558.07000000001	5875751.0700000003	1.6499999999999999	29.850000000000001	47.170000000000002	1.093	47.5	0.025342	0.027564000000000002	0.029016	0.030421	0.032139000000000001	0.034639000000000003	0.039964	0.051445999999999999	0.066437999999999997	0.076893000000000003	0.081827999999999998	0.080583000000000002	0.072778999999999996	0.063812999999999995	0.058073	0.054517000000000003	0.050522999999999998	0.046272000000000001	0.043899000000000001	0.041641999999999998	0.038413000000000003	0.035632999999999998	0.033905999999999999	0.035129000000000001	0.045915999999999998	0.081923999999999997	0.14446500000000001	0.236066	0.34966399999999997	0.43664500000000001	0.48923299999999997	0.51794300000000004	0.52815699999999999	0.53236899999999998	0.53528699999999996	0.53777299999999995	0.54117700000000002	0.54368899999999998	0.54344000000000003	0.54406100000000002	0.54641799999999996	0.54881199999999997	0.55150200000000005	0.55451499999999998	0.55971800000000005	0.59121599999999996	0101000020E61000001643835EC9BF1B405F2118ACDD704A40	259341.67758046737	544967.40840305574	59.819056500000002	5
293_100614-100824_02	6078	8432512	2010-08-03 06:33:44	52.8817649	6.9372916	14.6	11	474558.07000000001	5875751.0700000003	0	29.620000000000001	47.170000000000002	1.103	47.530000000000001	0.025385999999999999	0.027633000000000001	0.029031000000000001	0.030431	0.032111000000000001	0.034653999999999997	0.040131	0.051838000000000002	0.067082000000000003	0.077757000000000007	0.082798999999999998	0.081537999999999999	0.073582999999999996	0.064422999999999994	0.058507000000000003	0.054887999999999999	0.050800999999999999	0.046443999999999999	0.044026999999999997	0.041762000000000001	0.038531000000000003	0.035616000000000002	0.033848000000000003	0.035014999999999998	0.045950999999999999	0.082758999999999999	0.14638000000000001	0.239095	0.35376200000000002	0.44114199999999998	0.49387199999999998	0.52245699999999995	0.532443	0.53655600000000003	0.53940500000000002	0.54182200000000003	0.545234	0.54740800000000001	0.54733699999999996	0.54810099999999995	0.55079500000000003	0.55295899999999998	0.55557000000000001	0.55834099999999998	0.56256399999999995	0.59415799999999996	0101000020E61000001643835EC9BF1B405F2118ACDD704A40	259341.67758046737	544967.40840305574	59.819056500000002	5
293_100614-100824_02	6079	8433910	2010-08-03 06:33:45	52.881770000000003	6.9372832999999998	14.6	11	474557.5	5875751.6299999999	0.80000000000000004	29.16	47.170000000000002	1.1040000000000001	47.539999999999999	0.025238	0.027444	0.028888	0.03031	0.031982999999999998	0.034562000000000002	0.039862000000000002	0.051327999999999999	0.066271999999999998	0.076698000000000002	0.081571000000000005	0.080383999999999997	0.072668999999999997	0.063733999999999999	0.058011	0.054466000000000001	0.050444999999999997	0.046162000000000002	0.043827999999999999	0.041557999999999998	0.038328000000000001	0.035466999999999999	0.033805000000000002	0.034965000000000003	0.045721999999999999	0.081531999999999993	0.143234	0.23295099999999999	0.34328199999999998	0.427033	0.47725400000000001	0.50473900000000005	0.51428700000000005	0.51837699999999998	0.52119499999999996	0.52359100000000003	0.52698800000000001	0.52900999999999998	0.52891100000000002	0.52937100000000004	0.53177399999999997	0.53432199999999996	0.53648700000000005	0.53908100000000003	0.54435900000000004	0.57173700000000005	0101000020E61000000B598231C7BF1B40064CE0D6DD704A40	259341.10675317032	544967.96383420844	59.8190533	5
293_100614-100824_02	6080	8435308	2010-08-03 06:33:46	52.881774999999998	6.9372765999999997	14.6	11	474557.03999999998	5875752.1900000004	0.71999999999999997	29.059999999999999	47.170000000000002	1.097	47.520000000000003	0.025696	0.027942999999999999	0.029392000000000001	0.030773999999999999	0.032539999999999999	0.035136000000000001	0.040571000000000003	0.052227999999999997	0.067347000000000004	0.077925999999999995	0.082909999999999998	0.081725000000000006	0.073885999999999993	0.064813999999999997	0.058992999999999997	0.055414999999999999	0.051360999999999997	0.047097	0.044690000000000001	0.042426999999999999	0.039199999999999999	0.036218	0.034486999999999997	0.035617999999999997	0.04648	0.082822000000000007	0.14551800000000001	0.23647099999999999	0.34830299999999997	0.433058	0.48388100000000001	0.511374	0.52091100000000001	0.524949	0.52783400000000003	0.53005100000000005	0.53355300000000006	0.53617499999999996	0.53617800000000004	0.53674299999999997	0.539659	0.54143600000000003	0.54370799999999997	0.54612899999999998	0.55125599999999997	0.57974800000000004	0101000020E61000006B39E16FC5BF1B4017B7D100DE704A40	259340.64385484761	544968.51045205665	59.819051599999995	5
293_100614-100824_02	6081	8436706	2010-08-03 06:33:47	52.881781599999997	6.9372699999999998	14.699999999999999	11	474556.59000000003	5875752.9199999999	0.85999999999999999	28.890000000000001	47.170000000000002	1.099	47.530000000000001	0.025509	0.027765000000000001	0.029201999999999999	0.030608	0.032328000000000003	0.034917999999999998	0.040347000000000001	0.051955000000000001	0.067091999999999999	0.077662999999999996	0.082667000000000004	0.081478999999999996	0.073674000000000003	0.064684000000000005	0.058917999999999998	0.055301000000000003	0.051284000000000003	0.046931	0.044521999999999999	0.042209999999999998	0.038980000000000001	0.035997000000000001	0.034321999999999998	0.035456000000000001	0.046349000000000001	0.082744999999999999	0.145175	0.23558499999999999	0.346389	0.43036000000000002	0.48068	0.50785499999999995	0.51747100000000001	0.521366	0.52435600000000004	0.52659	0.52992799999999995	0.53215999999999997	0.53195999999999999	0.53267600000000004	0.53523200000000004	0.53720699999999999	0.54003999999999996	0.54220900000000005	0.54756099999999996	0.57475100000000001	0101000020E61000007216F6B4C3BF1B40761B2F38DE704A40	259340.18386429449	544969.2352311979	59.819051599999995	5
293_100614-100824_02	6082	8438104	2010-08-03 06:33:48	52.881788299999997	6.9372616000000003	14.699999999999999	11	474556.02000000002	5875753.6699999999	0.93999999999999995	28.370000000000001	47.18	1.105	47.549999999999997	0.025484	0.027734999999999999	0.029169	0.030567	0.032319000000000001	0.034965000000000003	0.040523999999999998	0.052256999999999998	0.067392999999999995	0.077955999999999998	0.083002999999999993	0.081883999999999998	0.074200000000000002	0.065234	0.059499000000000003	0.055946000000000003	0.051912	0.047556000000000001	0.045157999999999997	0.042834999999999998	0.039513	0.036493999999999999	0.034613999999999999	0.035694999999999998	0.046908999999999999	0.083555000000000004	0.145678	0.23493700000000001	0.34366999999999998	0.42572500000000002	0.474775	0.50156000000000001	0.51087099999999996	0.51471900000000004	0.517621	0.52025200000000005	0.52410000000000001	0.52687600000000001	0.52664	0.52729199999999998	0.52969999999999995	0.53151700000000002	0.53381299999999998	0.53629099999999996	0.54121799999999998	0.56876400000000005	0101000020E6100000C12F3F81C1BF1B406A3F6370DE704A40	259339.60248382846	544969.96853469394	59.819049899999996	5
293_100614-100824_02	6083	8439502	2010-08-03 06:33:49	52.8817983	6.9372465999999999	14.800000000000001	11	474554.98999999999	5875754.7800000003	1.51	28.5	47.18	1.121	47.609999999999999	0.025825000000000001	0.028128	0.029628000000000002	0.031081999999999999	0.032854000000000001	0.035531	0.041165	0.053104999999999999	0.068580000000000002	0.079355999999999996	0.084553000000000003	0.083445000000000005	0.075614000000000001	0.066433000000000006	0.060599	0.057006000000000001	0.052846999999999998	0.048370999999999997	0.045886999999999997	0.043438999999999998	0.040062	0.036942000000000003	0.035076000000000003	0.036294	0.047793000000000002	0.085338999999999998	0.14894399999999999	0.24029500000000001	0.351829	0.43623200000000001	0.48685600000000001	0.51425100000000001	0.52403100000000002	0.52834400000000004	0.53151300000000001	0.53380700000000003	0.53723200000000004	0.53931399999999996	0.53901299999999996	0.53946300000000003	0.54215400000000002	0.544014	0.54678199999999999	0.54985099999999998	0.55521500000000001	0.582538	0101000020E610000016269D92BDBF1B408E1546C4DE704A40	259338.5689981372	544971.05945809372	59.819044900000002	5
293_100614-100824_02	6084	8440900	2010-08-03 06:33:50	52.8817983	6.9372465999999999	14.800000000000001	11	474554.98999999999	5875754.7800000003	0	28.940000000000001	47.18	1.135	47.659999999999997	0.025146000000000002	0.027386000000000001	0.028835	0.030282	0.031972	0.034574000000000001	0.040008000000000002	0.051551	0.066616999999999996	0.077091999999999994	0.082131999999999997	0.081002000000000005	0.073296	0.064352000000000006	0.058671000000000001	0.055112000000000001	0.051071999999999999	0.046718999999999997	0.044204	0.041893	0.038672999999999999	0.035695999999999999	0.033965000000000002	0.035192000000000001	0.046246000000000002	0.082640000000000005	0.144897	0.23485500000000001	0.345335	0.42906	0.47939900000000002	0.50678199999999995	0.51666299999999998	0.52100199999999997	0.523953	0.52590099999999995	0.52888400000000002	0.53084299999999995	0.530165	0.53071100000000004	0.53314499999999998	0.53562399999999999	0.538628	0.54140600000000005	0.54688700000000001	0.57243599999999994	0101000020E610000016269D92BDBF1B408E1546C4DE704A40	259338.5689981372	544971.05945809372	59.819044900000002	5
293_100614-100824_02	6085	8442298	2010-08-03 06:33:51	52.881805	6.9372400000000001	14.800000000000001	11	474554.53999999998	5875755.5199999996	0.87	28.940000000000001	47.18	1.135	47.659999999999997	0.025146000000000002	0.027386000000000001	0.028835	0.030282	0.031972	0.034574000000000001	0.040008000000000002	0.051551	0.066616999999999996	0.077091999999999994	0.082131999999999997	0.081002000000000005	0.073296	0.064352000000000006	0.058671000000000001	0.055112000000000001	0.051071999999999999	0.046718999999999997	0.044204	0.041893	0.038672999999999999	0.035695999999999999	0.033965000000000002	0.035192000000000001	0.046246000000000002	0.082640000000000005	0.144897	0.23485500000000001	0.345335	0.42906	0.47939900000000002	0.50678199999999995	0.51666299999999998	0.52100199999999997	0.523953	0.52590099999999995	0.52888400000000002	0.53084299999999995	0.530165	0.53071100000000004	0.53314499999999998	0.53562399999999999	0.538628	0.54140600000000005	0.54688700000000001	0.57243599999999994	0101000020E61000001D03B2D7BBBF1B4082397AFCDE704A40	259338.10876919123	544971.79536347417	59.819045000000003	5
293_100614-100824_02	6086	8443696	2010-08-03 06:33:52	52.881815000000003	6.9372233000000003	14.699999999999999	11	474553.40000000002	5875756.6299999999	1.5900000000000001	28.949999999999999	47.18	1.1479999999999999	47.700000000000003	0.02512	0.027345999999999999	0.028759	0.030131999999999999	0.031843000000000003	0.034444000000000002	0.039920999999999998	0.051594000000000001	0.066643999999999995	0.077120999999999995	0.082075999999999996	0.080920000000000006	0.073160000000000003	0.064154000000000003	0.058384999999999999	0.054878999999999997	0.050904999999999999	0.046581999999999998	0.044211	0.041893	0.038572000000000002	0.035576000000000003	0.033800999999999998	0.034909999999999997	0.045782999999999997	0.082184999999999994	0.144484	0.234766	0.34548000000000001	0.42929600000000001	0.47944599999999998	0.50666	0.51606799999999997	0.520123	0.52310299999999998	0.52537800000000001	0.52864	0.53079100000000001	0.53068800000000005	0.53076000000000001	0.53274100000000002	0.53444000000000003	0.53677900000000001	0.53897200000000001	0.54396199999999995	0.56580200000000003	0101000020E61000006132FA76B7BF1B40A60F5D50DF704A40	259336.96086378564	544972.88383005909	59.819038300000003	5
293_100614-100824_02	6087	8445094	2010-08-03 06:33:53	52.881815000000003	6.9372233000000003	14.699999999999999	11	474553.40000000002	5875756.6299999999	0	29.640000000000001	47.189999999999998	1.149	47.710000000000001	0.024563999999999999	0.026720000000000001	0.028117	0.029489000000000001	0.031167	0.033662999999999998	0.039039999999999998	0.050550999999999999	0.065491999999999995	0.075878000000000001	0.080855999999999997	0.079715999999999995	0.071960999999999997	0.063015000000000002	0.057277000000000002	0.053692999999999998	0.049711999999999999	0.045456999999999997	0.043083999999999997	0.040788999999999999	0.037583999999999999	0.034685000000000001	0.032974000000000003	0.034100999999999999	0.044892000000000001	0.080895999999999996	0.14290800000000001	0.233375	0.34517799999999998	0.43076900000000001	0.48225299999999999	0.51007800000000003	0.519953	0.52408399999999999	0.526918	0.52911799999999998	0.53207000000000004	0.53407400000000005	0.53430200000000005	0.53552200000000005	0.53773700000000002	0.54003900000000005	0.54237800000000003	0.54455600000000004	0.54906500000000003	0.572604	0101000020E61000006132FA76B7BF1B40A60F5D50DF704A40	259336.96086378564	544972.88383005909	59.819038300000003	5
293_100614-100824_02	6088	8446492	2010-08-03 06:33:54	52.881819999999998	6.9372148999999999	14.699999999999999	11	474552.82000000001	5875757.1900000004	0.80000000000000004	29.52	47.189999999999998	1.141	47.689999999999998	0.024813999999999999	0.026994000000000001	0.02835	0.029704000000000001	0.031364999999999997	0.033813999999999997	0.039095999999999999	0.050466999999999998	0.065293000000000004	0.075634000000000007	0.080510999999999999	0.079298999999999994	0.071543999999999996	0.062608999999999998	0.056952999999999997	0.053432	0.049489999999999999	0.045303999999999997	0.042934	0.040710999999999997	0.037606000000000001	0.034789	0.033121999999999999	0.034306999999999997	0.044783000000000003	0.080193	0.141731	0.231488	0.34234100000000001	0.42682900000000001	0.47752800000000001	0.50485400000000002	0.51460099999999998	0.51842299999999997	0.52114199999999999	0.52352799999999999	0.52670600000000001	0.52866299999999999	0.52847500000000003	0.52893400000000002	0.53115000000000001	0.53316699999999995	0.53531300000000004	0.53725800000000001	0.541628	0.56455299999999997	0101000020E6100000AF4B4343B5BF1B40B77A4E7ADF704A40	259336.3835459674	544973.42799118476	59.819034899999998	5
293_100614-100824_02	6089	8447890	2010-08-03 06:33:55	52.881831599999998	6.9372015999999999	14.800000000000001	11	474551.90999999997	5875758.4800000004	1.5800000000000001	29.140000000000001	47.189999999999998	1.1220000000000001	47.619999999999997	0.025606	0.027892	0.029311	0.030752000000000002	0.032476999999999999	0.035076000000000003	0.040474999999999997	0.052087000000000001	0.067294999999999994	0.077904000000000001	0.082945000000000005	0.081766000000000005	0.073938000000000004	0.064810000000000006	0.059007999999999998	0.055398999999999997	0.051386000000000001	0.047058000000000003	0.044609999999999997	0.042276000000000001	0.039059000000000003	0.036148	0.034491000000000001	0.035680000000000003	0.046478999999999999	0.082932000000000006	0.14577999999999999	0.23697299999999999	0.34919699999999998	0.43435099999999999	0.48550900000000002	0.51323700000000005	0.523169	0.52724099999999996	0.53006699999999995	0.53241000000000005	0.53569100000000003	0.53773199999999999	0.53757100000000002	0.53798400000000002	0.54050200000000004	0.54291500000000004	0.545844	0.54807700000000004	0.55325599999999997	0.58026	0101000020E61000001609B7C6B1BF1B40284A9DDBDF704A40	259335.46065931703	544974.69938907505	59.8190332	5
293_100614-100824_02	6090	8449288	2010-08-03 06:33:56	52.8818366	6.9371932999999997	14.800000000000001	11	474551.34000000003	5875759.0300000003	0.79000000000000004	28.949999999999999	47.189999999999998	1.0960000000000001	47.539999999999999	0.026082000000000001	0.028386000000000002	0.029901	0.031309999999999998	0.033070000000000002	0.035735000000000003	0.041334999999999997	0.053244	0.0688	0.079618999999999995	0.084777000000000005	0.083551	0.075617000000000004	0.066368999999999997	0.060455000000000002	0.056819000000000001	0.052682	0.048221	0.045769999999999998	0.043393000000000001	0.040053999999999999	0.036970999999999997	0.035220000000000001	0.036442000000000002	0.047678999999999999	0.085027000000000005	0.14907500000000001	0.241926	0.35584300000000002	0.44222499999999998	0.49398599999999998	0.52207999999999999	0.532142	0.53613999999999995	0.53929700000000003	0.54184399999999999	0.54498500000000005	0.54723100000000002	0.54733600000000004	0.54811399999999999	0.55035800000000001	0.552485	0.55547800000000003	0.55807799999999996	0.56358900000000001	0.59512500000000002	0101000020E61000000B1FB699AFBF1B403AB58E05E0704A40	259334.89007248721	544975.24369491241	59.819029899999997	5
293_100614-100824_02	6091	8450686	2010-08-03 06:33:57	52.8818433	6.9371866000000004	14.9	11	474550.89000000001	5875759.7800000003	0.87	28.460000000000001	47.189999999999998	1.0669999999999999	47.439999999999998	0.025169	0.027415999999999999	0.028850000000000001	0.030284999999999999	0.032004999999999999	0.034598999999999998	0.040131	0.051987999999999999	0.067256999999999997	0.077884999999999996	0.082956000000000002	0.081795999999999994	0.073991000000000001	0.064910999999999996	0.059116000000000002	0.055518999999999999	0.051428000000000001	0.047014	0.044624999999999998	0.042320000000000003	0.039005999999999999	0.035933	0.034065999999999999	0.035292999999999998	0.046547999999999999	0.083551	0.14619799999999999	0.23630599999999999	0.34615400000000002	0.42906300000000003	0.47850399999999998	0.50534599999999996	0.51473800000000003	0.51877200000000001	0.52175899999999997	0.52412400000000003	0.52745399999999998	0.52963300000000002	0.52952399999999999	0.5302	0.53304099999999999	0.53525299999999998	0.53791500000000003	0.540188	0.54617199999999999	0.57763299999999995	0101000020E61000006CFF14D8ADBF1B402ED9C23DE0704A40	259334.42311386272	544975.97945611551	59.819029900000004	5
293_100614-100824_02	6092	8452084	2010-08-03 06:33:58	52.8818433	6.9371866000000004	14.9	11	474550.89000000001	5875759.7800000003	0	27.969999999999999	47.189999999999998	1.0389999999999999	47.340000000000003	0.025225000000000001	0.027522000000000001	0.028993999999999999	0.030443999999999999	0.032189000000000002	0.034859000000000001	0.040723000000000002	0.053039000000000003	0.068792000000000006	0.079721	0.084945000000000007	0.083853999999999998	0.076004000000000002	0.066756999999999997	0.060749999999999998	0.057022999999999997	0.052831999999999997	0.048313000000000002	0.045818999999999999	0.043409000000000003	0.039897000000000002	0.036569999999999998	0.034551999999999999	0.035804000000000002	0.047481000000000002	0.085648000000000002	0.14937500000000001	0.23980199999999999	0.34941800000000001	0.431948	0.48108699999999999	0.50811499999999998	0.51768499999999995	0.52176999999999996	0.52485099999999996	0.52746700000000002	0.53112499999999996	0.53353499999999998	0.53406100000000001	0.53536499999999998	0.53807899999999997	0.54083199999999998	0.54384399999999999	0.54659999999999997	0.55265299999999995	0.58837600000000001	0101000020E61000006CFF14D8ADBF1B402ED9C23DE0704A40	259334.42311386272	544975.97945611551	59.819029900000004	5
293_100614-100824_02	6093	8453482	2010-08-03 06:33:59	52.8818549	6.9371733000000004	14.9	11	474549.97999999998	5875761.0700000003	1.5800000000000001	27.190000000000001	47.200000000000003	1.0249999999999999	47.289999999999999	0.024441000000000001	0.026654000000000001	0.028094000000000001	0.029541999999999999	0.031322999999999997	0.034028000000000003	0.039803999999999999	0.051884	0.067155000000000006	0.077723	0.082754999999999995	0.081793000000000005	0.074356000000000005	0.065558000000000005	0.059893000000000002	0.056361000000000001	0.052241999999999997	0.047824999999999999	0.04539	0.043019000000000002	0.039516000000000003	0.036204	0.034118000000000002	0.035357	0.047067999999999999	0.083876000000000006	0.14399400000000001	0.228431	0.32998100000000002	0.40633900000000001	0.45192599999999999	0.476877	0.48588999999999999	0.48985400000000001	0.49290400000000001	0.49558799999999997	0.49898599999999999	0.501309	0.501668	0.50288200000000005	0.50560700000000003	0.50810299999999997	0.510934	0.51384700000000005	0.51944999999999997	0.54906200000000005	0101000020E6100000D3BC885BAABF1B409FA8119FE0704A40	259333.50022818611	544977.25085438031	59.819028199999998	5
293_100614-100824_02	6094	8454880	2010-08-03 06:34:00	52.881860000000003	6.9371650000000002	14.9	11	474549.40999999997	5875761.6299999999	0.80000000000000004	25.890000000000001	47.200000000000003	1.0229999999999999	47.280000000000001	0.024723999999999999	0.026962	0.028461	0.029895999999999999	0.031697999999999997	0.034521000000000003	0.040594999999999999	0.053038000000000002	0.068700999999999998	0.079461000000000004	0.084678000000000003	0.083828	0.076308000000000001	0.067455000000000001	0.061686999999999999	0.058044999999999999	0.053845999999999998	0.049315999999999999	0.046850999999999997	0.044352000000000003	0.040625000000000001	0.037078	0.034921000000000001	0.036195999999999999	0.048452000000000002	0.086471000000000006	0.14749699999999999	0.23155000000000001	0.33085199999999998	0.404337	0.44772000000000001	0.47136899999999998	0.47994399999999998	0.48399399999999998	0.48695500000000003	0.489647	0.49303399999999997	0.49560500000000002	0.49593999999999999	0.49736399999999997	0.50002500000000005	0.50261800000000001	0.50590400000000002	0.50939100000000004	0.51524599999999998	0.54442999999999997	0101000020E6100000C8D2872EA8BF1B4046D3D9C9E0704A40	259332.92940294871	544977.80628649215	59.819025000000003	5
293_100614-100824_02	6095	8456278	2010-08-03 06:34:01	52.881864999999998	6.9371583000000001	14.9	11	474548.95000000001	5875762.1900000004	0.71999999999999997	25.030000000000001	47.200000000000003	1.0309999999999999	47.32	0.024729999999999999	0.026993	0.028494999999999999	0.029996999999999999	0.031835000000000002	0.034778999999999997	0.041015999999999997	0.053731000000000001	0.069633	0.080593999999999999	0.085986999999999994	0.085198999999999997	0.077745999999999996	0.068792000000000006	0.062968999999999997	0.059345000000000002	0.055065000000000003	0.050380000000000001	0.047795999999999998	0.045248999999999998	0.041335999999999998	0.037717000000000001	0.035397999999999999	0.036636000000000002	0.049481999999999998	0.088457999999999995	0.14965400000000001	0.23264499999999999	0.32972699999999999	0.40083099999999999	0.442749	0.46564699999999998	0.47384599999999999	0.477802	0.48084500000000002	0.48330099999999998	0.48664200000000002	0.488896	0.48953099999999999	0.49065300000000001	0.49308600000000002	0.49659599999999998	0.49960700000000002	0.50279300000000005	0.50907100000000005	0.53578899999999996	0101000020E610000028B3E66CA6BF1B40573ECBF3E0704A40	259332.46650644834	544978.35290512326	59.819023299999998	5
293_100614-100824_02	6096	8457676	2010-08-03 06:34:02	52.881864999999998	6.9371583000000001	14.9	11	474548.95000000001	5875762.1900000004	0	24.82	47.200000000000003	1.048	47.380000000000003	0.025375999999999999	0.027712000000000001	0.029207	0.030738999999999999	0.032674000000000002	0.035645999999999997	0.041834999999999997	0.054537000000000002	0.070386000000000004	0.081382999999999997	0.086742	0.085986999999999994	0.078629000000000004	0.069746000000000002	0.063968999999999998	0.060391	0.056172	0.051436000000000003	0.048885999999999999	0.046386999999999998	0.042625999999999997	0.038962999999999998	0.036652999999999998	0.037990999999999997	0.050728000000000002	0.089317999999999995	0.15006700000000001	0.23244500000000001	0.32863300000000001	0.39922800000000003	0.44084699999999999	0.46326699999999998	0.47161799999999998	0.47535100000000002	0.47815099999999999	0.48085	0.48393000000000003	0.48616199999999998	0.486813	0.48840600000000001	0.49115900000000001	0.49358600000000002	0.49673	0.50011099999999997	0.50586600000000004	0.52980899999999997	0101000020E610000028B3E66CA6BF1B40573ECBF3E0704A40	259332.46650644834	544978.35290512326	59.819023299999998	5
293_100614-100824_02	6097	8459074	2010-08-03 06:34:03	52.881871599999997	6.9371499999999999	14.9	11	474548.38	5875762.9199999999	0.93000000000000005	24.739999999999998	47.200000000000003	1.0629999999999999	47.43	0.024426	0.026651999999999999	0.028103	0.029541999999999999	0.03134	0.034190999999999999	0.040198999999999999	0.052541999999999998	0.068057999999999994	0.078742999999999994	0.083928000000000003	0.083073999999999995	0.075650999999999996	0.066844000000000001	0.061103999999999999	0.057578999999999998	0.053422999999999998	0.048869000000000003	0.046301000000000002	0.043881999999999997	0.040242	0.036725000000000001	0.034578999999999999	0.035834999999999999	0.047999	0.085459999999999994	0.145067	0.22572800000000001	0.319687	0.38797199999999998	0.42776799999999998	0.44919599999999998	0.45671800000000001	0.46061800000000003	0.46339799999999998	0.46565200000000001	0.468916	0.47099200000000002	0.47115099999999999	0.472192	0.47486800000000001	0.47775099999999998	0.48066300000000001	0.48378900000000002	0.489338	0.50953999999999999	0101000020E61000001DC9E53FA4BF1B40B6A2282BE1704A40	259331.89209771389	544979.07522802602	59.819021599999999	5
293_100614-100824_02	6098	8460472	2010-08-03 06:34:04	52.8818816	6.9371349999999996	14.9	11	474547.35999999999	5875764.0300000003	1.51	23.800000000000001	47.210000000000001	1.0640000000000001	47.439999999999998	0.023248000000000001	0.025406000000000001	0.026827	0.028243000000000001	0.029977	0.032786000000000003	0.038623999999999999	0.050384999999999999	0.065101000000000006	0.075227000000000002	0.080155000000000004	0.079472000000000001	0.072611999999999996	0.064377000000000004	0.059027000000000003	0.055638	0.051685000000000002	0.047425000000000002	0.045052000000000002	0.042763000000000002	0.039243	0.035881000000000003	0.033748	0.034973999999999998	0.046871999999999997	0.082679000000000002	0.13898199999999999	0.214171	0.30053800000000003	0.36256100000000002	0.39856200000000003	0.41811199999999998	0.425014	0.42868400000000001	0.43143199999999998	0.43390800000000002	0.43724299999999999	0.43950499999999998	0.44009100000000001	0.44120199999999998	0.44385200000000002	0.44648700000000002	0.44959500000000002	0.45213199999999998	0.45739299999999999	0.47150199999999998	0101000020E610000072BF4351A0BF1B40DA780B7FE1704A40	259330.858615631	544980.16615306598	59.819016599999998	5
293_100614-100824_02	6099	8461870	2010-08-03 06:34:05	52.8818816	6.9371349999999996	14.9	11	474547.35999999999	5875764.0300000003	0	22.59	47.210000000000001	1.0269999999999999	47.310000000000002	0.024083	0.026366000000000001	0.027866999999999999	0.029357000000000001	0.031217999999999999	0.034206	0.040465000000000001	0.053053000000000003	0.068625000000000005	0.079337000000000005	0.084671999999999997	0.084073999999999996	0.077039999999999997	0.068506999999999998	0.062899999999999998	0.059357	0.055212999999999998	0.050615	0.048148999999999997	0.045671000000000003	0.041870999999999998	0.038177999999999997	0.035783000000000002	0.037037	0.049938000000000003	0.088213	0.14671300000000001	0.223191	0.30929200000000001	0.37037199999999998	0.40558300000000003	0.424875	0.43176199999999998	0.43535099999999999	0.43817699999999998	0.44086900000000001	0.44426500000000002	0.447098	0.44803399999999999	0.44985999999999998	0.45336300000000002	0.45657599999999998	0.45999400000000001	0.46317399999999997	0.46881800000000001	0.48876799999999998	0101000020E610000072BF4351A0BF1B40DA780B7FE1704A40	259330.858615631	544980.16615306598	59.819016599999998	5
293_100614-100824_02	6100	8463268	2010-08-03 06:34:06	52.881893300000002	6.9371200000000002	14.9	11	474546.33000000002	5875765.3300000001	1.6599999999999999	22.829999999999998	47.210000000000001	0.95599999999999996	47.039999999999999	0.025138000000000001	0.0275	0.029024999999999999	0.030581000000000001	0.032485	0.035471999999999997	0.041896999999999997	0.054849000000000002	0.070928000000000005	0.081975000000000006	0.087415999999999994	0.086726999999999999	0.079325000000000007	0.070356000000000002	0.064523999999999998	0.060920000000000002	0.056668000000000003	0.051958999999999998	0.049374000000000001	0.046882	0.043059	0.039261999999999998	0.036838999999999997	0.038079000000000002	0.051076999999999997	0.090274999999999994	0.15107300000000001	0.23114999999999999	0.32149499999999998	0.38529799999999997	0.42221999999999998	0.44231500000000001	0.44936700000000002	0.45316200000000001	0.45603399999999999	0.45866400000000002	0.462482	0.46568799999999999	0.46680300000000002	0.46912900000000002	0.47276600000000002	0.47640100000000002	0.480348	0.483713	0.49073800000000001	0.52393900000000004	0101000020E6100000C8B5A1629CBF1B40E00731E1E1704A40	259329.82107250986	544981.44622109225	59.819013300000002	5
293_100614-100824_02	6101	8464666	2010-08-03 06:34:07	52.881898300000003	6.9371133	15	11	474545.87	5875765.8899999997	0.71999999999999997	22.239999999999998	47.210000000000001	0.86299999999999999	46.68	0.024476999999999999	0.026783000000000001	0.028357	0.029939	0.031891000000000003	0.034904999999999999	0.041280999999999998	0.053984999999999998	0.069501999999999994	0.080102000000000007	0.085314000000000001	0.084633	0.077599000000000001	0.069043999999999994	0.063494999999999996	0.060100000000000001	0.056049000000000002	0.051498000000000002	0.049020000000000001	0.046418000000000001	0.042514999999999997	0.038884000000000002	0.03662	0.037938	0.050880000000000002	0.089150999999999994	0.148234	0.225299	0.31142500000000001	0.37184	0.40657100000000002	0.425761	0.43308099999999999	0.43745600000000001	0.44107200000000002	0.44436199999999998	0.44877699999999998	0.45190999999999998	0.452573	0.45353900000000003	0.45697100000000002	0.460644	0.465588	0.47142400000000001	0.48143200000000003	0.52493800000000002	0101000020E6100000289600A19ABF1B40F272220BE2704A40	259329.35817669306	544981.99284001754	59.819011600000003	5
293_100614-100824_02	6102	8466064	2010-08-03 06:34:08	52.881905000000003	6.9371049999999999	15	11	474545.29999999999	5875766.6299999999	0.93999999999999995	22.620000000000001	47.210000000000001	0.77200000000000002	46.280000000000001	0.024840000000000001	0.027178000000000001	0.028791000000000001	0.030363000000000001	0.03227	0.035400000000000001	0.041978000000000001	0.055126000000000001	0.071358000000000005	0.082485000000000003	0.087894	0.087222999999999995	0.079961000000000004	0.071070999999999995	0.065266000000000005	0.061674	0.057251000000000003	0.052454000000000001	0.049869999999999998	0.047267999999999998	0.043367999999999997	0.03959	0.037044000000000001	0.038462999999999997	0.051934000000000001	0.091787999999999995	0.153058	0.233015	0.32284000000000002	0.38622299999999998	0.42291899999999999	0.44390400000000002	0.45161699999999999	0.45589099999999999	0.45948600000000001	0.46293000000000001	0.46783200000000003	0.47183799999999998	0.47321099999999999	0.47541	0.48125600000000002	0.48683500000000002	0.49303799999999998	0.49894500000000003	0.51157799999999998	0.59369400000000006	0101000020E61000001DACFF7398BF1B40E6965643E2704A40	259328.78352992426	544982.72628933564	59.819010000000006	5
293_100614-100824_02	6103	8467462	2010-08-03 06:34:09	52.881909999999998	6.9370982999999997	15	11	474544.84999999998	5875767.1900000004	0.71999999999999997	22.59	47.219999999999999	0.68300000000000005	45.859999999999999	0.025055999999999998	0.027408999999999999	0.028948999999999999	0.030554999999999999	0.032510999999999998	0.035735000000000003	0.042411999999999998	0.055635999999999998	0.071975999999999998	0.083013000000000003	0.088402999999999995	0.087704000000000004	0.080381999999999995	0.071507000000000001	0.065682000000000004	0.062053999999999998	0.057819000000000002	0.053103999999999998	0.050531	0.047986000000000001	0.043965999999999998	0.040065999999999997	0.037510000000000002	0.038793000000000001	0.052340999999999999	0.092512999999999998	0.15374599999999999	0.23408200000000001	0.32411800000000002	0.38741599999999998	0.42409599999999997	0.44567499999999999	0.45255899999999999	0.45687800000000001	0.46117000000000002	0.465063	0.47099600000000003	0.47680600000000001	0.47888900000000001	0.48165400000000003	0.486674	0.491898	0.49793199999999999	0.50511600000000001	0.52025299999999997	0.647648	0101000020E61000007D8C5EB296BF1B40F701486DE2704A40	259328.32063434154	544983.27290836198	59.8190083	5
293_100614-100824_02	6105	8470258	2010-08-03 06:34:11	52.881921599999998	6.9370849999999997	15.1	11	474543.94	5875768.4800000004	0.85999999999999999	22.75	47.219999999999999	0.55900000000000005	45.18	0.025672	0.028136999999999999	0.029780000000000001	0.031399999999999997	0.033463	0.036831000000000003	0.043818999999999997	0.057571999999999998	0.074494000000000005	0.086013999999999993	0.091558	0.090887999999999997	0.083377999999999994	0.074177000000000007	0.068054000000000003	0.064360000000000001	0.060011000000000002	0.055066999999999998	0.052358000000000002	0.049688000000000003	0.045474000000000001	0.041433999999999999	0.038751000000000001	0.040162000000000003	0.054394999999999999	0.096149999999999999	0.159638	0.24291299999999999	0.33645700000000001	0.402254	0.44085000000000002	0.46402500000000002	0.471667	0.47626299999999999	0.48128900000000002	0.48587000000000002	0.49327100000000002	0.50114000000000003	0.503942	0.50701600000000002	0.51439000000000001	0.52224899999999996	0.53167500000000001	0.54211399999999998	0.56512300000000004	0.70913800000000005	0101000020E6100000E449D23593BF1B4068D196CEE2704A40	259327.39775158136	544984.54430778977	59.819006599999994	5
293_100614-100824_02	6106	8471656	2010-08-03 06:34:12	52.8819266	6.9370782999999996	15.199999999999999	11	474543.47999999998	5875769.0300000003	0.71999999999999997	23.890000000000001	47.219999999999999	0.52600000000000002	44.969999999999999	0.025260999999999999	0.027623999999999999	0.029166000000000001	0.030752999999999999	0.032725999999999998	0.035812999999999998	0.042366000000000001	0.055470999999999999	0.071683999999999998	0.082756999999999997	0.088012000000000007	0.087204000000000004	0.079788999999999999	0.070842000000000002	0.065046999999999994	0.061422999999999998	0.057234	0.052594000000000002	0.050022999999999998	0.047490999999999998	0.043656	0.039893999999999999	0.037381999999999999	0.038746999999999997	0.052033999999999997	0.091618000000000005	0.15327399999999999	0.235649	0.32992300000000002	0.39705400000000002	0.43676199999999998	0.46090799999999998	0.46820299999999998	0.47282600000000002	0.47767799999999999	0.48271999999999998	0.49055199999999999	0.49892799999999998	0.50207000000000002	0.50561199999999995	0.51294899999999999	0.52162799999999998	0.53178999999999998	0.54437999999999998	0.56936600000000004	0.75056699999999998	0101000020E6100000442A317491BF1B407A3C88F8E2704A40	259326.93485632108	544985.09092694952	59.819004899999996	5
293_100614-100824_02	6107	8473054	2010-08-03 06:34:13	52.8819266	6.9370782999999996	15.199999999999999	11	474543.47999999998	5875769.0300000003	0	23.890000000000001	47.219999999999999	0.52600000000000002	44.969999999999999	0.025260999999999999	0.027623999999999999	0.029166000000000001	0.030752999999999999	0.032725999999999998	0.035812999999999998	0.042366000000000001	0.055470999999999999	0.071683999999999998	0.082756999999999997	0.088012000000000007	0.087204000000000004	0.079788999999999999	0.070842000000000002	0.065046999999999994	0.061422999999999998	0.057234	0.052594000000000002	0.050022999999999998	0.047490999999999998	0.043656	0.039893999999999999	0.037381999999999999	0.038746999999999997	0.052033999999999997	0.091618000000000005	0.15327399999999999	0.235649	0.32992300000000002	0.39705400000000002	0.43676199999999998	0.46090799999999998	0.46820299999999998	0.47282600000000002	0.47767799999999999	0.48271999999999998	0.49055199999999999	0.49892799999999998	0.50207000000000002	0.50561199999999995	0.51294899999999999	0.52162799999999998	0.53178999999999998	0.54437999999999998	0.56936600000000004	0.75056699999999998	0101000020E6100000442A317491BF1B407A3C88F8E2704A40	259326.93485632108	544985.09092694952	59.819004899999996	5
293_100614-100824_02	6108	8474452	2010-08-03 06:34:14	52.8819333	6.9370700000000003	15.1	11	474542.90999999997	5875769.7800000003	0.93999999999999995	23.57	47.229999999999997	0.5	44.789999999999999	0.026221999999999999	0.028666000000000001	0.030280000000000001	0.031911000000000002	0.0339	0.037060999999999997	0.043545	0.056603000000000001	0.072847999999999996	0.083839999999999998	0.089023000000000005	0.088217000000000004	0.080787999999999999	0.071873999999999993	0.066153000000000003	0.062538999999999997	0.058387000000000001	0.053804999999999999	0.051187000000000003	0.048773999999999998	0.044919000000000001	0.041258999999999997	0.038948999999999998	0.040342999999999997	0.053459	0.092697000000000002	0.15390100000000001	0.23602600000000001	0.32955800000000002	0.39547199999999999	0.43444700000000003	0.458561	0.46580500000000002	0.47026699999999999	0.47540399999999999	0.48061599999999999	0.48924600000000001	0.49804300000000001	0.50106200000000001	0.50448800000000005	0.51223399999999997	0.52116399999999996	0.53211200000000003	0.54587399999999997	0.57486199999999998	0.801176	0101000020E61000003A4030478FBF1B406E60BC30E3704A40	259326.36021026823	544985.82437655423	59.819003299999999	5
293_100614-100824_02	6109	8475850	2010-08-03 06:34:15	52.881938300000002	6.9370633000000002	15.1	11	474542.45000000001	5875770.3300000001	0.71999999999999997	23.600000000000001	47.229999999999997	0.48299999999999998	44.670000000000002	0.026254	0.028753000000000001	0.030380999999999998	0.032039999999999999	0.034099999999999998	0.037295000000000002	0.043853999999999997	0.057062000000000002	0.073385000000000006	0.084473999999999994	0.089705999999999994	0.088918999999999998	0.081488000000000005	0.072543999999999997	0.066774	0.063210000000000002	0.058956000000000001	0.054217000000000001	0.0516	0.049050999999999997	0.045111999999999999	0.041444000000000002	0.039130999999999999	0.040613999999999997	0.054052000000000003	0.093926999999999997	0.15603700000000001	0.239173	0.33387299999999998	0.40043299999999998	0.43969200000000003	0.46495900000000001	0.47224899999999997	0.47700100000000001	0.48238500000000001	0.48821500000000001	0.49708599999999997	0.50641800000000003	0.50927699999999998	0.51230600000000004	0.52018699999999995	0.53035200000000005	0.54269500000000004	0.55846899999999999	0.59265599999999996	0.87841400000000003	0101000020E61000009A208F858DBF1B4080CBAD5AE3704A40	259325.89731524189	544986.37099581503	59.8190016	5
293_100614-100824_02	6110	8477248	2010-08-03 06:34:16	52.881943300000003	6.937055	15.1	11	474541.88	5875770.8899999997	0.79000000000000004	23.890000000000001	47.229999999999997	0.47199999999999998	44.590000000000003	0.026058999999999999	0.028587000000000001	0.030228000000000001	0.031891999999999997	0.033956	0.037136000000000002	0.043833999999999998	0.057514000000000003	0.074509000000000006	0.086049	0.091442999999999997	0.090645000000000003	0.082918000000000006	0.073582999999999996	0.067509	0.063736000000000001	0.059178000000000001	0.054205999999999997	0.051524	0.049000000000000002	0.044978999999999998	0.041152000000000001	0.038807000000000001	0.040271000000000001	0.054168000000000001	0.095465999999999995	0.159525	0.24543400000000001	0.34339700000000001	0.412767	0.45407399999999998	0.48005900000000001	0.48782199999999998	0.49237900000000001	0.49774000000000002	0.50355000000000005	0.51210199999999995	0.52249299999999999	0.52595899999999995	0.53007400000000005	0.53986999999999996	0.551319	0.56583099999999997	0.58269499999999996	0.61765400000000004	0.94115400000000005	0101000020E61000008F368E588BBF1B4092369F84E3704A40	259325.32673081773	544986.91530277533	59.818998300000004	5
293_100614-100824_02	6111	8478646	2010-08-03 06:34:17	52.881950000000003	6.9370482999999998	15.1	11	474541.42999999999	5875771.6299999999	0.87	23.699999999999999	47.229999999999997	0.46700000000000003	44.560000000000002	0.025381000000000001	0.027779000000000002	0.029336999999999998	0.030943999999999999	0.032955999999999999	0.036188999999999999	0.042952999999999998	0.056548000000000001	0.073361999999999997	0.084723000000000007	0.089954999999999993	0.089026999999999995	0.081334000000000004	0.072096999999999994	0.066059000000000007	0.062413000000000003	0.058051999999999999	0.053128000000000002	0.050382000000000003	0.047640000000000002	0.043506999999999997	0.039599000000000002	0.037173999999999999	0.038628999999999997	0.052491000000000003	0.093592999999999996	0.15724399999999999	0.24227799999999999	0.33904099999999998	0.40708800000000001	0.44725599999999999	0.47198699999999999	0.47981499999999999	0.48469499999999999	0.49032799999999999	0.49633100000000002	0.50536999999999999	0.51548099999999997	0.51836800000000005	0.52056000000000002	0.52910800000000002	0.539802	0.55322300000000002	0.56991999999999998	0.60587800000000003	0.93630199999999997	0101000020E6100000EF16ED9689BF1B40865AD3BCE3704A40	259324.85977469824	544987.65106490115	59.818998300000004	5
293_100614-100824_02	6112	8480044	2010-08-03 06:34:18	52.881959999999999	6.9370333000000004	15	11	474540.40000000002	5875772.75	1.51	23.43	47.229999999999997	0.46500000000000002	44.539999999999999	0.025714999999999998	0.028094999999999998	0.029718999999999999	0.031295000000000003	0.033298000000000001	0.036551	0.043340999999999998	0.056916000000000001	0.073690000000000005	0.085067000000000004	0.090359999999999996	0.089482999999999993	0.081827999999999998	0.072589000000000001	0.066644999999999996	0.062961000000000003	0.058657000000000001	0.053756999999999999	0.051093	0.048495000000000003	0.044394000000000003	0.040474999999999997	0.037954000000000002	0.039371999999999997	0.053295000000000002	0.094245999999999996	0.15764600000000001	0.24185699999999999	0.33743200000000001	0.40450399999999997	0.44365100000000002	0.46853	0.47576200000000002	0.48024699999999998	0.48596800000000001	0.49174099999999998	0.50122900000000004	0.51213500000000001	0.51583800000000002	0.51868099999999995	0.52715000000000001	0.53725999999999996	0.54992700000000005	0.56666799999999995	0.602329	0.93710899999999997	0101000020E6100000450D4BA885BF1B40A930B610E4704A40	259323.82629596099	544988.74199143483	59.818993300000002	5
293_100614-100824_02	6113	8481442	2010-08-03 06:34:19	52.881965000000001	6.9370266000000003	15	11	474539.94	5875773.2999999998	0.71999999999999997	23.699999999999999	47.240000000000002	0.46300000000000002	44.530000000000001	0.025697999999999999	0.028143999999999999	0.029744	0.031323999999999998	0.033334999999999997	0.036523	0.043222999999999998	0.056807999999999997	0.073761999999999994	0.085217000000000001	0.090512999999999996	0.089673000000000003	0.081916000000000003	0.072626999999999997	0.066605999999999999	0.062853000000000006	0.058360000000000002	0.053469999999999997	0.050770000000000003	0.048150999999999999	0.044089000000000003	0.040217000000000003	0.037752000000000001	0.039230000000000001	0.053026999999999998	0.094288999999999998	0.157806	0.242621	0.33910400000000002	0.40731200000000001	0.44740200000000002	0.472636	0.47994500000000001	0.48404000000000003	0.48975600000000002	0.49530999999999997	0.50451500000000005	0.51537999999999995	0.51897400000000005	0.52307099999999995	0.53283999999999998	0.54383300000000001	0.55674100000000004	0.57427899999999998	0.60921800000000004	0.95704800000000001	0101000020E6100000A5EDA9E683BF1B40BB9BA73AE4704A40	259323.36340148724	544989.28861094045	59.818991600000004	5
293_100614-100824_02	6114	8482840	2010-08-03 06:34:20	52.8819716	6.9370200000000004	14.9	11	474539.48999999999	5875774.0300000003	0.85999999999999999	23.66	47.240000000000002	0.46100000000000002	44.509999999999998	0.025694999999999999	0.028081999999999999	0.029645999999999999	0.031151999999999999	0.033120999999999998	0.036318999999999997	0.043062999999999997	0.056661999999999997	0.073504	0.084886000000000003	0.090149999999999994	0.089252999999999999	0.081542000000000003	0.072212999999999999	0.066131999999999996	0.062420999999999997	0.058136	0.053307	0.050709999999999998	0.048132000000000001	0.044010000000000001	0.040162000000000003	0.037684000000000002	0.039016000000000002	0.052706999999999997	0.093498999999999999	0.15656600000000001	0.24077499999999999	0.336808	0.40421499999999999	0.44383299999999998	0.46871099999999999	0.47558099999999998	0.47979500000000003	0.48533199999999999	0.49099399999999999	0.50074799999999997	0.51227299999999998	0.51668999999999998	0.52000599999999997	0.52812000000000003	0.53815500000000005	0.55065699999999995	0.56642400000000004	0.60253699999999999	0.95530300000000001	0101000020E6100000ACCABE2B82BF1B401A000572E4704A40	259322.90341536596	544990.01339172281	59.818991600000004	5
293_100614-100824_02	6115	8484238	2010-08-03 06:34:21	52.881976600000002	6.9370115999999999	14.9	11	474538.90999999997	5875774.5899999999	0.80000000000000004	23.800000000000001	47.240000000000002	0.45500000000000002	44.460000000000001	0.026537000000000002	0.029049999999999999	0.030710000000000001	0.032330999999999999	0.034349999999999999	0.037689	0.044524000000000001	0.058319999999999997	0.075587000000000001	0.087203000000000003	0.092622999999999997	0.091744999999999993	0.083828	0.074349999999999999	0.068181000000000005	0.064449000000000006	0.060025000000000002	0.055051999999999997	0.052303000000000002	0.049659000000000002	0.045557	0.041609	0.039029000000000001	0.040502999999999997	0.054511999999999998	0.096306000000000003	0.16106000000000001	0.24764700000000001	0.34660800000000003	0.41638700000000001	0.45764899999999997	0.48348999999999998	0.49072399999999999	0.49530600000000002	0.50086699999999995	0.50678199999999995	0.51659999999999995	0.52798599999999996	0.53173000000000004	0.535775	0.54512300000000002	0.55655900000000003	0.56995200000000001	0.587036	0.62518799999999997	1.0313079999999999	0101000020E6100000FAE307F87FBF1B402C6BF69BE4704A40	259322.32610110485	544990.55755451927	59.8189882	5
293_100614-100824_02	6116	8485636	2010-08-03 06:34:22	52.881981600000003	6.9370048999999998	14.9	11	474538.46000000002	5875775.1500000004	0.71999999999999997	23.710000000000001	47.240000000000002	0.44500000000000001	44.380000000000003	0.026535	0.029086999999999998	0.030710999999999999	0.032302999999999998	0.034445999999999997	0.037857000000000002	0.045030000000000001	0.059360999999999997	0.076961000000000002	0.088859999999999995	0.094438999999999995	0.093553999999999998	0.085473999999999994	0.075741000000000003	0.069435999999999998	0.065666000000000002	0.061187999999999999	0.056050000000000003	0.053302000000000002	0.050480999999999998	0.046106000000000001	0.041912999999999999	0.039130999999999999	0.040606999999999997	0.055176000000000003	0.098358000000000001	0.16478300000000001	0.25301099999999999	0.35376000000000002	0.425041	0.46703600000000001	0.49305599999999999	0.50046000000000002	0.50511300000000003	0.51075199999999998	0.51717199999999997	0.52748600000000001	0.53919600000000001	0.54462500000000003	0.54894399999999999	0.55885799999999997	0.57003599999999999	0.58434699999999995	0.60162000000000004	0.64023699999999995	1.1031359999999999	0101000020E61000005AC466367EBF1B403ED6E7C5E4704A40	259321.86320696655	544991.10417416412	59.818986500000001	5
293_100614-100824_02	6117	8487034	2010-08-03 06:34:23	52.881981600000003	6.9370048999999998	14.9	11	474538.46000000002	5875775.1500000004	0	23.420000000000002	47.240000000000002	0.435	44.299999999999997	0.0253	0.027740000000000001	0.029323999999999999	0.030896	0.032946999999999997	0.036228999999999997	0.043276000000000002	0.057262	0.074403999999999998	0.086009000000000002	0.091424000000000005	0.090698000000000001	0.083131999999999998	0.073902999999999996	0.067780999999999994	0.064030000000000004	0.059651999999999997	0.054676000000000002	0.051975	0.049336999999999999	0.045100000000000001	0.040937000000000001	0.038185999999999998	0.039704000000000003	0.054198999999999997	0.096482999999999999	0.160413	0.24434400000000001	0.339891	0.40740900000000002	0.44739600000000002	0.47326000000000001	0.48025200000000001	0.48469899999999999	0.49026900000000001	0.49623699999999998	0.50669399999999998	0.51856100000000005	0.52346099999999995	0.52810400000000002	0.53903599999999996	0.55179199999999995	0.56605899999999998	0.58505200000000002	0.62497199999999997	1.1158870000000001	0101000020E61000005AC466367EBF1B403ED6E7C5E4704A40	259321.86320696655	544991.10417416412	59.818986500000001	5
293_100614-100824_02	6118	8488432	2010-08-03 06:34:24	52.881986599999998	6.9369965999999996	14.800000000000001	11	474537.89000000001	5875775.7000000002	0.79000000000000004	23.489999999999998	47.240000000000002	0.42799999999999999	44.25	0.025870000000000001	0.028379000000000001	0.029996999999999999	0.031555	0.033625000000000002	0.036935999999999997	0.044011000000000002	0.058076999999999997	0.075256000000000003	0.086943999999999994	0.092432	0.091656000000000001	0.084029999999999994	0.074648000000000006	0.068524000000000002	0.064758999999999997	0.060352999999999997	0.055351999999999998	0.052687999999999999	0.050004	0.045699999999999998	0.041771999999999997	0.039065000000000003	0.040384999999999997	0.055001000000000001	0.097599000000000005	0.162221	0.24782399999999999	0.345223	0.413742	0.45441500000000001	0.48068300000000003	0.48794399999999999	0.49220700000000001	0.49773899999999999	0.50450200000000001	0.51451999999999998	0.52783599999999997	0.53339800000000004	0.53825000000000001	0.54941499999999999	0.56179299999999999	0.57751300000000005	0.59658699999999998	0.63763999999999998	1.1879029999999999	0101000020E61000004FDA65097CBF1B404F41D9EFE4704A40	259321.29262353588	544991.64848159614	59.818983199999998	5
293_100614-100824_02	6119	8489830	2010-08-03 06:34:25	52.881998299999999	6.9369816000000002	14.800000000000001	11	474536.85999999999	5875777	1.6599999999999999	23.489999999999998	47.25	0.42999999999999999	44.259999999999998	0.026144000000000001	0.02862	0.030265	0.031906999999999998	0.033925999999999998	0.037189	0.044117999999999997	0.057771000000000003	0.074648000000000006	0.085994000000000001	0.091340000000000005	0.090565999999999994	0.083045999999999995	0.073877999999999999	0.067889000000000005	0.064175999999999997	0.059894000000000003	0.054892000000000003	0.052270999999999998	0.049659000000000002	0.045594000000000003	0.041686000000000001	0.039141000000000002	0.040552999999999999	0.054779000000000001	0.096149999999999999	0.159218	0.242564	0.33766600000000002	0.40485500000000002	0.44482899999999997	0.47056500000000001	0.47759800000000002	0.48214099999999999	0.48738399999999998	0.49364000000000002	0.50391799999999998	0.51603699999999997	0.519926	0.52508999999999995	0.53628600000000004	0.54831799999999997	0.56365600000000005	0.58225300000000002	0.62214999999999998	1.142698	0101000020E6100000A5D0C31A78BF1B4055D0FE51E5704A40	259320.25508528826	544992.9285516676	59.818979900000002	5
293_100614-100824_02	6120	8491228	2010-08-03 06:34:26	52.882003300000001	6.9369750000000003	14.800000000000001	11	474536.40999999997	5875777.5599999996	0.71999999999999997	24.09	47.25	0.437	44.32	0.02683	0.029337999999999999	0.030988000000000002	0.032679	0.034743000000000003	0.03798	0.044840999999999999	0.058431999999999998	0.075184000000000001	0.086432999999999996	0.091675999999999994	0.090759999999999993	0.083122000000000001	0.073982999999999993	0.068043000000000006	0.064348000000000002	0.060122000000000002	0.055206999999999999	0.052491000000000003	0.049889999999999997	0.045802000000000002	0.042054000000000001	0.039611	0.041279000000000003	0.055196000000000002	0.096301999999999999	0.15995699999999999	0.24546599999999999	0.34407199999999999	0.41442800000000002	0.45578600000000002	0.48205799999999999	0.48942400000000003	0.49408200000000002	0.49987500000000001	0.50612500000000005	0.51526799999999995	0.52664200000000005	0.53152200000000005	0.53570899999999999	0.54623999999999995	0.55779999999999996	0.57207399999999997	0.59229799999999999	0.63357300000000005	1.1214090000000001	0101000020E6100000ACADD85F76BF1B40673BF07BE5704A40	259319.7989221852	544993.47531602252	59.818978299999998	5
293_100614-100824_02	6121	8492626	2010-08-03 06:34:27	52.882010000000001	6.9369665999999999	14.9	11	474535.84000000003	5875778.2999999998	0.93999999999999995	24.329999999999998	47.25	0.44800000000000001	44.409999999999997	0.025530000000000001	0.027913	0.029482999999999999	0.031053000000000001	0.033057999999999997	0.036260000000000001	0.043003	0.056715000000000002	0.073760000000000006	0.085251999999999994	0.090493000000000004	0.089556999999999998	0.081689999999999999	0.072264999999999996	0.066134999999999999	0.062365999999999998	0.057925999999999998	0.053062999999999999	0.050405999999999999	0.047676000000000003	0.043680999999999998	0.039785000000000001	0.037262000000000003	0.038792	0.052708999999999999	0.094148999999999997	0.15847700000000001	0.24518599999999999	0.345053	0.41580400000000001	0.45779500000000001	0.48386000000000001	0.491423	0.49625900000000001	0.50183500000000003	0.50788599999999995	0.51752799999999999	0.52873000000000003	0.532914	0.53616299999999995	0.54628699999999997	0.55761000000000005	0.57161499999999998	0.58984300000000001	0.62756299999999998	1.0475289999999999	0101000020E6100000FAC6212C74BF1B405B5F24B4E5704A40	259319.21754757612	544994.20862195815	59.818976599999999	5
293_100614-100824_02	6122	8494024	2010-08-03 06:34:28	52.882015000000003	6.9369598999999997	14.9	11	474535.38	5875778.8600000003	0.71999999999999997	24.059999999999999	47.25	0.46600000000000003	44.560000000000002	0.025530000000000001	0.027945999999999999	0.029544000000000001	0.031056	0.032953000000000003	0.036114	0.042928000000000001	0.056736000000000002	0.073927000000000007	0.085602999999999999	0.090979000000000004	0.089968000000000006	0.081974000000000005	0.072450000000000001	0.066171999999999995	0.062364000000000003	0.057881000000000002	0.052849	0.050216999999999998	0.047599000000000002	0.043395000000000003	0.039530999999999997	0.037020999999999998	0.038514	0.052569999999999999	0.094177999999999998	0.15845999999999999	0.244454	0.34308100000000002	0.413107	0.45429799999999998	0.47972999999999999	0.486759	0.49094700000000002	0.49596000000000001	0.50146400000000002	0.510104	0.52058899999999997	0.52432900000000005	0.52883400000000003	0.53790800000000005	0.54837899999999995	0.56099699999999997	0.57650900000000005	0.60854600000000003	0.93168700000000004	0101000020E61000005AA7806A72BF1B406DCA15DEE5704A40	259318.75465412243	544994.75524189929	59.818974900000001	5
293_100614-100824_02	6123	8495422	2010-08-03 06:34:29	52.882019999999997	6.9369516000000004	14.800000000000001	11	474534.81	5875779.4100000001	0.79000000000000004	23.309999999999999	47.25	0.50800000000000001	44.869999999999997	0.025194999999999999	0.027545	0.029072000000000001	0.030598	0.032508000000000002	0.035630000000000002	0.042273999999999999	0.055627999999999997	0.072255	0.083490999999999996	0.088718000000000005	0.087859999999999994	0.080253000000000005	0.071143999999999999	0.065152000000000002	0.061488000000000001	0.057253999999999999	0.052477000000000003	0.049820999999999997	0.047127000000000002	0.043089000000000002	0.039279000000000001	0.036884	0.038349000000000001	0.052059000000000001	0.092241000000000004	0.15393000000000001	0.235536	0.32834600000000003	0.39396300000000001	0.43207400000000001	0.45515499999999998	0.46212799999999998	0.46620299999999998	0.471107	0.47599200000000003	0.48344500000000001	0.49191099999999999	0.49473400000000001	0.49763200000000002	0.50461599999999995	0.51312899999999995	0.52371199999999996	0.53609700000000005	0.56279400000000002	0.75859399999999999	0101000020E610000050BD7F3D70BF1B407E350708E6704A40	259318.18407145777	544995.29954970209	59.818971599999998	5
293_100614-100824_02	6124	8496820	2010-08-03 06:34:30	52.882026600000003	6.9369449000000003	14.800000000000001	11	474534.34999999998	5875780.1500000004	0.85999999999999999	23.309999999999999	47.259999999999998	0.50800000000000001	44.869999999999997	0.025194999999999999	0.027545	0.029072000000000001	0.030598	0.032508000000000002	0.035630000000000002	0.042273999999999999	0.055627999999999997	0.072255	0.083490999999999996	0.088718000000000005	0.087859999999999994	0.080253000000000005	0.071143999999999999	0.065152000000000002	0.061488000000000001	0.057253999999999999	0.052477000000000003	0.049820999999999997	0.047127000000000002	0.043089000000000002	0.039279000000000001	0.036884	0.038349000000000001	0.052059000000000001	0.092241000000000004	0.15393000000000001	0.235536	0.32834600000000003	0.39396300000000001	0.43207400000000001	0.45515499999999998	0.46212799999999998	0.46620299999999998	0.471107	0.47599200000000003	0.48344500000000001	0.49191099999999999	0.49473400000000001	0.49763200000000002	0.50461599999999995	0.51312899999999995	0.52371199999999996	0.53609700000000005	0.56279400000000002	0.75859399999999999	0101000020E6100000B09DDE7B6EBF1B40DE99643FE6704A40	259317.71735606465	544996.02418646729	59.818971500000004	5
293_100614-100824_02	6125	8498218	2010-08-03 06:34:31	52.882026600000003	6.9369449000000003	14.800000000000001	11	474534.34999999998	5875780.1500000004	0	23.170000000000002	47.259999999999998	0.57199999999999995	45.280000000000001	0.024801	0.027140000000000001	0.028656999999999998	0.030162000000000001	0.032058999999999997	0.035179000000000002	0.041790000000000001	0.054989000000000003	0.071410000000000001	0.082609000000000002	0.087831999999999993	0.087003999999999998	0.079549999999999996	0.070538000000000003	0.064603999999999995	0.060999999999999999	0.056771000000000002	0.051929999999999997	0.049304000000000001	0.046663000000000003	0.042755000000000001	0.038885000000000003	0.036441000000000001	0.037908999999999998	0.051520999999999997	0.091236999999999999	0.15178700000000001	0.231598	0.32249499999999998	0.38705899999999999	0.424537	0.44633400000000001	0.45305099999999998	0.45724900000000002	0.46106900000000001	0.46489900000000001	0.47122799999999998	0.477242	0.47962900000000003	0.48259800000000003	0.48905300000000002	0.49575900000000001	0.50440300000000005	0.51388900000000004	0.53332900000000005	0.64734499999999995	0101000020E6100000B09DDE7B6EBF1B40DE99643FE6704A40	259317.71735606465	544996.02418646729	59.818971500000004	5
293_100614-100824_02	6126	8499616	2010-08-03 06:34:32	52.882036599999999	6.9369300000000003	14.800000000000001	11	474533.33000000002	5875781.2599999998	1.51	22.739999999999998	47.259999999999998	0.63800000000000001	45.649999999999999	0.02436	0.026641999999999999	0.028146999999999998	0.02963	0.031487000000000001	0.034478000000000002	0.040746999999999998	0.053205000000000002	0.068723999999999993	0.079334000000000002	0.084364999999999996	0.083614999999999995	0.076635999999999996	0.068233000000000002	0.062742999999999993	0.059275000000000001	0.055268999999999999	0.050779999999999999	0.048284000000000001	0.045809999999999997	0.042147999999999998	0.038584	0.036290999999999997	0.037670000000000002	0.050619999999999998	0.088215000000000002	0.145062	0.21978	0.30451099999999998	0.36462600000000001	0.39954800000000001	0.41972199999999998	0.42598000000000003	0.42969299999999999	0.433168	0.43656	0.44141999999999998	0.44616800000000001	0.448266	0.45086100000000001	0.45639999999999997	0.46215400000000001	0.46882499999999999	0.47627599999999998	0.489651	0.55411200000000005	0101000020E6100000AC90F2936ABF1B4001704793E6704A40	259316.69061123679	544997.11525903549	59.818966599999996	5
293_100614-100824_02	6127	8501014	2010-08-03 06:34:33	52.882036599999999	6.9369300000000003	14.800000000000001	11	474533.33000000002	5875781.2599999998	0	23.550000000000001	47.259999999999998	0.69899999999999995	45.969999999999999	0.024608999999999999	0.026904999999999998	0.028420000000000001	0.029909999999999999	0.031732000000000003	0.034647999999999998	0.040866	0.053541999999999999	0.069457000000000005	0.080335000000000004	0.085472000000000006	0.084609000000000004	0.077293000000000001	0.068543999999999994	0.062783000000000005	0.059175999999999999	0.054993	0.050398999999999999	0.047972000000000001	0.045512999999999998	0.041814999999999998	0.038254000000000003	0.035975	0.037365000000000002	0.050340999999999997	0.088396000000000002	0.147374	0.22617999999999999	0.31629600000000002	0.38069199999999997	0.41803000000000001	0.43928400000000001	0.44576700000000002	0.44912200000000002	0.45239200000000002	0.45565299999999997	0.46036100000000002	0.46524500000000002	0.46712999999999999	0.46975800000000001	0.474769	0.48029500000000003	0.48614099999999999	0.492203	0.50451599999999996	0.55799799999999999	0101000020E6100000AC90F2936ABF1B4001704793E6704A40	259316.69061123679	544997.11525903549	59.818966599999996	5
293_100614-100824_02	6128	8502412	2010-08-03 06:34:34	52.882048300000001	6.9369166	14.800000000000001	11	474532.41999999998	5875782.5599999996	1.5900000000000001	24.699999999999999	47.259999999999998	0.76900000000000002	46.310000000000002	0.024254999999999999	0.026477000000000001	0.027917000000000001	0.029336999999999998	0.031144000000000002	0.034078999999999998	0.040316999999999999	0.053165999999999998	0.069376999999999994	0.080430000000000001	0.085588999999999998	0.084560999999999997	0.076852000000000004	0.067684999999999995	0.061693999999999999	0.058041000000000002	0.053799	0.049104000000000002	0.046503000000000003	0.043929999999999997	0.040077000000000002	0.036506999999999998	0.034296	0.035718	0.048578000000000003	0.087413000000000005	0.148476	0.230932	0.32696700000000001	0.396538	0.43695800000000001	0.45910299999999998	0.46632600000000002	0.47023399999999999	0.47356700000000002	0.47673399999999999	0.48125699999999999	0.48498000000000002	0.485927	0.48745899999999998	0.49158200000000002	0.49551299999999998	0.50066999999999995	0.50685800000000003	0.51721499999999998	0.55955999999999995	0101000020E61000006C51B01067BF1B4007FF6CF5E6704A40	259315.76076456637	544998.39764222445	59.818964899999997	5
293_100614-100824_02	6129	8503810	2010-08-03 06:34:35	52.882048300000001	6.9369166	14.800000000000001	11	474532.41999999998	5875782.5599999996	0	27.309999999999999	47.270000000000003	0.83299999999999996	46.600000000000001	0.024427999999999998	0.026637000000000001	0.028032000000000001	0.029440000000000001	0.031130000000000001	0.033730000000000003	0.03925	0.050936000000000002	0.066017000000000006	0.076400999999999997	0.081221000000000002	0.080101000000000006	0.072593000000000005	0.063791	0.058109000000000001	0.054568999999999999	0.050601	0.046306	0.04394	0.04165	0.038397000000000001	0.035444000000000003	0.033765999999999997	0.035173000000000003	0.046501000000000001	0.082238000000000006	0.14125599999999999	0.224629	0.32522600000000002	0.40046500000000002	0.44525199999999998	0.470026	0.47783900000000001	0.48136000000000001	0.48447899999999999	0.48722100000000002	0.49142799999999998	0.49502299999999999	0.49510700000000002	0.496591	0.50030399999999997	0.50439000000000001	0.50849599999999995	0.51302300000000001	0.52208500000000002	0.55388300000000001	0101000020E61000006C51B01067BF1B4007FF6CF5E6704A40	259315.76076456637	544998.39764222445	59.818964899999997	5
293_100614-100824_02	6131	8506606	2010-08-03 06:34:37	52.882060000000003	6.9369015999999997	14.9	11	474531.39000000001	5875783.8600000003	0.87	29.640000000000001	47.270000000000003	0.93899999999999995	47.030000000000001	0.025118999999999999	0.027286999999999999	0.028714	0.030098	0.031736	0.034257999999999997	0.039629999999999999	0.051227000000000002	0.066471000000000002	0.076934000000000002	0.081733	0.080418000000000003	0.072621000000000005	0.063699000000000006	0.057938999999999997	0.054403	0.050464000000000002	0.046198999999999997	0.043846999999999997	0.041584000000000003	0.038379999999999997	0.035475	0.033821999999999998	0.035261000000000001	0.046328000000000001	0.082538	0.14414399999999999	0.23399	0.34532800000000002	0.43098999999999998	0.48310199999999998	0.51144100000000003	0.52085000000000004	0.52498500000000003	0.52817899999999995	0.53096399999999999	0.53483999999999998	0.53785099999999997	0.53807700000000003	0.53927899999999995	0.54262699999999997	0.54568099999999997	0.54893099999999995	0.55262199999999995	0.56071800000000005	0.61715799999999998	0101000020E6100000C1470E2263BF1B400D8E9257E7704A40	259314.72322915882	544999.67771347787	59.818961600000002	5
293_100614-100824_02	6132	8508004	2010-08-03 06:34:38	52.882071600000003	6.9368882999999997	15	11	474530.47999999998	5875785.1500000004	1.5800000000000001	29.43	47.270000000000003	0.99099999999999999	47.240000000000002	0.025984	0.028261999999999999	0.029770999999999999	0.031223000000000001	0.032936	0.035515999999999999	0.040947999999999998	0.052552000000000001	0.067672999999999997	0.078206999999999999	0.083082000000000003	0.081863000000000005	0.074166999999999997	0.065272999999999998	0.059616000000000002	0.056129999999999999	0.052141	0.047843999999999998	0.045544000000000001	0.043284999999999997	0.040139000000000001	0.037358000000000002	0.035679000000000002	0.037053999999999997	0.048092000000000003	0.084154000000000007	0.14550099999999999	0.23466200000000001	0.34518500000000002	0.43052400000000002	0.48235600000000001	0.51094099999999998	0.52036499999999997	0.52458899999999997	0.52788199999999996	0.53029400000000004	0.53408100000000003	0.53701900000000002	0.53691500000000003	0.53749800000000003	0.540709	0.54384399999999999	0.54716799999999999	0.55048299999999994	0.55747899999999995	0.60143999999999997	0101000020E6100000280582A55FBF1B407E5DE1B8E7704A40	259313.8003529245	545000.94911549671	59.818959900000003	5
293_100614-100824_02	6133	8509402	2010-08-03 06:34:39	52.882071600000003	6.9368882999999997	15	11	474530.47999999998	5875785.1500000004	0	30.199999999999999	47.270000000000003	1.0409999999999999	47.43	0.026401999999999998	0.028743000000000001	0.03023	0.031655000000000003	0.033367000000000001	0.035993999999999998	0.041561000000000001	0.053471999999999999	0.069066000000000002	0.079871999999999999	0.084911	0.083595000000000003	0.075500999999999999	0.066233	0.060379000000000002	0.056757000000000002	0.052635000000000001	0.048239999999999998	0.045768000000000003	0.043428000000000001	0.040155999999999997	0.037241000000000003	0.035610999999999997	0.036972999999999999	0.048079999999999998	0.085297999999999999	0.149308	0.24305299999999999	0.36013499999999998	0.45092599999999999	0.50644800000000001	0.53672699999999995	0.54698599999999997	0.55127999999999999	0.55448500000000001	0.55726399999999998	0.56092500000000001	0.56350900000000004	0.563307	0.56390099999999999	0.56660999999999995	0.57017899999999999	0.57330800000000004	0.57628599999999996	0.58286199999999999	0.62768699999999999	0101000020E6100000280582A55FBF1B407E5DE1B8E7704A40	259313.8003529245	545000.94911549671	59.818959900000003	5
293_100614-100824_02	6134	8510800	2010-08-03 06:34:40	52.882076599999998	6.9368800000000004	14.9	11	474529.90999999997	5875785.7000000002	0.79000000000000004	31.489999999999998	47.280000000000001	1.0760000000000001	47.549999999999997	0.026540000000000001	0.028847999999999999	0.030318000000000001	0.031736	0.033473999999999997	0.036014999999999998	0.041390999999999997	0.053080000000000002	0.068450999999999998	0.079147999999999996	0.084097000000000005	0.082659999999999997	0.074515999999999999	0.065230999999999997	0.059353000000000003	0.055758000000000002	0.051707999999999997	0.047348000000000001	0.044880000000000003	0.042622	0.039375	0.036607000000000001	0.035174999999999998	0.036519999999999997	0.047309999999999998	0.083912	0.14804800000000001	0.24358399999999999	0.36493500000000001	0.46016800000000002	0.518509	0.55046799999999996	0.56167100000000003	0.56604500000000002	0.56939600000000001	0.57220300000000002	0.57596899999999995	0.57773300000000005	0.57698099999999997	0.57746200000000003	0.57967100000000005	0.58267599999999997	0.58588499999999999	0.58894199999999997	0.595441	0.63817999999999997	0101000020E61000001E1B81785DBF1B408FC8D2E2E7704A40	259313.22977152257	545001.4934238795	59.8189566	5
293_100614-100824_02	6135	8512198	2010-08-03 06:34:41	52.882086600000001	6.9368650000000001	15	11	474528.89000000001	5875786.8099999996	1.51	33.170000000000002	47.280000000000001	1.089	47.600000000000001	0.026880999999999999	0.029234	0.030703999999999999	0.032099999999999997	0.033708000000000002	0.036107	0.041236000000000002	0.052447000000000001	0.067336999999999994	0.077721999999999999	0.082497000000000001	0.081063999999999997	0.073037000000000005	0.063902	0.058075000000000002	0.054482000000000003	0.050622	0.04648	0.044183	0.042055000000000002	0.039218000000000003	0.036693000000000003	0.035262000000000002	0.036436999999999997	0.046455000000000003	0.081477999999999995	0.14441699999999999	0.240366	0.36441200000000001	0.46334700000000001	0.52500800000000003	0.559311	0.57078600000000002	0.57457000000000003	0.57736600000000005	0.57976399999999995	0.58346500000000001	0.58663500000000002	0.58676600000000001	0.58730800000000005	0.58981799999999995	0.59208300000000003	0.59440099999999996	0.59606099999999995	0.60125799999999996	0.64390199999999997	0101000020E61000007311DF8959BF1B40B39EB536E8704A40	259312.19629824933	545002.58435289457	59.818951599999998	5
293_100614-100824_02	6136	8513596	2010-08-03 06:34:42	52.882091600000003	6.9368582999999999	15	11	474528.42999999999	5875787.3700000001	0.71999999999999997	34.530000000000001	47.280000000000001	1.0960000000000001	47.630000000000003	0.027408999999999999	0.029744	0.031223000000000001	0.032668999999999997	0.034334999999999997	0.036616999999999997	0.041565999999999999	0.052552000000000001	0.067276000000000002	0.077626000000000001	0.082391000000000006	0.080920000000000006	0.072905999999999999	0.063815999999999998	0.057973999999999998	0.054376000000000001	0.050514000000000003	0.046501000000000001	0.044229999999999998	0.042181000000000003	0.039385000000000003	0.036982000000000001	0.035708999999999998	0.036956000000000003	0.046545999999999997	0.080990999999999994	0.14391599999999999	0.24144099999999999	0.36946899999999999	0.473221	0.53865700000000005	0.57498199999999999	0.58746500000000001	0.591808	0.59484700000000001	0.59728800000000004	0.60122299999999995	0.60410900000000001	0.60387299999999999	0.60467899999999997	0.607124	0.60927200000000004	0.61218899999999998	0.61388200000000004	0.61850300000000002	0.663632	0101000020E6100000D3F13DC857BF1B40C509A760E8704A40	259311.73340635354	545003.13097350462	59.8189499	5
293_100614-100824_02	6137	8514994	2010-08-03 06:34:43	52.882091600000003	6.9368582999999999	15	11	474528.42999999999	5875787.3700000001	0	33.899999999999999	47.280000000000001	1.0940000000000001	47.630000000000003	0.027972	0.030436999999999999	0.031934999999999998	0.033411999999999997	0.035110000000000002	0.037541999999999999	0.042599999999999999	0.053689000000000001	0.068598000000000006	0.079057000000000002	0.083882999999999999	0.082433999999999993	0.074428999999999995	0.065369999999999998	0.059593	0.055968999999999998	0.052033000000000003	0.047868000000000001	0.045506999999999999	0.043430000000000003	0.040573999999999999	0.038023000000000001	0.036738	0.038018000000000003	0.047892999999999998	0.082738000000000006	0.145951	0.24319499999999999	0.37018899999999999	0.47270499999999999	0.53727100000000005	0.573021	0.58552599999999999	0.58995799999999998	0.59318000000000004	0.59578500000000001	0.59969099999999997	0.60232600000000003	0.60177499999999995	0.60208200000000001	0.60428000000000004	0.60616999999999999	0.608931	0.61102100000000004	0.61653599999999997	0.66110899999999995	0101000020E6100000D3F13DC857BF1B40C509A760E8704A40	259311.73340635354	545003.13097350462	59.8189499	5
293_100614-100824_02	6138	8516392	2010-08-03 06:34:44	52.882103299999997	6.9368449999999999	15	11	474527.52000000002	5875788.6699999999	1.5900000000000001	34.640000000000001	47.280000000000001	1.091	47.609999999999999	0.027836	0.030234	0.031738000000000002	0.033172	0.034893	0.03737	0.042451000000000003	0.053627000000000001	0.068636000000000003	0.079172999999999993	0.084043000000000007	0.082576999999999998	0.074415999999999996	0.065187999999999996	0.059355999999999999	0.055744000000000002	0.051820999999999999	0.047667000000000001	0.045280000000000001	0.043180000000000003	0.040288999999999998	0.037775999999999997	0.036387999999999997	0.037601999999999997	0.047521000000000001	0.082764000000000004	0.146954	0.24623200000000001	0.37674800000000003	0.48307600000000001	0.55025000000000002	0.58750599999999997	0.60057099999999997	0.60519500000000004	0.60872000000000004	0.611456	0.61568500000000004	0.61846199999999996	0.61780299999999999	0.61770400000000003	0.61962399999999995	0.62231199999999998	0.62442900000000001	0.62631700000000001	0.63222500000000004	0.68030900000000005	0101000020E61000003AAFB14B54BF1B40CA98CCC2E8704A40	259310.81029265738	545004.41350213811	59.818948299999995	5
293_100614-100824_02	6139	8517790	2010-08-03 06:34:45	52.882109999999997	6.9368366000000004	15	11	474526.94	5875789.4100000001	0.93999999999999995	35.329999999999998	47.280000000000001	1.087	47.609999999999999	0.028306999999999999	0.030714000000000002	0.032195000000000001	0.033688999999999997	0.035404999999999999	0.037822000000000001	0.042841999999999998	0.054004999999999997	0.069138000000000005	0.079781000000000005	0.084633	0.083053000000000002	0.074692999999999996	0.065338999999999994	0.059454	0.055868000000000001	0.051881999999999998	0.047662000000000003	0.045311999999999998	0.043206000000000001	0.040306000000000002	0.037939000000000001	0.036712000000000002	0.037942999999999998	0.047614999999999998	0.082798999999999998	0.147651	0.24848000000000001	0.38212400000000002	0.49167899999999998	0.56128199999999995	0.59970400000000001	0.61367899999999997	0.61863500000000005	0.62215600000000004	0.62456299999999998	0.62839299999999998	0.63092700000000002	0.62974399999999997	0.62977300000000003	0.63247600000000004	0.63513200000000003	0.63764600000000005	0.64043799999999995	0.64710299999999998	0.69751799999999997	0101000020E610000089C8FA1752BF1B40BEBC00FBE8704A40	259310.22892065882	545005.14680916094	59.818946599999997	5
293_100614-100824_02	6140	8519188	2010-08-03 06:34:46	52.882109999999997	6.9368366000000004	15	11	474526.94	5875789.4100000001	0	35.68	47.289999999999999	1.093	47.630000000000003	0.028059000000000001	0.030443000000000001	0.031968999999999997	0.033418999999999997	0.035084999999999998	0.037413000000000002	0.042234000000000001	0.053046000000000003	0.067642999999999995	0.077884999999999996	0.082554000000000002	0.080999000000000002	0.072969000000000006	0.063922000000000007	0.058168999999999998	0.054641000000000002	0.050813999999999998	0.04684	0.044571	0.042514999999999997	0.039763	0.037518999999999997	0.036345000000000002	0.037453	0.046753000000000003	0.080464999999999995	0.14291999999999999	0.24061099999999999	0.37049399999999999	0.47751100000000002	0.54594500000000001	0.58408099999999996	0.597692	0.60242200000000001	0.60562700000000003	0.60820300000000005	0.61231899999999995	0.61450800000000005	0.61324400000000001	0.61365999999999998	0.61539999999999995	0.61772300000000002	0.61993299999999996	0.62226499999999996	0.62700999999999996	0.67318999999999996	0101000020E610000089C8FA1752BF1B40BEBC00FBE8704A40	259310.22892065882	545005.14680916094	59.818946599999997	5
293_100614-100824_02	6141	8520586	2010-08-03 06:34:47	52.88212	6.9368216	15	11	474525.91999999998	5875790.5199999996	1.51	34.789999999999999	47.289999999999999	1.109	47.689999999999998	0.029107999999999998	0.031628999999999997	0.033189000000000003	0.034723999999999998	0.036451999999999998	0.038918000000000001	0.043948000000000001	0.055086000000000003	0.070099999999999996	0.080654000000000003	0.085487999999999995	0.083973000000000006	0.075762999999999997	0.066500000000000004	0.060683000000000001	0.057056000000000003	0.053114000000000001	0.04888	0.046531999999999997	0.044429000000000003	0.041633000000000003	0.039227999999999999	0.037927000000000002	0.039097	0.048797	0.083598000000000006	0.14746400000000001	0.24668200000000001	0.37753599999999998	0.484404	0.55224200000000001	0.58998600000000001	0.60320399999999996	0.60794499999999996	0.61133800000000005	0.61366100000000001	0.61714000000000002	0.61957399999999996	0.61881399999999998	0.61876900000000001	0.62118399999999996	0.62310600000000005	0.62548899999999996	0.62761900000000004	0.63293699999999997	0.67778400000000005	0101000020E6100000DEBE58294EBF1B40E292E34EE9704A40	259309.19544881204	545006.23773881199	59.818941600000002	5
293_100614-100824_02	6142	8521984	2010-08-03 06:34:48	52.882124900000001	6.9368132999999998	15	11	474525.34999999998	5875791.0700000003	0.79000000000000004	34.240000000000002	47.289999999999999	1.131	47.759999999999998	0.029047	0.031521	0.033103	0.034624000000000002	0.036366999999999997	0.038850000000000003	0.043975	0.055315999999999997	0.070606000000000002	0.081292000000000003	0.086221999999999993	0.084699999999999998	0.076344999999999996	0.067014000000000004	0.061099000000000001	0.057445999999999997	0.053379000000000003	0.049114999999999999	0.046723000000000001	0.044588999999999997	0.041687000000000002	0.039125	0.037788000000000002	0.038996999999999997	0.048889000000000002	0.084352999999999997	0.14913499999999999	0.24882000000000001	0.37938100000000002	0.485483	0.552485	0.589611	0.602572	0.60739399999999999	0.61066799999999999	0.61336900000000005	0.61709400000000003	0.61953899999999995	0.61867799999999995	0.61853599999999997	0.620336	0.62187700000000001	0.62411300000000003	0.62617100000000003	0.63176200000000005	0.67289699999999997	0101000020E6100000D3D457FC4BBF1B405F3EFE77E9704A40	259308.62510739593	545006.77092168946	59.818938199999998	5
293_100614-100824_02	6143	8523382	2010-08-03 06:34:49	52.882131600000001	6.9368049999999997	15	11	474524.78000000003	5875791.8099999996	0.93999999999999995	34.359999999999999	47.289999999999999	1.1519999999999999	47.840000000000003	0.027996	0.030401999999999998	0.031899999999999998	0.033387	0.035057999999999999	0.037454000000000001	0.042492000000000002	0.053696000000000001	0.068752999999999995	0.079254000000000005	0.084118999999999999	0.082587999999999995	0.074384000000000006	0.065130999999999994	0.059256999999999997	0.055589	0.051643000000000001	0.047454999999999997	0.045116000000000003	0.043045	0.040163999999999998	0.037642000000000002	0.036386000000000002	0.037543	0.047322999999999997	0.082395999999999997	0.14660000000000001	0.245499	0.37520999999999999	0.480161	0.54626300000000005	0.583005	0.59601999999999999	0.60064899999999999	0.604236	0.60664300000000004	0.61033199999999999	0.61279700000000004	0.612313	0.61223499999999997	0.61420399999999997	0.61566100000000001	0.61761600000000005	0.61999300000000002	0.62471600000000005	0.66240200000000005	0101000020E6100000C8EA56CF49BF1B40536232B0E9704A40	259308.05046656338	545007.50437346706	59.818936600000001	5
293_100614-100824_02	6144	8524780	2010-08-03 06:34:50	52.882131600000001	6.9368049999999997	15	11	474524.78000000003	5875791.8099999996	0	34.32	47.289999999999999	1.1759999999999999	47.920000000000002	0.027314000000000001	0.029708999999999999	0.031164000000000001	0.032576000000000001	0.034264999999999997	0.036701999999999999	0.041666000000000002	0.052721999999999998	0.067511000000000002	0.077882000000000007	0.082723000000000005	0.081281000000000006	0.073218000000000005	0.064124	0.058334999999999998	0.054820000000000001	0.050881000000000003	0.046703000000000001	0.044414000000000002	0.042291000000000002	0.039470999999999999	0.037046999999999997	0.035668999999999999	0.036849	0.046642000000000003	0.081447000000000006	0.14496899999999999	0.24307799999999999	0.37148300000000001	0.47530499999999998	0.54058799999999996	0.57686499999999996	0.58970800000000001	0.59423199999999998	0.59746699999999997	0.59990699999999997	0.60338800000000004	0.60578600000000005	0.60506599999999999	0.60542300000000004	0.60764700000000005	0.60907599999999995	0.61154699999999995	0.61323000000000005	0.61721499999999996	0.65104300000000004	0101000020E6100000C8EA56CF49BF1B40536232B0E9704A40	259308.05046656338	545007.50437346706	59.818936600000001	5
293_100614-100824_02	6145	8526178	2010-08-03 06:34:51	52.882136600000003	6.9367983000000004	15	11	474524.32000000001	5875792.3700000001	0.71999999999999997	34.32	47.299999999999997	1.1759999999999999	47.920000000000002	0.027314000000000001	0.029708999999999999	0.031164000000000001	0.032576000000000001	0.034264999999999997	0.036701999999999999	0.041666000000000002	0.052721999999999998	0.067511000000000002	0.077882000000000007	0.082723000000000005	0.081281000000000006	0.073218000000000005	0.064124	0.058334999999999998	0.054820000000000001	0.050881000000000003	0.046703000000000001	0.044414000000000002	0.042291000000000002	0.039470999999999999	0.037046999999999997	0.035668999999999999	0.036849	0.046642000000000003	0.081447000000000006	0.14496899999999999	0.24307799999999999	0.37148300000000001	0.47530499999999998	0.54058799999999996	0.57686499999999996	0.58970800000000001	0.59423199999999998	0.59746699999999997	0.59990699999999997	0.60338800000000004	0.60578600000000005	0.60506599999999999	0.60542300000000004	0.60764700000000005	0.60907599999999995	0.61154699999999995	0.61323000000000005	0.61721499999999996	0.65104300000000004	0101000020E610000029CBB50D48BF1B4065CD23DAE9704A40	259307.58757558529	545008.05099447444	59.818934900000002	5
293_100614-100824_02	6146	8527576	2010-08-03 06:34:52	52.882148299999997	6.9367850000000004	15	11	474523.40999999997	5875793.6699999999	1.5900000000000001	34.579999999999998	47.299999999999997	1.2030000000000001	48.020000000000003	0.027983000000000001	0.030418000000000001	0.031961000000000003	0.033463	0.035220000000000001	0.037661	0.042674999999999998	0.053862	0.068877999999999995	0.079413999999999998	0.084330000000000002	0.082859000000000002	0.074726000000000001	0.065494999999999998	0.059630000000000002	0.05604	0.052051	0.047849999999999997	0.045498999999999998	0.043347999999999998	0.040494000000000002	0.037995000000000001	0.036712000000000002	0.037932	0.047821000000000002	0.082991999999999996	0.14741399999999999	0.247054	0.37784200000000001	0.48422999999999999	0.55142999999999998	0.58881799999999995	0.60197299999999998	0.60680599999999996	0.61012599999999995	0.61255999999999999	0.61591700000000005	0.61816400000000005	0.61734	0.61723600000000001	0.61933899999999997	0.62135899999999999	0.62337200000000004	0.62516799999999995	0.62955399999999995	0.66268199999999999	0101000020E61000009088299144BF1B406A5C493CEA704A40	259306.66446387355	545009.33352390013	59.818933299999998	5
293_100614-100824_02	6147	8528974	2010-08-03 06:34:53	52.882148299999997	6.9367850000000004	15	11	474523.40999999997	5875793.6699999999	0	34.450000000000003	47.299999999999997	1.226	48.100000000000001	0.028596	0.031064000000000001	0.032627999999999997	0.034157	0.035907000000000001	0.038394999999999999	0.043513000000000003	0.054822999999999997	0.070008000000000001	0.080684000000000006	0.085675000000000001	0.084201999999999999	0.075970999999999997	0.066659999999999997	0.060772	0.057149999999999999	0.053159999999999999	0.048957000000000001	0.046526999999999999	0.044380000000000003	0.041472000000000002	0.038927000000000003	0.037588000000000003	0.038751000000000001	0.048675000000000003	0.084278000000000006	0.14921699999999999	0.24924099999999999	0.380442	0.48754700000000001	0.55541200000000002	0.59275	0.60634299999999997	0.61107400000000001	0.61427699999999996	0.61693900000000002	0.62027200000000005	0.62226199999999998	0.62151999999999996	0.62129699999999999	0.62311000000000005	0.62497100000000005	0.62688699999999997	0.62808600000000003	0.63278299999999998	0.66414200000000001	0101000020E61000009088299144BF1B406A5C493CEA704A40	259306.66446387355	545009.33352390013	59.818933299999998	5
293_100614-100824_02	6148	8530372	2010-08-03 06:34:54	52.8821583	6.9367682999999998	15	11	474522.27000000002	5875794.7800000003	1.5900000000000001	34.200000000000003	47.299999999999997	1.24	48.140000000000001	0.027907000000000001	0.030339000000000001	0.031848000000000001	0.033332000000000001	0.035034000000000003	0.037491999999999998	0.042498000000000001	0.053554999999999998	0.068402000000000004	0.078889000000000001	0.083771999999999999	0.082378000000000007	0.074288999999999994	0.065147999999999998	0.059390999999999999	0.055806000000000001	0.051866000000000002	0.047703000000000002	0.045343000000000001	0.043240000000000001	0.040334000000000002	0.037859999999999998	0.036546000000000002	0.037711000000000001	0.047462999999999998	0.082403000000000004	0.14586299999999999	0.24330199999999999	0.37070900000000001	0.474194	0.53985700000000003	0.57619699999999996	0.58943199999999996	0.59418700000000002	0.59733999999999998	0.59981099999999998	0.60287000000000002	0.60489000000000004	0.60411300000000001	0.60394099999999995	0.60565400000000003	0.60719900000000004	0.60897100000000004	0.60990599999999995	0.61440300000000003	0.64085999999999999	0101000020E6100000D3B7713040BF1B408E322C90EA704A40	259305.5165741528	545010.42199791595	59.818926599999998	5
293_100614-100824_02	6149	8531770	2010-08-03 06:34:55	52.8821583	6.9367682999999998	15	11	474522.27000000002	5875794.7800000003	0	34.520000000000003	47.299999999999997	1.2490000000000001	48.18	0.028247999999999999	0.030674	0.032207	0.033672000000000001	0.035381999999999997	0.037790999999999998	0.042779999999999999	0.053830000000000003	0.068640000000000007	0.079091999999999996	0.083947999999999995	0.082501000000000005	0.074355000000000004	0.065202999999999997	0.059450000000000003	0.055872999999999999	0.051944999999999998	0.047801999999999997	0.045482000000000002	0.043408000000000002	0.040585999999999997	0.038084	0.036771999999999999	0.037947000000000002	0.047600000000000003	0.082281000000000007	0.14605000000000001	0.24462700000000001	0.373944	0.479157	0.54578199999999999	0.58247599999999999	0.59592100000000003	0.60064499999999998	0.60383299999999995	0.60628199999999999	0.61002199999999995	0.61203200000000002	0.61067400000000005	0.61088600000000004	0.61252300000000004	0.61397100000000004	0.615591	0.61690199999999995	0.62035899999999999	0.64824700000000002	0101000020E6100000D3B7713040BF1B408E322C90EA704A40	259305.5165741528	545010.42199791595	59.818926599999998	5
293_100614-100824_02	6150	8533168	2010-08-03 06:34:56	52.882169900000001	6.9367549999999998	15.1	11	474521.35999999999	5875796.0700000003	1.5800000000000001	34.880000000000003	47.310000000000002	1.2529999999999999	48.189999999999998	0.027723000000000001	0.030079000000000002	0.031565999999999997	0.033028000000000002	0.034738999999999999	0.037109999999999997	0.042027000000000002	0.052879000000000002	0.067502999999999994	0.077802999999999997	0.082607	0.081169000000000005	0.073146000000000003	0.064097000000000001	0.058429000000000002	0.054898000000000002	0.051025000000000001	0.047042	0.044741000000000003	0.042610000000000002	0.039855000000000002	0.037404	0.036146999999999999	0.037295000000000002	0.046820000000000001	0.081221000000000002	0.14468900000000001	0.242893	0.371998	0.477576	0.544682	0.58178700000000005	0.59543199999999996	0.60047399999999995	0.60384099999999996	0.60655700000000001	0.60997000000000001	0.61201300000000003	0.61084499999999997	0.61029299999999997	0.61193699999999995	0.61333899999999997	0.61521499999999996	0.61720900000000001	0.62088699999999997	0.64777899999999999	0101000020E61000003A75E5B33CBF1B40FF017BF1EA704A40	259304.59370227263	545011.69340168824	59.818924899999999	5
293_100614-100824_02	6151	8534566	2010-08-03 06:34:57	52.882174999999997	6.9367466000000002	15.1	11	474520.78999999998	5875796.6299999999	0.81000000000000005	34.530000000000001	47.310000000000002	1.2549999999999999	48.200000000000003	0.028549000000000001	0.031023999999999999	0.032555000000000001	0.034033000000000001	0.035793999999999999	0.038218000000000002	0.043299999999999998	0.054489999999999997	0.069555000000000006	0.080201999999999996	0.085194000000000006	0.083740999999999996	0.075443999999999997	0.066128000000000006	0.060221999999999998	0.056594999999999999	0.052603999999999998	0.048451000000000001	0.046101999999999997	0.043929000000000003	0.041063000000000002	0.038574999999999998	0.037259	0.038400999999999998	0.048218999999999998	0.083613999999999994	0.148677	0.24898300000000001	0.38051600000000002	0.48760100000000001	0.55548699999999995	0.59292	0.60663400000000001	0.61171699999999996	0.61491700000000005	0.61755400000000005	0.62098799999999998	0.62294499999999997	0.62195500000000004	0.621811	0.62325299999999995	0.62547399999999997	0.62685299999999999	0.62806499999999998	0.63198200000000004	0.66036899999999998	0101000020E6100000898E2E803ABF1B40A52C431CEB704A40	259304.01615371872	545012.24869270518	59.818921599999996	5
293_100614-100824_02	6152	8535964	2010-08-03 06:34:58	52.882179999999998	6.9367400000000004	15.199999999999999	11	474520.34000000003	5875797.1900000004	0.71999999999999997	34.369999999999997	47.310000000000002	1.256	48.200000000000003	0.028598999999999999	0.031105000000000001	0.032676999999999998	0.034222000000000002	0.035990000000000001	0.038474000000000001	0.043575000000000003	0.054688000000000001	0.069640999999999995	0.080186999999999994	0.085145999999999999	0.083726999999999996	0.075572	0.066309000000000007	0.060467	0.056855000000000003	0.052833999999999999	0.048613000000000003	0.046143999999999998	0.043926	0.041069000000000001	0.038635000000000003	0.037366999999999997	0.038612	0.048391999999999998	0.083545999999999995	0.147894	0.24678900000000001	0.37613000000000002	0.48161300000000001	0.54873700000000003	0.58607600000000004	0.59990699999999997	0.60486899999999999	0.60808700000000004	0.61051800000000001	0.61341299999999999	0.61445399999999994	0.61310600000000004	0.61311499999999997	0.61549200000000004	0.61792599999999998	0.62032299999999996	0.62160599999999999	0.62515799999999999	0.65128699999999995	0101000020E6100000906B43C538BF1B40B7973446EB704A40	259303.55999418758	545012.79545858852	59.818919999999999	5
293_100614-100824_02	6153	8537362	2010-08-03 06:34:59	52.882186599999997	6.9367315999999999	15.199999999999999	11	474519.76000000001	5875797.9199999999	0.93000000000000005	34.270000000000003	47.310000000000002	1.256	48.210000000000001	0.027851000000000001	0.030214999999999999	0.031688000000000001	0.033154999999999997	0.034867000000000002	0.037356	0.042383999999999998	0.053496000000000002	0.068331000000000003	0.078773999999999997	0.083616999999999997	0.082125000000000004	0.074021000000000003	0.064857999999999999	0.059074000000000002	0.055518999999999999	0.051611999999999998	0.047522000000000002	0.045251	0.043094	0.040101999999999999	0.037566000000000002	0.036214999999999997	0.037318999999999998	0.047077000000000001	0.082215999999999997	0.14635699999999999	0.24498300000000001	0.37387700000000001	0.47836699999999999	0.54439599999999999	0.58084000000000002	0.59439500000000001	0.59952399999999995	0.60306899999999997	0.60592699999999999	0.60950099999999996	0.61128300000000002	0.60955199999999998	0.60917399999999999	0.61078500000000002	0.61227500000000001	0.61376500000000001	0.61525300000000005	0.62050399999999994	0.647698	0101000020E6100000DE848C9136BF1B4016FC917DEB704A40	259302.97886309749	545013.51764042955	59.818918199999999	5
293_100614-100824_02	6154	8538760	2010-08-03 06:35:00	52.882191599999999	6.9367248999999997	15.199999999999999	11	474519.29999999999	5875798.4800000004	0.71999999999999997	34.619999999999997	47.310000000000002	1.254	48.200000000000003	0.027730000000000001	0.030088	0.031607000000000003	0.033070000000000002	0.034812999999999997	0.037212000000000002	0.042186000000000001	0.053259000000000001	0.068056000000000005	0.078506999999999993	0.083375000000000005	0.081978999999999996	0.073832999999999996	0.064695000000000003	0.058909999999999997	0.055292000000000001	0.051355999999999999	0.047275999999999999	0.044944999999999999	0.042730999999999998	0.039855000000000002	0.037412000000000001	0.036156000000000001	0.037345999999999997	0.047066999999999998	0.081998000000000001	0.14624699999999999	0.245393	0.37517600000000001	0.48083500000000001	0.54791800000000002	0.58527200000000001	0.59906999999999999	0.60399899999999995	0.60730399999999995	0.60959200000000002	0.61275400000000002	0.61424299999999998	0.61288699999999996	0.61258299999999999	0.61468999999999996	0.61670599999999998	0.61886099999999999	0.62027299999999996	0.62350399999999995	0.65021799999999996	0101000020E61000003E65EBCF34BF1B40286783A7EB704A40	259302.51597324159	545014.06426191877	59.8189165	5
293_100614-100824_02	6155	8540158	2010-08-03 06:35:01	52.882191599999999	6.9367248999999997	15.199999999999999	11	474519.29999999999	5875798.4800000004	0	34.729999999999997	47.32	1.2529999999999999	48.200000000000003	0.028091999999999999	0.030481000000000001	0.032001000000000002	0.033452000000000003	0.035180999999999997	0.037579000000000001	0.042555000000000003	0.053510000000000002	0.068257999999999999	0.078659999999999994	0.083473000000000006	0.082048999999999997	0.073983999999999994	0.064907000000000006	0.059126999999999999	0.055513	0.051658000000000003	0.047553999999999999	0.045275000000000003	0.043156	0.040388	0.037943999999999999	0.036672000000000003	0.037836000000000002	0.047399999999999998	0.081892999999999994	0.14535600000000001	0.24360299999999999	0.37250299999999997	0.47779899999999997	0.54476899999999995	0.58206500000000005	0.59551900000000002	0.60029200000000005	0.60333899999999996	0.60540000000000005	0.60873100000000002	0.61044600000000004	0.60929900000000004	0.60919299999999998	0.61072899999999997	0.61198399999999997	0.61346100000000003	0.61450199999999999	0.61865800000000004	0.64578999999999998	0101000020E61000003E65EBCF34BF1B40286783A7EB704A40	259302.51597324159	545014.06426191877	59.8189165	5
293_100614-100824_02	6156	8541556	2010-08-03 06:35:02	52.8822033	6.9367099999999997	15.300000000000001	11	474518.28000000003	5875799.7800000003	1.6499999999999999	34.909999999999997	47.32	1.2509999999999999	48.200000000000003	0.029398000000000001	0.031888	0.033484	0.035007000000000003	0.036815000000000001	0.039310999999999999	0.044426	0.055782999999999999	0.071078000000000002	0.081837999999999994	0.086845000000000006	0.085334999999999994	0.076959	0.067516999999999994	0.061515	0.057845000000000001	0.053810999999999998	0.049664	0.047268999999999999	0.045062999999999999	0.042146000000000003	0.039699999999999999	0.038403	0.039581999999999999	0.049318000000000001	0.084888000000000005	0.15066399999999999	0.25242999999999999	0.38636700000000002	0.49603999999999998	0.56610400000000005	0.60497900000000004	0.61946400000000001	0.62463999999999997	0.62765599999999999	0.63005	0.63348199999999999	0.63541199999999998	0.63415600000000005	0.63375999999999999	0.63558599999999998	0.63694399999999995	0.63879399999999997	0.64023200000000002	0.64410000000000001	0.67361199999999999	0101000020E61000003A58FFE730BF1B402EF6A809EC704A40	259301.48517508965	545015.34448049928	59.818913299999998	5
293_100614-100824_02	6157	8542954	2010-08-03 06:35:03	52.882208300000002	6.9367032999999996	15.300000000000001	11	474517.82000000001	5875800.3300000001	0.71999999999999997	35.43	47.32	1.25	48.200000000000003	0.028926	0.031406999999999997	0.032967000000000003	0.034437000000000002	0.036186000000000003	0.038620000000000002	0.043565	0.054616999999999999	0.069581000000000004	0.080144999999999994	0.085050000000000001	0.083517999999999995	0.075235999999999997	0.065966999999999998	0.060075000000000003	0.056448999999999999	0.052497000000000002	0.048391000000000003	0.046059000000000003	0.043906000000000001	0.041161999999999997	0.038804999999999999	0.037610999999999999	0.038765000000000001	0.048224000000000003	0.082888000000000003	0.14740600000000001	0.24753800000000001	0.37979400000000002	0.48911900000000003	0.55920599999999998	0.59841699999999998	0.61299999999999999	0.61804999999999999	0.62112699999999998	0.62336599999999998	0.62646999999999997	0.62818799999999997	0.62689600000000001	0.62683900000000004	0.62840099999999999	0.63011099999999998	0.63174399999999997	0.63317500000000004	0.63697099999999995	0.66694299999999995	0101000020E61000009A385E262FBF1B4040619A33EC704A40	259301.02228556923	545015.89110212901	59.8189116	5
293_100614-100824_02	6158	8544352	2010-08-03 06:35:04	52.882214900000001	6.9366966000000003	15.300000000000001	11	474517.37	5875801.0700000003	0.85999999999999999	34.630000000000003	47.32	1.248	48.189999999999998	0.028559999999999999	0.030986	0.032542000000000001	0.034021999999999997	0.035812999999999998	0.038255999999999998	0.043213000000000001	0.054265000000000001	0.069226999999999997	0.079772999999999997	0.084700999999999999	0.083252999999999994	0.075032000000000001	0.065852999999999995	0.060003000000000001	0.056401	0.052479999999999999	0.048275999999999999	0.045968000000000002	0.043806999999999999	0.040957	0.038547999999999999	0.037270999999999999	0.038454000000000002	0.048049000000000001	0.082825999999999997	0.14688999999999999	0.245502	0.37463999999999997	0.48033799999999999	0.54790899999999998	0.585619	0.59953999999999996	0.60458400000000001	0.60775699999999999	0.61006099999999996	0.61330399999999996	0.61487899999999995	0.61351699999999998	0.61319199999999996	0.61493600000000004	0.61688100000000001	0.61797500000000005	0.619533	0.62359399999999998	0.64938600000000002	0101000020E6100000FB18BD642DBF1B409FC5F76AEC704A40	259300.55557460216	545016.61574055662	59.818911499999999	5
293_100614-100824_02	6159	8545750	2010-08-03 06:35:05	52.882219999999997	6.9366883000000001	15.300000000000001	10	474516.79999999999	5875801.6299999999	0.80000000000000004	34.759999999999998	47.32	1.25	48.200000000000003	0.028974	0.031514	0.033112000000000003	0.034618000000000003	0.036375999999999999	0.038842000000000002	0.043905	0.055157999999999999	0.070282999999999998	0.080956	0.085907999999999998	0.084471000000000004	0.076205999999999996	0.066887000000000002	0.060958999999999999	0.057297000000000001	0.053269999999999998	0.049082000000000001	0.046741999999999999	0.044563999999999999	0.041763000000000002	0.039364000000000003	0.038023000000000001	0.039184999999999998	0.048890999999999997	0.084085999999999994	0.14899599999999999	0.24915799999999999	0.38085799999999997	0.48867899999999997	0.55749199999999999	0.59567199999999998	0.60968999999999995	0.61474399999999996	0.61771299999999996	0.61978699999999998	0.62287099999999995	0.62480500000000005	0.623529	0.62382499999999996	0.62604700000000002	0.62788100000000002	0.62936300000000001	0.63045700000000005	0.63378900000000005	0.66184100000000001	0101000020E6100000F02EBC372BBF1B4045F0BF95EC704A40	259299.98475763082	545017.17117654241	59.818908299999997	5
293_100614-100824_02	6160	8547148	2010-08-03 06:35:06	52.882219999999997	6.9366883000000001	15.300000000000001	10	474516.79999999999	5875801.6299999999	0	34.960000000000001	47.32	1.2490000000000001	48.200000000000003	0.028538000000000001	0.030963999999999998	0.032518999999999999	0.033967999999999998	0.035725	0.038103999999999999	0.043031	0.054080000000000003	0.068982000000000002	0.079450999999999994	0.084303000000000003	0.082783999999999996	0.074532000000000001	0.065349000000000004	0.059537	0.055885999999999998	0.051985999999999997	0.047832	0.045510000000000002	0.043430999999999997	0.040561	0.038246000000000002	0.037060999999999997	0.038233999999999997	0.047698999999999998	0.082223000000000004	0.14610500000000001	0.24501700000000001	0.37522299999999997	0.48205700000000001	0.55014099999999999	0.58773799999999998	0.60143599999999997	0.60622399999999999	0.60923499999999997	0.61126599999999998	0.61426099999999995	0.61560599999999999	0.61431800000000003	0.61404199999999998	0.61608700000000005	0.61758000000000002	0.61935700000000005	0.62017599999999995	0.62375800000000003	0.649922	0101000020E6100000F02EBC372BBF1B4045F0BF95EC704A40	259299.98475763082	545017.17117654241	59.818908299999997	5
293_100614-100824_02	6161	8548546	2010-08-03 06:35:07	52.88223	6.9366732999999998	15.300000000000001	10	474515.77000000002	5875802.75	1.51	34.619999999999997	47.329999999999998	1.2490000000000001	48.200000000000003	0.029128999999999999	0.031600999999999997	0.033203999999999997	0.034716999999999998	0.036479999999999999	0.038951	0.043989	0.055244000000000001	0.070456000000000005	0.081180000000000002	0.086152000000000006	0.084638000000000005	0.076260999999999995	0.066875000000000004	0.060947000000000001	0.057287999999999999	0.053255999999999998	0.049105999999999997	0.046717000000000002	0.044539000000000002	0.041589000000000001	0.039183999999999997	0.037935999999999998	0.039146	0.048896000000000002	0.084309999999999996	0.149702	0.25061	0.38312200000000002	0.491068	0.55967100000000003	0.59767300000000001	0.61133000000000004	0.616228	0.61929500000000004	0.62149699999999997	0.62501200000000001	0.62657399999999996	0.62468699999999999	0.62445399999999995	0.62620100000000001	0.62765800000000005	0.62940399999999996	0.63109300000000002	0.63469900000000001	0.66250699999999996	0101000020E610000045251A4927BF1B4069C6A2E9EC704A40	259298.95129056304	545018.26210837415	59.818903300000002	5
293_100614-100824_02	6162	8549944	2010-08-03 06:35:08	52.882235000000001	6.9366665999999997	15.300000000000001	10	474515.31	5875803.2999999998	0.71999999999999997	34.759999999999998	47.329999999999998	1.2470000000000001	48.200000000000003	0.029340000000000001	0.031856000000000002	0.033396000000000002	0.034918999999999999	0.036753000000000001	0.039254999999999998	0.044387999999999997	0.055779000000000002	0.071211999999999998	0.082133999999999999	0.087208999999999995	0.085677000000000003	0.077134999999999995	0.067607	0.061578000000000001	0.057860000000000002	0.053800000000000001	0.049509999999999998	0.047139	0.044963999999999997	0.042021999999999997	0.039530000000000003	0.03823	0.039396	0.049383999999999997	0.085320999999999994	0.15149799999999999	0.25357600000000002	0.38767200000000002	0.49746600000000002	0.56741399999999997	0.60616599999999998	0.62044200000000005	0.62531099999999995	0.62841899999999995	0.63066500000000003	0.63384200000000002	0.63546999999999998	0.63395100000000004	0.63371699999999997	0.63561500000000004	0.63717900000000005	0.63876200000000005	0.64045300000000005	0.64440799999999998	0.67403299999999999	0101000020E6100000A505798725BF1B407B319413ED704A40	259298.48840159544	545018.80873024871	59.818901600000004	5
293_100614-100824_02	6163	8551342	2010-08-03 06:35:09	52.8822416	6.9366599999999998	15.300000000000001	10	474514.85999999999	5875804.0300000003	0.85999999999999999	34.780000000000001	47.329999999999998	1.246	48.200000000000003	0.029271999999999999	0.031757000000000001	0.033318	0.034866000000000001	0.036604999999999999	0.039112000000000001	0.044193000000000003	0.055479000000000001	0.070699999999999999	0.081394999999999995	0.086355000000000001	0.084861000000000006	0.076524999999999996	0.067121	0.061219000000000003	0.057549999999999997	0.053511000000000003	0.049313999999999997	0.046970999999999999	0.044833999999999999	0.041975999999999999	0.039474000000000002	0.038174	0.039343000000000003	0.049071999999999998	0.084259000000000001	0.14913699999999999	0.249332	0.38111600000000001	0.48913200000000001	0.55801800000000001	0.59623899999999996	0.610267	0.61505799999999999	0.61806000000000005	0.62039900000000003	0.62360599999999999	0.62529900000000005	0.62389300000000003	0.62362200000000001	0.62543599999999999	0.62721800000000005	0.62863000000000002	0.62978199999999995	0.63331800000000005	0.661578	0101000020E6100000ACE28DCC23BF1B40DA95F14AED704A40	259298.02842181941	545019.53351340466	59.818901600000004	5
293_100614-100824_02	6164	8552740	2010-08-03 06:35:10	52.882246600000002	6.9366516000000003	15.300000000000001	10	474514.28999999998	5875804.5899999999	0.80000000000000004	34.590000000000003	47.329999999999998	1.2470000000000001	48.200000000000003	0.029447000000000001	0.031973000000000001	0.033550000000000003	0.035078999999999999	0.036859000000000003	0.039396	0.044498000000000003	0.055833000000000001	0.071097999999999995	0.081880999999999995	0.086827000000000001	0.085333999999999993	0.076954999999999996	0.067561999999999997	0.061633	0.057914	0.05389	0.049722000000000002	0.047322999999999997	0.045156000000000002	0.042264999999999997	0.039808000000000003	0.038459	0.039641000000000003	0.049394	0.084560999999999997	0.14940899999999999	0.24927199999999999	0.38034099999999998	0.48782599999999998	0.55630800000000002	0.59419999999999995	0.60788799999999998	0.61261500000000002	0.61550800000000006	0.61773900000000004	0.62118200000000001	0.62292400000000003	0.62120900000000001	0.62107699999999999	0.62282700000000002	0.62449699999999997	0.62577000000000005	0.626502	0.63029400000000002	0.65849500000000005	0101000020E6100000FBFBD69821BF1B40EC00E374ED704A40	259297.45111376324	545020.07767915458	59.8188982	5
293_100614-100824_02	6165	8554138	2010-08-03 06:35:11	52.882246600000002	6.9366516000000003	15.300000000000001	10	474514.28999999998	5875804.5899999999	0	34.649999999999999	47.329999999999998	1.2470000000000001	48.200000000000003	0.028672	0.031112000000000001	0.032626000000000002	0.034112000000000003	0.035878	0.038351999999999997	0.043345000000000002	0.054584000000000001	0.069766999999999996	0.080440999999999999	0.085384000000000002	0.083820000000000006	0.075434000000000001	0.066045999999999994	0.060132999999999999	0.056492000000000001	0.052449000000000003	0.048233999999999999	0.045835000000000001	0.043660999999999998	0.040846	0.038432000000000001	0.037149000000000001	0.038331999999999998	0.048011999999999999	0.083144999999999997	0.14796500000000001	0.24788499999999999	0.37890499999999999	0.48594700000000002	0.55402200000000001	0.59150700000000001	0.60518300000000003	0.61002999999999996	0.61280599999999996	0.61499199999999998	0.61810299999999996	0.61948999999999999	0.61758400000000002	0.61742799999999998	0.61948199999999998	0.62115900000000002	0.62265400000000004	0.62343599999999999	0.62681500000000001	0.65381599999999995	0101000020E6100000FBFBD69821BF1B40EC00E374ED704A40	259297.45111376324	545020.07767915458	59.8188982	5
293_100614-100824_02	6166	8555536	2010-08-03 06:35:12	52.882258299999997	6.9366383000000003	15.300000000000001	10	474513.38	5875805.8899999997	1.5900000000000001	34.920000000000002	47.340000000000003	1.246	48.200000000000003	0.028969000000000002	0.031432000000000002	0.032969999999999999	0.034502999999999999	0.036256999999999998	0.038670000000000003	0.043661999999999999	0.054753000000000003	0.069733000000000003	0.080335000000000004	0.085236000000000006	0.083694000000000005	0.075406000000000001	0.066133999999999998	0.060259	0.056619000000000003	0.052656000000000001	0.048493000000000001	0.046191000000000003	0.044034999999999998	0.041231999999999998	0.03891	0.037664999999999997	0.038861	0.048389000000000001	0.083084000000000005	0.14746300000000001	0.24735199999999999	0.379054	0.48669499999999999	0.55510199999999998	0.59287100000000004	0.60646	0.61125099999999999	0.61410200000000004	0.61625600000000003	0.61919800000000003	0.62075100000000005	0.61905500000000002	0.61896099999999998	0.62116000000000005	0.62238300000000002	0.62351999999999996	0.62477199999999999	0.62847399999999998	0.65542100000000003	0101000020E610000062B94A1C1EBF1B40F18F08D7ED704A40	259296.52800690266	545021.360210518	59.818896599999995	5
293_100614-100824_02	6167	8556934	2010-08-03 06:35:13	52.882263299999998	6.9366316000000001	15.4	10	474512.91999999998	5875806.4500000002	0.71999999999999997	34.920000000000002	47.340000000000003	1.246	48.210000000000001	0.028969000000000002	0.031432000000000002	0.032969999999999999	0.034502999999999999	0.036256999999999998	0.038670000000000003	0.043661999999999999	0.054753000000000003	0.069733000000000003	0.080335000000000004	0.085236000000000006	0.083694000000000005	0.075406000000000001	0.066133999999999998	0.060259	0.056619000000000003	0.052656000000000001	0.048493000000000001	0.046191000000000003	0.044034999999999998	0.041231999999999998	0.03891	0.037664999999999997	0.038861	0.048389000000000001	0.083084000000000005	0.14746300000000001	0.24735199999999999	0.379054	0.48669499999999999	0.55510199999999998	0.59287100000000004	0.60646	0.61125099999999999	0.61410200000000004	0.61625600000000003	0.61919800000000003	0.62075100000000005	0.61905500000000002	0.61896099999999998	0.62116000000000005	0.62238300000000002	0.62351999999999996	0.62477199999999999	0.62847399999999998	0.65542100000000003	0101000020E6100000C299A95A1CBF1B4003FBF900EE704A40	259296.06511849136	545021.90683262178	59.818894899999997	5
293_100614-100824_02	6168	8558332	2010-08-03 06:35:14	52.8822683	6.9366232999999999	15.4	10	474512.34999999998	5875807	0.79000000000000004	34.850000000000001	47.340000000000003	1.246	48.210000000000001	0.028330999999999999	0.030744	0.032286000000000002	0.033786999999999998	0.035507999999999998	0.037921000000000003	0.042894000000000002	0.054006999999999999	0.069077	0.079685000000000006	0.084594000000000003	0.083080000000000001	0.074788999999999994	0.065493999999999997	0.059590999999999998	0.055995000000000003	0.052002	0.047868000000000001	0.045496000000000002	0.043355999999999999	0.040521000000000001	0.038149000000000002	0.036866999999999997	0.038084	0.047699999999999999	0.082711999999999994	0.14747099999999999	0.24767800000000001	0.37942500000000001	0.48712800000000001	0.55524899999999999	0.59299400000000002	0.60676600000000003	0.61146900000000004	0.61441500000000004	0.61648499999999995	0.61947799999999997	0.62105500000000002	0.61957899999999999	0.619278	0.621506	0.62322500000000003	0.62477300000000002	0.62551400000000001	0.62938400000000005	0.65742299999999998	0101000020E6100000B7AFA82D1ABF1B401566EB2AEE704A40	259295.49454147398	545022.45114308642	59.818891600000001	5
293_100614-100824_02	6169	8559730	2010-08-03 06:35:15	52.882275	6.9366165999999998	15.4	10	474511.89000000001	5875807.75	0.87	34.560000000000002	47.340000000000003	1.2470000000000001	48.210000000000001	0.028861000000000001	0.031343000000000003	0.032931000000000002	0.034432999999999998	0.036183	0.038626000000000001	0.043708999999999998	0.054969999999999998	0.070155999999999996	0.080836000000000005	0.085776000000000005	0.084288000000000002	0.075975000000000001	0.066696000000000005	0.060761000000000003	0.057070000000000003	0.053053999999999997	0.048911999999999997	0.046550000000000001	0.044358000000000002	0.041524999999999999	0.039065000000000003	0.037727999999999998	0.038932000000000001	0.048613999999999997	0.083801	0.14852199999999999	0.24831900000000001	0.379382	0.48633900000000002	0.554261	0.59163399999999999	0.60511199999999998	0.60995500000000002	0.61260400000000004	0.61475599999999997	0.61811799999999995	0.619699	0.61816499999999996	0.617641	0.61987800000000004	0.62132699999999996	0.62283299999999997	0.62372700000000003	0.62758199999999997	0.65449199999999996	0101000020E61000001790076C18BF1B40098A1F63EE704A40	259295.02759309177	545023.18690809025	59.818891600000001	5
293_100614-100824_02	6170	8561128	2010-08-03 06:35:16	52.882275	6.9366165999999998	15.4	10	474511.89000000001	5875807.75	0	34.649999999999999	47.340000000000003	1.246	48.210000000000001	0.028169	0.030568000000000001	0.032064000000000002	0.033527000000000001	0.035236999999999997	0.037718000000000002	0.042729999999999997	0.053849000000000001	0.068739999999999996	0.079172000000000006	0.083959000000000006	0.082435999999999995	0.074228000000000002	0.065073000000000006	0.059277999999999997	0.055709000000000002	0.051783999999999997	0.047676999999999997	0.045330000000000002	0.043178000000000001	0.040232999999999998	0.037808000000000001	0.036490000000000002	0.037699000000000003	0.047281999999999998	0.081925999999999999	0.14575099999999999	0.244502	0.37406099999999998	0.47965200000000002	0.54669199999999996	0.58339799999999997	0.59688799999999997	0.60181399999999996	0.60494899999999996	0.60726199999999997	0.61055800000000005	0.61151299999999997	0.60923499999999997	0.60830300000000004	0.60958000000000001	0.61134100000000002	0.61265400000000003	0.61425600000000002	0.61879399999999996	0.64434100000000005	0101000020E61000001790076C18BF1B40098A1F63EE704A40	259295.02759309177	545023.18690809025	59.818891600000001	5
293_100614-100824_02	6171	8562526	2010-08-03 06:35:17	52.882280000000002	6.9366099999999999	15.4	10	474511.44	5875808.2999999998	0.71999999999999997	34.340000000000003	47.350000000000001	1.244	48.210000000000001	0.028641	0.031052	0.032557999999999997	0.034070999999999997	0.035834999999999999	0.038290999999999999	0.043332000000000002	0.054420000000000003	0.069321999999999995	0.079776	0.084583000000000005	0.083057000000000006	0.074913999999999994	0.065770999999999996	0.059955000000000001	0.056403000000000002	0.052492999999999998	0.048416000000000001	0.046100000000000002	0.043881999999999997	0.041012	0.038544000000000002	0.0373	0.038533999999999999	0.048096	0.082624000000000003	0.14629300000000001	0.24455399999999999	0.37325399999999997	0.47811100000000001	0.54426300000000005	0.58056600000000003	0.59379400000000004	0.598611	0.60163699999999998	0.60368500000000003	0.60685100000000003	0.60780999999999996	0.605904	0.60533000000000003	0.60670299999999999	0.60802500000000004	0.60986700000000005	0.61148499999999995	0.61572800000000005	0.64044000000000001	0101000020E61000001E6D1CB116BF1B401BF5108DEE704A40	259294.5714355591	545023.73367482133	59.818890000000003	5
293_100614-100824_02	6172	8563924	2010-08-03 06:35:18	52.882289999999998	6.9365949999999996	15.5	10	474510.41999999998	5875809.4100000001	1.51	34.060000000000002	47.350000000000001	1.244	48.210000000000001	0.028462000000000001	0.030914000000000001	0.032467999999999997	0.033946999999999998	0.035704	0.038182000000000001	0.043221999999999997	0.054462000000000003	0.069496000000000002	0.080069000000000001	0.084978999999999999	0.083527000000000004	0.075343999999999994	0.066140000000000004	0.060278999999999999	0.056668000000000003	0.052693999999999998	0.048515999999999997	0.046167	0.044001999999999999	0.041097000000000002	0.038674	0.037338000000000003	0.038526999999999999	0.048280999999999998	0.083307999999999993	0.14729900000000001	0.24571899999999999	0.374172	0.47830800000000001	0.54412400000000005	0.58049200000000001	0.59365800000000002	0.59830700000000003	0.60116999999999998	0.60335799999999995	0.60657499999999998	0.607962	0.60658199999999995	0.60658500000000004	0.60842600000000002	0.60975999999999997	0.611321	0.61222600000000005	0.616201	0.64242100000000002	0101000020E610000073637AC212BF1B403ECBF3E0EE704A40	259293.53797105874	545024.82460780814	59.818884999999995	5
293_100614-100824_02	6173	8565322	2010-08-03 06:35:19	52.882296599999997	6.9365883000000004	15.5	10	474509.96000000002	5875810.1500000004	0.85999999999999999	34.25	47.350000000000001	1.2430000000000001	48.210000000000001	0.028611000000000001	0.031022000000000001	0.032557999999999997	0.034042000000000003	0.035802	0.038224000000000001	0.04333	0.054608999999999998	0.069877999999999996	0.080616999999999994	0.085583000000000006	0.084095000000000003	0.07571	0.066255999999999995	0.060317999999999997	0.05663	0.052610999999999998	0.048420999999999999	0.046058000000000002	0.043885	0.040967999999999997	0.038497000000000003	0.037166999999999999	0.038339999999999999	0.048187000000000001	0.083669999999999994	0.14892	0.24918799999999999	0.380247	0.48659999999999998	0.55370600000000003	0.59059399999999995	0.60389599999999999	0.608653	0.61164499999999999	0.61387100000000006	0.61706300000000003	0.61861600000000005	0.61735899999999999	0.61721400000000004	0.61897400000000002	0.620726	0.62157200000000001	0.62304199999999998	0.62665300000000002	0.65367299999999995	0101000020E6100000D443D90011BF1B409D2F5118EF704A40	259293.071262018	545025.54924695322	59.8188849	5
293_100614-100824_02	6174	8566720	2010-08-03 06:35:20	52.882301599999998	6.9365816000000002	15.5	10	474509.5	5875810.7000000002	0.71999999999999997	34	47.350000000000001	1.2410000000000001	48.200000000000003	0.028561	0.030997	0.032528000000000001	0.034012000000000001	0.035776000000000002	0.038198999999999997	0.043316	0.054619000000000001	0.069896	0.080659999999999996	0.085656999999999997	0.084166000000000005	0.075786000000000006	0.066347000000000003	0.060366000000000003	0.056667000000000002	0.052707999999999998	0.048426999999999998	0.046059000000000003	0.043880000000000002	0.040998	0.038471999999999999	0.037095000000000003	0.038318999999999999	0.048183999999999998	0.083781999999999995	0.14902699999999999	0.24903900000000001	0.37931900000000002	0.48491299999999998	0.55147100000000004	0.58782800000000002	0.60097199999999995	0.60573699999999997	0.60855499999999996	0.61065199999999997	0.61377300000000001	0.61504800000000004	0.61401600000000001	0.61402699999999999	0.61575299999999999	0.61735399999999996	0.61843800000000004	0.61903799999999998	0.62268199999999996	0.64831499999999997	0101000020E61000003424383F0FBF1B40AF9A4242EF704A40	259292.60837437969	545026.0958693896	59.818883200000002	5
293_100614-100824_02	6175	8568118	2010-08-03 06:35:21	52.882301599999998	6.9365816000000002	15.5	10	474509.5	5875810.7000000002	0	33.789999999999999	47.350000000000001	1.238	48.200000000000003	0.028427000000000001	0.030879	0.032400999999999999	0.033907	0.035633999999999999	0.038095999999999998	0.043228000000000003	0.054651999999999999	0.069917000000000007	0.080654000000000003	0.085642999999999997	0.084194000000000005	0.075868000000000005	0.066465999999999997	0.060500999999999999	0.056827999999999997	0.052791999999999999	0.048547	0.046170999999999997	0.043985000000000003	0.041008000000000003	0.038523000000000002	0.037092	0.038219000000000003	0.048140000000000002	0.083876999999999993	0.148733	0.24804799999999999	0.37719000000000003	0.48156100000000002	0.54723699999999997	0.58333299999999999	0.59623099999999996	0.60082899999999995	0.60370000000000001	0.60600500000000002	0.609348	0.61088399999999998	0.609595	0.60960099999999995	0.61136800000000002	0.61256500000000003	0.61393299999999995	0.61457200000000001	0.618973	0.646092	0101000020E61000003424383F0FBF1B40AF9A4242EF704A40	259292.60837437969	545026.0958693896	59.818883200000002	5
293_100614-100824_02	6176	8569516	2010-08-03 06:35:22	52.8823133	6.9365665999999999	15.6	10	474508.46999999997	5875812	1.6599999999999999	33.899999999999999	47.350000000000001	1.2330000000000001	48.18	0.028983999999999999	0.031480000000000001	0.033073999999999999	0.034616000000000001	0.036412	0.038917	0.044086	0.055472	0.070775000000000005	0.081554000000000001	0.086548	0.085122000000000003	0.076801999999999995	0.067424999999999999	0.061501	0.057852000000000001	0.053751	0.049491	0.047017999999999997	0.044797999999999998	0.041840000000000002	0.039347	0.037997999999999997	0.039109999999999999	0.049082000000000001	0.084695999999999994	0.149621	0.249086	0.37898999999999999	0.484207	0.55055500000000002	0.58693700000000004	0.60003300000000004	0.60493399999999997	0.60801799999999995	0.60996899999999998	0.61291099999999998	0.61430099999999999	0.61321000000000003	0.61282999999999999	0.61491300000000004	0.61698900000000001	0.61872799999999994	0.619834	0.62332900000000002	0.64917499999999995	0101000020E6100000891A96500BBF1B40B52968A4EF704A40	259291.57085074886	545027.37594560138	59.818879899999999	5
293_100614-100824_02	6177	8570914	2010-08-03 06:35:23	52.882318300000001	6.9365598999999998	15.699999999999999	10	474508.02000000002	5875812.5599999996	0.71999999999999997	34.240000000000002	47.359999999999999	1.2310000000000001	48.18	0.028174000000000001	0.030609000000000001	0.032135999999999998	0.033602	0.035284000000000003	0.037665999999999998	0.042615	0.053575999999999999	0.068326999999999999	0.078717999999999996	0.083531999999999995	0.082072000000000006	0.074016999999999999	0.064905000000000004	0.059108000000000001	0.055529000000000002	0.051638000000000003	0.047606999999999997	0.045289000000000003	0.043194000000000003	0.040385999999999998	0.038022	0.036734999999999997	0.037844999999999997	0.047292000000000001	0.081656000000000006	0.144679	0.24160499999999999	0.36843300000000001	0.47162599999999999	0.536833	0.57257100000000005	0.585422	0.58992299999999998	0.59272000000000002	0.59476200000000001	0.59775400000000001	0.59925099999999998	0.59834100000000001	0.59791399999999995	0.5998	0.60110200000000003	0.60250400000000004	0.60381600000000002	0.60663500000000004	0.63101399999999996	0101000020E6100000E9FAF48E09BF1B40C79459CEEF704A40	259291.10796344679	545027.92256817862	59.8188782	5
293_100614-100824_02	6178	8572312	2010-08-03 06:35:24	52.882323300000003	6.9365532999999999	15.699999999999999	10	474507.56	5875813.1100000003	0.71999999999999997	33.700000000000003	47.359999999999999	1.23	48.18	0.027931999999999998	0.030322000000000002	0.031881	0.033364999999999999	0.035069000000000003	0.037483000000000002	0.042501999999999998	0.053559000000000002	0.068409999999999999	0.078863000000000003	0.083734000000000003	0.082337999999999995	0.074291999999999997	0.065186999999999995	0.059407000000000001	0.055794999999999997	0.051865000000000001	0.047759999999999997	0.045449000000000003	0.043267	0.040361000000000001	0.037907999999999997	0.036576999999999998	0.037728999999999999	0.047537999999999997	0.082511000000000001	0.14610799999999999	0.24313699999999999	0.36926599999999998	0.471161	0.53550399999999998	0.570909	0.58386700000000002	0.58834799999999998	0.59124200000000005	0.59348500000000004	0.59670900000000004	0.59837200000000001	0.59726800000000002	0.59679199999999999	0.59898099999999999	0.60058400000000001	0.60214199999999996	0.60306700000000002	0.60676399999999997	0.63101399999999996	0101000020E6100000F0D709D407BF1B40D9FF4AF8EF704A40	259290.65180678273	545028.4693352771	59.818876600000003	5
293_100614-100824_02	6179	8573710	2010-08-03 06:35:25	52.882323300000003	6.9365532999999999	15.699999999999999	10	474507.56	5875813.1100000003	0	33.969999999999999	47.359999999999999	1.232	48.18	0.027085000000000001	0.029404	0.030870000000000002	0.032273999999999997	0.033950000000000001	0.036330000000000001	0.041389000000000002	0.052585	0.067541000000000004	0.078148999999999996	0.083100999999999994	0.08165	0.073405999999999999	0.064108999999999999	0.058205	0.054586999999999997	0.050581000000000001	0.046401999999999999	0.044072	0.041935	0.039021	0.036473999999999999	0.035078999999999999	0.036215999999999998	0.046133	0.081501000000000004	0.14568	0.243589	0.37101299999999998	0.47401100000000002	0.53888000000000003	0.57465100000000002	0.58755299999999999	0.59225899999999998	0.59512900000000002	0.59728999999999999	0.60045499999999996	0.60234299999999996	0.60099000000000002	0.60056299999999996	0.60294899999999996	0.604657	0.60606499999999996	0.60727900000000001	0.61078900000000003	0.63551400000000002	0101000020E6100000F0D709D407BF1B40D9FF4AF8EF704A40	259290.65180678273	545028.4693352771	59.818876600000003	5
293_100614-100824_02	6180	8575108	2010-08-03 06:35:26	52.882330000000003	6.9365465999999998	15.699999999999999	10	474507.10999999999	5875813.8600000003	0.87	33.880000000000003	47.359999999999999	1.2350000000000001	48.200000000000003	0.027223000000000001	0.029551000000000001	0.031025	0.032438000000000002	0.034090000000000002	0.036492999999999998	0.041505	0.052668	0.067655000000000007	0.078200000000000006	0.083127999999999994	0.081660999999999997	0.073457999999999996	0.064168000000000003	0.058272999999999998	0.054671999999999998	0.050680999999999997	0.046524999999999997	0.044207000000000003	0.041993000000000003	0.039098000000000001	0.036648	0.035246	0.036391	0.046196000000000001	0.081361000000000003	0.14535000000000001	0.24323	0.37024200000000002	0.47285899999999997	0.53734300000000002	0.57285600000000003	0.58583300000000005	0.59031100000000003	0.59314299999999998	0.59534600000000004	0.59870100000000004	0.60055099999999995	0.59911499999999995	0.59881899999999999	0.60043400000000002	0.60181899999999999	0.60312600000000005	0.60372199999999998	0.60743899999999995	0.63243000000000005	0101000020E610000050B8681206BF1B40CD237F30F0704A40	259290.18485967832	545029.20510075055	59.818876600000003	5
293_100614-100824_02	6181	8576506	2010-08-03 06:35:27	52.882334999999998	6.9365399999999999	15.699999999999999	10	474506.65000000002	5875814.4100000001	0.71999999999999997	33.920000000000002	47.359999999999999	1.238	48.210000000000001	0.027205	0.029506000000000001	0.030949000000000001	0.032384999999999997	0.034064999999999998	0.036462000000000001	0.041492000000000001	0.052655	0.067590999999999998	0.078151999999999999	0.083044999999999994	0.081586000000000006	0.073349999999999999	0.064093999999999998	0.058215999999999997	0.054595999999999999	0.050658000000000002	0.046477999999999998	0.044172000000000003	0.042014000000000003	0.039032999999999998	0.036541999999999998	0.035187999999999997	0.036378000000000001	0.046061999999999999	0.081143000000000007	0.14499799999999999	0.242478	0.369232	0.47170099999999998	0.53616399999999997	0.57155900000000004	0.58451699999999995	0.58918099999999995	0.59210399999999996	0.59443999999999997	0.59762899999999997	0.599186	0.59768399999999999	0.59740599999999999	0.59908499999999998	0.60047799999999996	0.601661	0.60268699999999997	0.60619400000000001	0.63170499999999996	0101000020E610000057957D5704BF1B40DE8E705AF0704A40	259289.72870323379	545029.75186793495	59.818874999999998	5
293_100614-100824_02	6182	8577904	2010-08-03 06:35:28	52.882341599999997	6.9365332999999998	15.699999999999999	10	474506.20000000001	5875815.1500000004	0.85999999999999999	33.509999999999998	47.369999999999997	1.2390000000000001	48.210000000000001	0.027365	0.029731	0.031220999999999999	0.032641000000000003	0.034332000000000001	0.036727999999999997	0.041721000000000001	0.052838999999999997	0.067783999999999997	0.078283000000000005	0.083213999999999996	0.081799999999999998	0.073652999999999996	0.064429	0.058618999999999997	0.054976999999999998	0.051013999999999997	0.046859999999999999	0.044488	0.042299999999999997	0.039427999999999998	0.036942000000000003	0.035582999999999997	0.036688999999999999	0.046453000000000001	0.081396999999999997	0.14472399999999999	0.24116099999999999	0.36588199999999999	0.46641700000000003	0.52967299999999995	0.56449899999999997	0.577067	0.58149899999999999	0.58444099999999999	0.58647800000000005	0.58940300000000001	0.59116299999999999	0.58989199999999997	0.58957700000000002	0.59159799999999996	0.59298399999999996	0.59458999999999995	0.59536299999999998	0.59861200000000003	0.62117800000000001	0101000020E6100000B775DC9502BF1B403DF3CD91F0704A40	259289.26199520682	545030.47650745185	59.818874899999997	5
293_100614-100824_02	6183	8579302	2010-08-03 06:35:29	52.8823516	6.9365199999999998	15.699999999999999	11	474505.28999999998	5875816.2599999998	1.4399999999999999	33.409999999999997	47.369999999999997	1.234	48.200000000000003	0.028333000000000001	0.030752000000000002	0.032315000000000003	0.033787999999999999	0.035535999999999998	0.038004999999999997	0.043123000000000002	0.054579000000000003	0.069980000000000001	0.080862000000000003	0.085967000000000002	0.084515999999999994	0.076110999999999998	0.066583000000000003	0.060560999999999997	0.056828999999999998	0.052729999999999999	0.048452000000000002	0.046054999999999999	0.043811999999999997	0.040908	0.038323999999999997	0.036935999999999997	0.038092000000000001	0.048059999999999999	0.084102999999999997	0.149337	0.248505	0.37684000000000001	0.48002299999999998	0.544983	0.580704	0.59366099999999999	0.59800600000000004	0.60091600000000001	0.60301800000000005	0.60591200000000001	0.60774600000000001	0.60668999999999995	0.60663199999999995	0.60859099999999999	0.61056699999999997	0.61211300000000002	0.61273900000000003	0.61596099999999998	0.640652	0101000020E61000001E335019FFBE1B4061C9B0E5F0704A40	259288.34295232303	545031.56989756622	59.818871600000001	5
293_100614-100824_02	6184	8580700	2010-08-03 06:35:30	52.8823516	6.9365199999999998	15.699999999999999	11	474505.28999999998	5875816.2599999998	0	33.810000000000002	47.369999999999997	1.236	48.210000000000001	0.027671000000000001	0.030058999999999999	0.031545999999999998	0.033010999999999999	0.034691	0.037094000000000002	0.042124000000000002	0.05323	0.068198999999999996	0.078760999999999998	0.083681000000000005	0.082241999999999996	0.074127999999999999	0.064942	0.059079	0.055473000000000001	0.051515999999999999	0.047338999999999999	0.045023000000000001	0.042883999999999999	0.039985	0.037490999999999997	0.036165999999999997	0.037243999999999999	0.046974000000000002	0.081859000000000001	0.14530399999999999	0.241952	0.36768800000000001	0.46954699999999999	0.53388199999999997	0.56918599999999997	0.58213000000000004	0.58683799999999997	0.58965400000000001	0.59174700000000002	0.59466699999999995	0.59630300000000003	0.59504900000000005	0.59488300000000005	0.59670000000000001	0.59784300000000001	0.599356	0.60023499999999996	0.60414400000000001	0.62688299999999997	0101000020E61000001E335019FFBE1B4061C9B0E5F0704A40	259288.34295232303	545031.56989756622	59.818871600000001	5
293_100614-100824_02	6185	8582098	2010-08-03 06:35:31	52.882363300000002	6.9365050000000004	15.800000000000001	11	474504.26000000001	5875817.5599999996	1.6599999999999999	33.539999999999999	47.369999999999997	1.2230000000000001	48.170000000000002	0.027902	0.030318000000000001	0.031816999999999998	0.033269	0.034995999999999999	0.037455000000000002	0.042536999999999998	0.054004000000000003	0.069387000000000004	0.080229999999999996	0.085322999999999996	0.083850999999999995	0.075490000000000002	0.066003000000000006	0.060006999999999998	0.056307000000000003	0.052208999999999998	0.047918000000000002	0.045539000000000003	0.043338000000000002	0.040363999999999997	0.037797999999999998	0.036368999999999999	0.037504000000000003	0.047527	0.083583000000000005	0.148869	0.247973	0.37632199999999999	0.479684	0.54479500000000003	0.58071300000000003	0.59380999999999995	0.59837399999999996	0.60139799999999999	0.60370699999999999	0.6069	0.60853800000000002	0.60725099999999999	0.60725799999999996	0.60886499999999999	0.61051	0.61166600000000004	0.612626	0.61557399999999995	0.64189399999999996	0101000020E61000007429AE2AFBBE1B406758D647F1704A40	259287.30543093657	545032.84997468966	59.818868300000005	5
293_100614-100824_02	6186	8583496	2010-08-03 06:35:32	52.882363300000002	6.9365050000000004	15.800000000000001	11	474504.26000000001	5875817.5599999996	0	34.350000000000001	47.369999999999997	1.202	48.100000000000001	0.028427999999999998	0.030841	0.032405000000000003	0.033889000000000002	0.035621	0.038094000000000003	0.043268000000000001	0.054786000000000001	0.070362999999999995	0.081352999999999995	0.086469000000000004	0.084963999999999998	0.076425999999999994	0.066808999999999993	0.060749999999999998	0.056978000000000001	0.052880000000000003	0.048585000000000003	0.046198000000000003	0.043951999999999998	0.041012	0.038450999999999999	0.037090999999999999	0.038200999999999999	0.048259000000000003	0.084600999999999996	0.15118500000000001	0.25306600000000001	0.38626899999999997	0.49433500000000002	0.56273899999999999	0.60080599999999995	0.61471600000000004	0.61953000000000003	0.62258100000000005	0.62480899999999995	0.62818799999999997	0.63005299999999997	0.62917699999999999	0.62881299999999996	0.63113600000000003	0.63295100000000004	0.63446000000000002	0.63581299999999996	0.63918900000000001	0.67070399999999997	0101000020E61000007429AE2AFBBE1B406758D647F1704A40	259287.30543093657	545032.84997468966	59.818868300000005	5
293_100614-100824_02	6187	8584894	2010-08-03 06:35:33	52.882370000000002	6.9364983000000002	15.9	11	474503.79999999999	5875818.2999999998	0.87	34.109999999999999	47.380000000000003	1.1970000000000001	48.079999999999998	0.028223999999999999	0.030647000000000001	0.032164999999999999	0.033640999999999997	0.035365000000000001	0.037816000000000002	0.043050999999999999	0.054649000000000003	0.070285	0.081273999999999999	0.086354	0.084850999999999996	0.076280000000000001	0.066592999999999999	0.060477999999999997	0.056753999999999999	0.052660999999999999	0.048362000000000002	0.045950999999999999	0.043678000000000002	0.040655999999999998	0.038079000000000002	0.036721999999999998	0.037869	0.047919000000000003	0.084522	0.151253	0.25307800000000003	0.38558399999999998	0.49303000000000002	0.56091400000000002	0.59844600000000003	0.61221099999999995	0.61703200000000002	0.62035200000000001	0.62282700000000002	0.62637399999999999	0.62831499999999996	0.62694700000000003	0.62638099999999997	0.62797700000000001	0.62959699999999996	0.63138399999999995	0.63300199999999995	0.63712899999999995	0.668956	0101000020E6100000D4090D69F9BE1B405B7C0A80F1704A40	259286.83848473511	545033.58574048709	59.818868300000005	5
293_100614-100824_02	6188	8586292	2010-08-03 06:35:34	52.882379999999998	6.9364832999999999	16	11	474502.78000000003	5875819.4100000001	1.51	33.68	47.380000000000003	1.204	48.109999999999999	0.028188999999999999	0.030636	0.032184999999999998	0.033659000000000001	0.035347999999999997	0.037779	0.042972000000000003	0.054556	0.070082000000000005	0.081059000000000006	0.086192000000000005	0.084716	0.076282000000000003	0.066685999999999995	0.060576999999999999	0.056773999999999998	0.052718000000000001	0.048431000000000002	0.046061999999999999	0.043820999999999999	0.040887	0.038324999999999998	0.036872000000000002	0.037925	0.047993000000000001	0.084359000000000003	0.15037800000000001	0.250919	0.38117099999999998	0.48608899999999999	0.55222599999999999	0.58896000000000004	0.60214999999999996	0.60655899999999996	0.60952399999999995	0.61191799999999996	0.61530099999999999	0.61812599999999995	0.61751299999999998	0.61704499999999995	0.61913899999999999	0.62012299999999998	0.62164900000000001	0.62245099999999998	0.62571200000000005	0.656196	0101000020E610000029006B7AF5BE1B407E52EDD3F1704A40	259285.80502399837	545034.67667512223	59.818863299999997	5
293_100614-100824_02	6189	8587690	2010-08-03 06:35:35	52.882384999999999	6.9364765999999998	16.100000000000001	11	474502.32000000001	5875819.9699999997	0.71999999999999997	33.68	47.380000000000003	1.204	48.109999999999999	0.028188999999999999	0.030636	0.032184999999999998	0.033659000000000001	0.035347999999999997	0.037779	0.042972000000000003	0.054556	0.070082000000000005	0.081059000000000006	0.086192000000000005	0.084716	0.076282000000000003	0.066685999999999995	0.060576999999999999	0.056773999999999998	0.052718000000000001	0.048431000000000002	0.046061999999999999	0.043820999999999999	0.040887	0.038324999999999998	0.036872000000000002	0.037925	0.047993000000000001	0.084359000000000003	0.15037800000000001	0.250919	0.38117099999999998	0.48608899999999999	0.55222599999999999	0.58896000000000004	0.60214999999999996	0.60655899999999996	0.60952399999999995	0.61191799999999996	0.61530099999999999	0.61812599999999995	0.61751299999999998	0.61704499999999995	0.61913899999999999	0.62012299999999998	0.62164900000000001	0.62245099999999998	0.62571200000000005	0.656196	0101000020E610000089E0C9B8F3BE1B4090BDDEFDF1704A40	259285.34213801357	545035.22329825314	59.818861599999998	5
293_100614-100824_02	6190	8589088	2010-08-03 06:35:36	52.882391599999998	6.9364682999999996	16	11	474501.75	5875820.7000000002	0.93000000000000005	33.490000000000002	47.380000000000003	1.2070000000000001	48.119999999999997	0.028455999999999999	0.030922000000000002	0.032405000000000003	0.033919999999999999	0.035684	0.038247999999999997	0.043617999999999997	0.055565999999999997	0.071589	0.082849999999999993	0.088154999999999997	0.086602999999999999	0.077816999999999997	0.067954000000000001	0.061726000000000003	0.057880000000000001	0.053685999999999998	0.049262	0.046796999999999998	0.044444999999999998	0.041257000000000002	0.038563	0.037065000000000001	0.038228999999999999	0.048738999999999998	0.086391999999999997	0.154423	0.25752999999999998	0.39044299999999998	0.497645	0.56519200000000003	0.60255599999999998	0.61619400000000002	0.62130099999999999	0.62471600000000005	0.62745700000000004	0.63098299999999996	0.63302599999999998	0.631386	0.63055799999999995	0.63201399999999996	0.633544	0.63503699999999996	0.63698999999999995	0.64216700000000004	0.67440699999999998	0101000020E61000007EF6C88BF1BE1B40EF213C35F2704A40	259284.76774272881	545035.94562674291	59.8188599	5
293_100614-100824_02	6191	8590486	2010-08-03 06:35:37	52.882391599999998	6.9364682999999996	16	11	474501.75	5875820.7000000002	0	34.460000000000001	47.380000000000003	1.2090000000000001	48.130000000000003	0.028056000000000001	0.030464999999999999	0.032002000000000003	0.033438000000000002	0.035180999999999997	0.037638999999999999	0.042847000000000003	0.054505999999999999	0.070180999999999993	0.081236000000000003	0.086425000000000002	0.084920999999999996	0.076355000000000006	0.066667000000000004	0.060565000000000001	0.056787999999999998	0.052639999999999999	0.048240999999999999	0.045827	0.043549999999999998	0.040524999999999999	0.037925	0.036534999999999998	0.037725000000000002	0.047910000000000001	0.084616999999999998	0.151535	0.25374600000000003	0.38717200000000002	0.49604399999999998	0.56522499999999998	0.60360599999999998	0.61767399999999995	0.62265800000000004	0.62593200000000004	0.62849900000000003	0.63191399999999998	0.63353800000000005	0.63251100000000005	0.63234100000000004	0.63418799999999997	0.63595199999999996	0.63783699999999999	0.63868599999999998	0.64325600000000005	0.67563399999999996	0101000020E61000007EF6C88BF1BE1B40EF213C35F2704A40	259284.76774272881	545035.94562674291	59.8188599	5
293_100614-100824_02	6192	8591884	2010-08-03 06:35:38	52.882401600000001	6.9364533000000002	16	11	474500.71999999997	5875821.8099999996	1.51	34.609999999999999	47.390000000000001	1.2070000000000001	48.130000000000003	0.027674000000000001	0.030025	0.031530000000000002	0.033003999999999999	0.034694999999999997	0.037092	0.042222999999999997	0.053668	0.069115999999999997	0.079978999999999995	0.085084999999999994	0.083574999999999997	0.075088000000000002	0.065531000000000006	0.059533000000000003	0.055781999999999998	0.051735999999999997	0.047445000000000001	0.045022	0.042803000000000001	0.039828000000000002	0.037319999999999999	0.035985000000000003	0.037156000000000002	0.047144999999999999	0.083209000000000005	0.14923500000000001	0.25035800000000002	0.38258199999999998	0.49044700000000002	0.55914299999999995	0.59700200000000003	0.61102199999999995	0.61609499999999995	0.61923600000000001	0.62165700000000002	0.62484499999999998	0.62666599999999995	0.62546999999999997	0.62538700000000003	0.62734599999999996	0.62887800000000005	0.63045099999999998	0.63215600000000005	0.635606	0.66564900000000005	0101000020E6100000D4EC269DEDBE1B4013F81E89F2704A40	259283.73428294394	545037.03656182042	59.818854900000005	5
293_100614-100824_02	6193	8593282	2010-08-03 06:35:39	52.882401600000001	6.9364533000000002	16	11	474500.71999999997	5875821.8099999996	0	34.359999999999999	47.390000000000001	1.2050000000000001	48.130000000000003	0.028655	0.031140999999999999	0.032696999999999997	0.034199	0.036008999999999999	0.038476000000000003	0.043720000000000002	0.055363000000000002	0.070956000000000005	0.081925999999999999	0.087085999999999997	0.085596000000000005	0.077087000000000003	0.067516000000000007	0.061453000000000001	0.057659000000000002	0.053566000000000003	0.049208000000000002	0.046739000000000003	0.044475000000000001	0.041479000000000002	0.038921999999999998	0.037518000000000003	0.038649999999999997	0.048774999999999999	0.085108000000000003	0.151086	0.25209300000000001	0.384239	0.492114	0.56064899999999995	0.598576	0.61250400000000005	0.61741699999999999	0.62053100000000005	0.62312500000000004	0.62638000000000005	0.62807100000000005	0.62731700000000001	0.62741400000000003	0.62907999999999997	0.63089200000000001	0.63273199999999996	0.63390299999999999	0.63732100000000003	0.668296	0101000020E6100000D4EC269DEDBE1B4013F81E89F2704A40	259283.73428294394	545037.03656182042	59.818854900000005	5
293_100614-100824_02	6194	8594680	2010-08-03 06:35:40	52.882406600000003	6.9364448999999997	16	11	474500.15000000002	5875822.3700000001	0.80000000000000004	33.939999999999998	47.390000000000001	1.202	48.119999999999997	0.027737999999999999	0.030124000000000001	0.031662000000000003	0.033140000000000003	0.034835999999999999	0.037275000000000003	0.042457000000000002	0.053886000000000003	0.069134000000000001	0.079837000000000005	0.084834999999999994	0.083347000000000004	0.075070999999999999	0.065721000000000002	0.059767000000000001	0.056071000000000003	0.052052000000000001	0.047835000000000003	0.045419000000000001	0.043195999999999998	0.040176000000000003	0.037605	0.036165999999999997	0.037242999999999998	0.047315000000000003	0.082909999999999998	0.147204	0.245118	0.37261499999999997	0.47604299999999999	0.54157599999999995	0.57791800000000004	0.59107100000000001	0.59585500000000002	0.59881200000000001	0.60106800000000005	0.60446500000000003	0.60667099999999996	0.60543499999999995	0.60512900000000003	0.60663599999999995	0.60800399999999999	0.60902000000000001	0.61076299999999994	0.61428899999999997	0.64146499999999995	0101000020E610000022067069EBBE1B40256310B3F2704A40	259283.15697851434	545037.58072926803	59.818851500000001	5
293_100614-100824_02	6195	8596078	2010-08-03 06:35:41	52.882418299999998	6.9364299999999997	15.9	11	474499.13	5875823.6699999999	1.6499999999999999	33.810000000000002	47.390000000000001	1.2030000000000001	48.119999999999997	0.027220000000000001	0.029590999999999999	0.031091000000000001	0.032542000000000001	0.034238999999999999	0.036642000000000001	0.041794999999999999	0.053199999999999997	0.068477999999999997	0.079246999999999998	0.084275000000000003	0.082799999999999999	0.074487999999999999	0.065100000000000005	0.059101000000000001	0.055419999999999997	0.051339000000000003	0.047078000000000002	0.044625999999999999	0.042389000000000003	0.039432000000000002	0.036866000000000003	0.035439999999999999	0.036540000000000003	0.046647000000000001	0.082517999999999994	0.147399	0.246397	0.37471100000000002	0.47835100000000003	0.54360799999999998	0.57969000000000004	0.592727	0.59750999999999999	0.60048299999999999	0.60263199999999995	0.60612500000000002	0.60794800000000004	0.60692500000000005	0.60661799999999999	0.60848199999999997	0.61011599999999999	0.61178100000000002	0.61270599999999997	0.61575400000000002	0.64385300000000001	0101000020E61000001EF98381E7BE1B402AF23515F3704A40	259282.12619024818	545038.86095196567	59.818848299999999	5
293_100614-100824_02	6196	8597476	2010-08-03 06:35:42	52.882418299999998	6.9364299999999997	15.9	11	474499.13	5875823.6699999999	0	33.810000000000002	47.390000000000001	1.2010000000000001	48.119999999999997	0.027227999999999999	0.029600000000000001	0.031066	0.032517999999999998	0.034247	0.036687999999999998	0.041882999999999997	0.053365000000000003	0.068691000000000002	0.079443	0.084453	0.082970000000000002	0.074681999999999998	0.065324999999999994	0.059332000000000003	0.055657999999999999	0.051621	0.047371999999999997	0.044964999999999998	0.042774	0.039729	0.037019999999999997	0.035589999999999997	0.036739000000000001	0.046875	0.082829	0.14780699999999999	0.24665000000000001	0.37500600000000001	0.47869200000000001	0.54408500000000004	0.58025599999999999	0.59348100000000004	0.59824600000000006	0.60161699999999996	0.60403300000000004	0.60736900000000005	0.60922699999999996	0.60814500000000005	0.60752600000000001	0.60883699999999996	0.61025499999999999	0.61216899999999996	0.61412199999999995	0.61815500000000001	0.64671100000000004	0101000020E61000001EF98381E7BE1B402AF23515F3704A40	259282.12619024818	545038.86095196567	59.818848299999999	5
293_100614-100824_02	6197	8598874	2010-08-03 06:35:43	52.882423299999999	6.9364233000000004	16	11	474498.66999999998	5875824.2199999997	0.71999999999999997	35	47.390000000000001	1.2	48.119999999999997	0.027309	0.029662000000000001	0.031165000000000002	0.032592000000000003	0.034263000000000002	0.036672999999999997	0.041739999999999999	0.053011000000000003	0.068140999999999993	0.078760999999999998	0.083755999999999997	0.082333000000000003	0.074076000000000003	0.064695000000000003	0.058788	0.055159	0.051174999999999998	0.046932000000000001	0.044554999999999997	0.042396000000000003	0.039522000000000002	0.036999999999999998	0.035573	0.036727000000000003	0.046601999999999998	0.082084000000000004	0.14699400000000001	0.247086	0.37873600000000002	0.48649500000000001	0.55503499999999995	0.59303799999999995	0.607379	0.61244600000000005	0.61557700000000004	0.61798399999999998	0.62133499999999997	0.62303399999999998	0.622197	0.62251999999999996	0.624695	0.62611099999999997	0.62818499999999999	0.62941599999999998	0.63290999999999997	0.66344999999999998	0101000020E61000007FD9E2BFE5BE1B403C5D273FF3704A40	259281.66330506152	545039.40757544676	59.818846600000001	5
293_100614-100824_02	6198	8600272	2010-08-03 06:35:44	52.882428300000001	6.9364150000000002	16	11	474498.09999999998	5875824.7800000003	0.79000000000000004	34.75	47.399999999999999	1.2010000000000001	48.119999999999997	0.027267	0.029614000000000001	0.031115	0.032538999999999998	0.034241000000000001	0.036650000000000002	0.041716000000000003	0.052984000000000003	0.068044999999999994	0.078607999999999997	0.083576999999999999	0.082200999999999996	0.074066999999999994	0.064795000000000005	0.058909000000000003	0.055289999999999999	0.051312000000000003	0.047081999999999999	0.044715999999999999	0.042472000000000003	0.039508000000000001	0.036985999999999998	0.035560000000000001	0.036664000000000002	0.046587000000000003	0.081949999999999995	0.14597599999999999	0.24407100000000001	0.37310500000000002	0.47886499999999999	0.54610899999999996	0.58333100000000004	0.59766799999999998	0.60277000000000003	0.60586399999999996	0.60825600000000002	0.61146999999999996	0.61313399999999996	0.61200399999999999	0.61227799999999999	0.61419699999999999	0.61609700000000001	0.61756699999999998	0.61979600000000001	0.62300800000000001	0.65117400000000003	0101000020E610000074EFE192E3BE1B404EC81869F3704A40	259281.09273165857	545039.9518876028	59.818843299999997	5
293_100614-100824_02	6199	8601670	2010-08-03 06:35:45	52.882439900000001	6.9363998999999996	15.9	11	474497.07000000001	5875826.0700000003	1.6499999999999999	34.590000000000003	47.399999999999999	1.198	48.109999999999999	0.026778	0.029086999999999998	0.030519000000000001	0.031945000000000001	0.033614999999999999	0.035964999999999997	0.040925999999999997	0.051936000000000003	0.066703999999999999	0.077132000000000006	0.081980999999999998	0.080617999999999995	0.072574	0.063440999999999997	0.057627999999999999	0.054052999999999997	0.050092999999999999	0.045982000000000002	0.043676	0.041535000000000002	0.038664999999999998	0.036176	0.034854000000000003	0.035979999999999998	0.045642000000000002	0.080228999999999995	0.14298	0.239284	0.365346	0.46838099999999999	0.53393000000000002	0.57035899999999995	0.58373900000000001	0.58856799999999998	0.59161300000000006	0.59385600000000005	0.596916	0.59850000000000003	0.59785100000000002	0.59791899999999998	0.59968100000000002	0.60105399999999998	0.60279899999999997	0.60369200000000001	0.60751500000000003	0.63239999999999996	0101000020E610000022E9899DDFBE1B40BF9767CAF3704A40	259280.04872218476	545041.22069577314	59.818839799999999	5
293_100614-100824_02	6200	8603068	2010-08-03 06:35:46	52.882444999999997	6.9363932999999998	15.9	11	474496.62	5875826.6299999999	0.71999999999999997	34.490000000000002	47.399999999999999	1.196	48.109999999999999	0.028176	0.030599999999999999	0.032142999999999998	0.033647999999999997	0.035339000000000002	0.037726999999999997	0.042799999999999998	0.054065000000000002	0.069278000000000006	0.080041000000000001	0.085052000000000003	0.083607000000000001	0.075287999999999994	0.065878999999999993	0.059958999999999998	0.056287999999999998	0.052247000000000002	0.048044000000000003	0.045661	0.043480999999999999	0.040593999999999998	0.038158999999999998	0.036753000000000001	0.037898000000000001	0.047695000000000001	0.082965999999999998	0.147617	0.24679899999999999	0.37683800000000001	0.48298999999999997	0.55035699999999999	0.58737700000000004	0.60120799999999996	0.60597000000000001	0.60902000000000001	0.61149200000000004	0.614676	0.61652300000000004	0.61592899999999995	0.61592999999999998	0.61781600000000003	0.61991200000000002	0.62151999999999996	0.62242200000000003	0.62623099999999998	0.65505000000000002	0101000020E610000029C69EE2DDBE1B4065C22FF5F3704A40	259279.5923291652	545041.77858995693	59.818838299999996	5
293_100614-100824_02	6201	8604466	2010-08-03 06:35:47	52.882451600000003	6.9363849999999996	15.9	11	474496.04999999999	5875827.3700000001	0.93000000000000005	34.100000000000001	47.399999999999999	1.194	48.109999999999999	0.027675000000000002	0.030086999999999999	0.031593999999999997	0.033043000000000003	0.034768	0.037191000000000002	0.042277000000000002	0.053566000000000003	0.068742999999999999	0.079403000000000001	0.084369	0.082949999999999996	0.074712000000000001	0.065415000000000001	0.059515999999999999	0.055891000000000003	0.051871	0.047634999999999997	0.045222999999999999	0.043026000000000002	0.040115999999999999	0.037578	0.036179999999999997	0.037305999999999999	0.047161000000000002	0.082522999999999999	0.14671000000000001	0.244646	0.37252200000000002	0.476269	0.54208299999999998	0.57842700000000002	0.59179300000000001	0.59657400000000005	0.59957300000000002	0.60189599999999999	0.60509400000000002	0.60686700000000005	0.60604100000000005	0.605572	0.60708600000000001	0.60898300000000005	0.611093	0.61197500000000005	0.61563299999999999	0.64365899999999998	0101000020E61000001EDC9DB5DBBE1B40C5268D2CF4704A40	259279.017935479	545042.5009191297	59.818836600000004	5
293_100614-100824_02	6202	8605864	2010-08-03 06:35:48	52.882456599999998	6.9363783000000003	15.9	11	474495.59000000003	5875827.9199999999	0.71999999999999997	33.960000000000001	47.399999999999999	1.1970000000000001	48.119999999999997	0.02802	0.030456	0.031990999999999999	0.033459999999999997	0.035206000000000001	0.037686999999999998	0.042792999999999998	0.054193999999999999	0.069491999999999998	0.080238000000000004	0.085285	0.083833000000000005	0.075582999999999997	0.066225000000000006	0.060308	0.056614999999999999	0.052560999999999997	0.048298000000000001	0.045933000000000002	0.043764999999999998	0.040746999999999998	0.038174	0.036823000000000002	0.037969999999999997	0.047924000000000001	0.083658999999999997	0.14860499999999999	0.24798000000000001	0.37728499999999998	0.48208499999999999	0.54823900000000003	0.58491300000000002	0.59834200000000004	0.60322600000000004	0.60646599999999995	0.60871299999999995	0.61194499999999996	0.61410699999999996	0.61303300000000005	0.61290999999999995	0.61475400000000002	0.61649500000000002	0.61841900000000005	0.61974700000000005	0.62402000000000002	0.65321600000000002	0101000020E61000007FBCFCF3D9BE1B40D6917E56F4704A40	259278.55505097599	545043.04754290706	59.818834899999999	5
293_100614-100824_02	6203	8607262	2010-08-03 06:35:49	52.882461599999999	6.9363700000000001	15.9	11	474495.02000000002	5875828.4800000004	0.79000000000000004	34.810000000000002	47.409999999999997	1.196	48.119999999999997	0.027504000000000001	0.029874000000000001	0.031336000000000003	0.032772999999999997	0.034451000000000002	0.036836000000000001	0.041827000000000003	0.052985999999999998	0.067941000000000001	0.078421000000000005	0.083315	0.081862000000000004	0.073726	0.064541000000000001	0.058729999999999997	0.055159	0.051201999999999998	0.047070000000000001	0.044771999999999999	0.042562000000000003	0.039775999999999999	0.037293	0.035858000000000001	0.036921000000000002	0.046621999999999997	0.081615999999999994	0.145459	0.24379700000000001	0.37334400000000001	0.47924499999999998	0.54641200000000001	0.58335000000000004	0.59709999999999996	0.60221400000000003	0.605209	0.60777199999999998	0.611236	0.61282700000000001	0.61219699999999999	0.61224199999999995	0.61421999999999999	0.61584000000000005	0.61760400000000004	0.61907800000000002	0.62229699999999999	0.65152900000000002	0101000020E610000074D2FBC6D7BE1B40E8FC6F80F4704A40	259277.98447833772	545043.59185543028	59.818831599999996	5
293_100614-100824_02	6204	8608660	2010-08-03 06:35:50	52.882468299999999	6.9363633	15.9	11	474494.57000000001	5875829.2199999997	0.87	34.140000000000001	47.409999999999997	1.194	48.109999999999999	0.027406	0.029796	0.031308999999999997	0.032714	0.034361000000000003	0.036748999999999997	0.041714000000000001	0.052733000000000002	0.067527000000000004	0.077899999999999997	0.082733000000000001	0.081361000000000003	0.073384000000000005	0.064315999999999998	0.058546000000000001	0.054993	0.051063999999999998	0.047003999999999997	0.044745	0.042624000000000002	0.039791	0.037349	0.035911999999999999	0.036975000000000001	0.046532999999999998	0.080973000000000003	0.14372099999999999	0.23983499999999999	0.36540899999999998	0.46730699999999997	0.53184100000000001	0.56742300000000001	0.58040000000000003	0.58511599999999997	0.587924	0.59021100000000004	0.59367800000000004	0.59584899999999996	0.59502200000000005	0.59527399999999997	0.59698099999999998	0.59790900000000002	0.59943900000000006	0.60057799999999995	0.60420099999999999	0.63092400000000004	0101000020E6100000D4B25A05D6BE1B40DC20A4B8F4704A40	259277.51753452158	545044.32762212725	59.818831599999996	5
293_100614-100824_02	6205	8610058	2010-08-03 06:35:51	52.882473300000001	6.9363549000000004	15.9	11	474493.98999999999	5875829.7800000003	0.80000000000000004	34.280000000000001	47.409999999999997	1.194	48.109999999999999	0.027958	0.030365	0.031891000000000003	0.033390000000000003	0.035142	0.037633	0.042751999999999998	0.054063	0.069320999999999994	0.080017000000000005	0.084981000000000001	0.083502999999999994	0.075193999999999997	0.065840999999999997	0.059916999999999998	0.056276	0.052271999999999999	0.048010999999999998	0.045568999999999998	0.043282000000000001	0.040325	0.037893000000000003	0.036594000000000002	0.037747999999999997	0.047662999999999997	0.083421999999999996	0.148645	0.248913	0.37973200000000001	0.48588500000000001	0.55296599999999996	0.59026100000000004	0.60429900000000003	0.60934299999999997	0.61281099999999999	0.61519299999999999	0.61812400000000001	0.61934400000000001	0.61783500000000002	0.61708399999999997	0.61914800000000003	0.62093600000000004	0.62385400000000002	0.62573999999999996	0.63028899999999999	0.65967900000000002	0101000020E610000023CCA3D1D3BE1B40EE8B95E2F4704A40	259276.94023163285	545044.87179031607	59.818828199999999	5
293_100614-100824_02	6206	8611456	2010-08-03 06:35:52	52.882478300000002	6.9363466000000003	15.9	11	474493.41999999998	5875830.3300000001	0.79000000000000004	34.579999999999998	47.409999999999997	1.1919999999999999	48.109999999999999	0.028368999999999998	0.030837	0.032374	0.033896999999999997	0.035704	0.038170000000000003	0.043319000000000003	0.054686999999999999	0.069953000000000001	0.080689999999999998	0.085651000000000005	0.084209000000000006	0.075921000000000002	0.066552	0.060638999999999998	0.056947999999999999	0.052926000000000001	0.048702000000000002	0.046244	0.043934000000000001	0.041007000000000002	0.038476000000000003	0.037211000000000001	0.038386999999999998	0.048321000000000003	0.083981	0.14910799999999999	0.24921099999999999	0.38057200000000002	0.48781999999999998	0.55605899999999997	0.59399100000000005	0.60810200000000003	0.61324800000000002	0.61669200000000002	0.61903200000000003	0.62198699999999996	0.62338700000000002	0.62221800000000005	0.62128000000000005	0.62314000000000003	0.62547799999999998	0.62815100000000001	0.62979300000000005	0.63439400000000001	0.66548300000000005	0101000020E610000018E2A2A4D1BE1B4000F7860CF5704A40	259276.36965938442	545045.41610302834	59.818824900000003	5
293_100614-100824_02	6207	8612854	2010-08-03 06:35:53	52.882484900000001	6.9363400000000004	15.9	10	474492.96999999997	5875831.0700000003	0.85999999999999999	34.600000000000001	47.409999999999997	1.1879999999999999	48.100000000000001	0.028603	0.031068999999999999	0.032621999999999998	0.034122	0.035909999999999997	0.038379999999999997	0.043476000000000001	0.054820000000000001	0.070055000000000006	0.080807000000000004	0.085788000000000003	0.084337999999999996	0.076071	0.066725000000000007	0.060789000000000003	0.057082000000000001	0.053129999999999997	0.048902000000000001	0.046490999999999998	0.044361999999999999	0.041432999999999998	0.038991999999999999	0.037622000000000003	0.038761999999999998	0.048585000000000003	0.084016999999999994	0.14913299999999999	0.24942400000000001	0.38103399999999998	0.48853799999999997	0.55682299999999996	0.59472599999999998	0.60846699999999998	0.61344200000000004	0.61668299999999998	0.61926099999999995	0.62265400000000004	0.62468500000000005	0.62391799999999997	0.62356900000000004	0.62562499999999999	0.62746199999999996	0.62915399999999999	0.63060300000000002	0.63453800000000005	0.66678700000000002	0101000020E61000001FBFB7E9CFBE1B405F5BE443F5704A40	259275.90968528209	545046.14088828722	59.818824900000003	5
293_100614-100824_02	6208	8614252	2010-08-03 06:35:54	52.882484900000001	6.9363400000000004	15.9	10	474492.96999999997	5875831.0700000003	0	34.759999999999998	47.420000000000002	1.1850000000000001	48.090000000000003	0.028844999999999999	0.031301000000000002	0.032840000000000001	0.034383999999999998	0.036152999999999998	0.038599000000000001	0.043679000000000003	0.054871999999999997	0.069870000000000002	0.080446000000000004	0.085341	0.083906999999999995	0.075772000000000006	0.066558999999999993	0.060760000000000002	0.057147999999999997	0.053214999999999998	0.049054	0.046676000000000002	0.044491999999999997	0.041604000000000002	0.039155000000000002	0.037831999999999998	0.038976999999999998	0.048624000000000001	0.083398	0.14727399999999999	0.24584300000000001	0.37579899999999999	0.48251699999999997	0.55032099999999995	0.58770900000000004	0.60170599999999996	0.60686499999999999	0.61023499999999997	0.612568	0.61585199999999996	0.617475	0.61648099999999995	0.61589700000000003	0.618205	0.62024599999999996	0.62227200000000005	0.62407999999999997	0.62842399999999998	0.65995899999999996	0101000020E61000001FBFB7E9CFBE1B405F5BE443F5704A40	259275.90968528209	545046.14088828722	59.818824900000003	5
293_100614-100824_02	6209	8615650	2010-08-03 06:35:55	52.882489999999997	6.9363333000000003	15.9	10	474492.51000000001	5875831.6299999999	0.72999999999999998	34.340000000000003	47.420000000000002	1.1850000000000001	48.090000000000003	0.029468999999999999	0.032002999999999997	0.033595	0.035145000000000003	0.036984000000000003	0.039496000000000003	0.044660999999999999	0.055986000000000001	0.071171999999999999	0.081861000000000003	0.086834999999999996	0.085411000000000001	0.077229000000000006	0.067973000000000006	0.062108999999999998	0.058520999999999997	0.054524000000000003	0.050316	0.047914999999999999	0.045720999999999998	0.042793999999999999	0.040299000000000001	0.038954999999999997	0.040097000000000001	0.049848000000000003	0.084862000000000007	0.14891799999999999	0.24740999999999999	0.37672600000000001	0.48265599999999997	0.55016699999999996	0.58730199999999999	0.60113899999999998	0.60625600000000002	0.60943700000000001	0.61179799999999995	0.615174	0.61683600000000005	0.61526499999999995	0.61467300000000002	0.61668699999999999	0.61827600000000005	0.62035899999999999	0.62214899999999995	0.62635300000000005	0.65724499999999997	0101000020E61000007F9F1628CEBE1B400586AC6EF5704A40	259275.4465626711	545046.69863840973	59.818823299999998	5
293_100614-100824_02	6210	8617048	2010-08-03 06:35:56	52.882501599999998	6.9363182999999999	15.9	11	474491.48999999999	5875832.9199999999	1.6499999999999999	34.119999999999997	47.420000000000002	1.1859999999999999	48.100000000000001	0.028975000000000001	0.031495000000000002	0.033079999999999998	0.034604000000000003	0.036415000000000003	0.038920999999999997	0.044052000000000001	0.055461000000000003	0.070766999999999997	0.081507999999999997	0.086541999999999994	0.085064000000000001	0.076746999999999996	0.067401000000000003	0.061462999999999997	0.057778999999999997	0.053726000000000003	0.049477	0.047085000000000002	0.044873000000000003	0.042016999999999999	0.039475999999999997	0.038094999999999997	0.039251000000000001	0.049076000000000002	0.084398000000000001	0.14893100000000001	0.247915	0.37741400000000003	0.48275600000000002	0.54947599999999996	0.58636200000000005	0.59977800000000003	0.60450199999999998	0.60749200000000003	0.60948599999999997	0.61277800000000004	0.61472599999999999	0.61328199999999999	0.61251	0.61474399999999996	0.61638400000000004	0.61782000000000004	0.61959600000000004	0.62317900000000004	0.65339700000000001	0101000020E6100000D4957439CABE1B407655FBCFF5704A40	259274.40928657356	545047.9675922459	59.818819899999994	5
293_100614-100824_02	6211	8618446	2010-08-03 06:35:57	52.882508299999998	6.9363099000000004	15.9	11	474490.90999999997	5875833.6699999999	0.93999999999999995	34.119999999999997	47.420000000000002	1.1859999999999999	48.100000000000001	0.028975000000000001	0.031495000000000002	0.033079999999999998	0.034604000000000003	0.036415000000000003	0.038920999999999997	0.044052000000000001	0.055461000000000003	0.070766999999999997	0.081507999999999997	0.086541999999999994	0.085064000000000001	0.076746999999999996	0.067401000000000003	0.061462999999999997	0.057778999999999997	0.053726000000000003	0.049477	0.047085000000000002	0.044873000000000003	0.042016999999999999	0.039475999999999997	0.038094999999999997	0.039251000000000001	0.049076000000000002	0.084398000000000001	0.14893100000000001	0.247915	0.37741400000000003	0.48275600000000002	0.54947599999999996	0.58636200000000005	0.59977800000000003	0.60450199999999998	0.60749200000000003	0.60948599999999997	0.61277800000000004	0.61472599999999999	0.61328199999999999	0.61251	0.61474399999999996	0.61638400000000004	0.61782000000000004	0.61959600000000004	0.62317900000000004	0.65339700000000001	0101000020E610000023AFBD05C8BE1B406A792F08F6704A40	259273.8279250639	545048.70090363082	59.818818199999995	5
293_100614-100824_02	6212	8619844	2010-08-03 06:35:58	52.882514999999998	6.9363032999999996	16	11	474490.46000000002	5875834.4100000001	0.87	33.890000000000001	47.420000000000002	1.1879999999999999	48.109999999999999	0.029166999999999998	0.031676999999999997	0.033278000000000002	0.034844	0.036631999999999998	0.039202000000000001	0.044448000000000001	0.056148000000000003	0.071850999999999998	0.082893999999999995	0.088035000000000002	0.086507000000000001	0.077968999999999997	0.068338999999999997	0.062239999999999997	0.058479999999999997	0.054341	0.049971000000000002	0.047475999999999997	0.045234000000000003	0.042206	0.039670999999999998	0.038290999999999999	0.039453000000000002	0.049557999999999998	0.086056999999999995	0.15251300000000001	0.25414900000000001	0.38640099999999999	0.493558	0.56129499999999999	0.59870599999999996	0.61216800000000005	0.61691399999999996	0.62010699999999996	0.62232699999999996	0.62575999999999998	0.62755399999999995	0.62596499999999999	0.62539500000000003	0.627305	0.62948000000000004	0.63161299999999998	0.63305100000000003	0.63676999999999995	0.66963200000000001	0101000020E6100000298CD24AC6BE1B405E9D6340F6704A40	259273.36771284661	545049.43681517674	59.818818299999997	5
293_100614-100824_02	6213	8621242	2010-08-03 06:35:59	52.88252	6.9362966000000004	16	11	474490	5875834.9699999997	0.71999999999999997	34.100000000000001	47.43	1.1859999999999999	48.100000000000001	0.028889999999999999	0.031378000000000003	0.032923000000000001	0.034438999999999997	0.036207000000000003	0.038714999999999999	0.043950000000000003	0.055587999999999999	0.071331000000000006	0.082420999999999994	0.087555999999999995	0.086025000000000004	0.077410999999999994	0.067776000000000003	0.061678999999999998	0.057928	0.053759000000000001	0.049425999999999998	0.047026999999999999	0.044816000000000002	0.041855999999999997	0.039266000000000002	0.037838999999999998	0.039036000000000001	0.049059999999999999	0.085505999999999999	0.15205399999999999	0.25428000000000001	0.38741700000000001	0.49531599999999998	0.56352000000000002	0.60117200000000004	0.61477099999999996	0.61967300000000003	0.62289399999999995	0.62517100000000003	0.628807	0.63106200000000001	0.62995900000000005	0.62909000000000004	0.63111799999999996	0.63270700000000002	0.63439999999999996	0.636104	0.64107599999999998	0.67598599999999998	0101000020E61000008A6C3189C4BE1B407008556AF6704A40	259272.90482961474	545049.98343949916	59.818816599999998	5
293_100614-100824_02	6214	8622640	2010-08-03 06:36:00	52.882525000000001	6.9362883000000002	16	11	474489.44	5875835.5199999996	0.79000000000000004	34.109999999999999	47.43	1.1850000000000001	48.100000000000001	0.028884	0.031371000000000003	0.032916000000000001	0.034464000000000002	0.036202999999999999	0.038741999999999999	0.043944999999999998	0.055529000000000002	0.071058999999999997	0.082000000000000003	0.087056999999999995	0.085561999999999999	0.077091999999999994	0.067549999999999999	0.061502000000000001	0.057769000000000001	0.053709	0.049367000000000001	0.046965	0.044748000000000003	0.041731999999999998	0.039183999999999997	0.037814	0.038956999999999999	0.048919999999999998	0.084889000000000006	0.15027199999999999	0.25054900000000002	0.38152000000000003	0.48802299999999998	0.55535100000000004	0.59244699999999995	0.60590999999999995	0.61089700000000002	0.61382999999999999	0.616116	0.61936599999999997	0.62131199999999998	0.61992199999999997	0.61940399999999995	0.62147799999999997	0.62355899999999997	0.624919	0.62620900000000002	0.63051400000000002	0.66282099999999999	0101000020E61000007F82305CC2BE1B4082734694F6704A40	259272.33425840235	545050.52775268094	59.818813300000002	5
293_100614-100824_02	6215	8624038	2010-08-03 06:36:01	52.8825316	6.9362816	16	11	474488.97999999998	5875836.2599999998	0.85999999999999999	33.539999999999999	47.43	1.1850000000000001	48.109999999999999	0.029481	0.032066999999999998	0.033693000000000001	0.035216999999999998	0.036992999999999998	0.039530999999999997	0.044816000000000002	0.056403000000000002	0.071927000000000005	0.082776000000000002	0.087846999999999995	0.086376999999999995	0.078017000000000003	0.068570999999999993	0.062539999999999998	0.058813999999999998	0.054801999999999997	0.05049	0.048057999999999997	0.045827	0.042858	0.040316999999999999	0.038880999999999999	0.039967000000000003	0.049971000000000002	0.085869000000000001	0.150979	0.25062299999999998	0.380079	0.48471900000000001	0.55063700000000004	0.58687800000000001	0.59983200000000003	0.60457700000000003	0.60774799999999995	0.60988600000000004	0.61339900000000003	0.61587700000000001	0.61410100000000001	0.61350499999999997	0.61559600000000003	0.61741299999999999	0.61899099999999996	0.62022100000000002	0.624753	0.65709700000000004	0101000020E6100000DF628F9AC0BE1B40E1D7A3CBF6704A40	259271.86755485326	545051.2523938755	59.818813200000001	5
293_100614-100824_02	6216	8625436	2010-08-03 06:36:02	52.8825316	6.9362816	16	11	474488.97999999998	5875836.2599999998	0	34.700000000000003	47.43	1.1850000000000001	48.109999999999999	0.028784000000000001	0.031264	0.032829999999999998	0.034344	0.036108000000000001	0.038582999999999999	0.043693000000000003	0.055030999999999997	0.070299	0.081044000000000005	0.086010000000000003	0.084526000000000004	0.076173000000000005	0.066795999999999994	0.060835	0.057154000000000003	0.053185000000000003	0.048936	0.046511999999999998	0.04437	0.041485000000000001	0.039036000000000001	0.037759000000000001	0.038949999999999999	0.048646000000000002	0.083998000000000003	0.14902399999999999	0.24961	0.38184200000000001	0.48988300000000001	0.55827700000000002	0.59615799999999997	0.60977700000000001	0.61473800000000001	0.61784600000000001	0.62000900000000003	0.62329900000000005	0.62525600000000003	0.62369300000000005	0.62335399999999996	0.62566200000000005	0.62724800000000003	0.62947900000000001	0.63063599999999997	0.63419899999999996	0.66595099999999996	0101000020E6100000DF628F9AC0BE1B40E1D7A3CBF6704A40	259271.86755485326	545051.2523938755	59.818813200000001	5
293_100614-100824_02	6217	8626834	2010-08-03 06:36:03	52.882543300000002	6.9362665999999997	15.9	11	474487.95000000001	5875837.5599999996	1.6599999999999999	34.130000000000003	47.43	1.1839999999999999	48.100000000000001	0.02962	0.032168000000000002	0.033776	0.035364	0.037178000000000003	0.039722	0.044950999999999998	0.056432000000000003	0.071889999999999996	0.082742999999999997	0.087795999999999999	0.086246000000000003	0.077851000000000004	0.068396999999999999	0.062411000000000001	0.058708000000000003	0.054598000000000001	0.050299999999999997	0.047890000000000002	0.045695	0.042774	0.040278000000000001	0.038933000000000002	0.040120999999999997	0.050035999999999997	0.085671999999999998	0.15101000000000001	0.25176500000000002	0.38344299999999998	0.49053099999999999	0.55826200000000004	0.59550400000000003	0.60872499999999996	0.61348899999999995	0.61646500000000004	0.61864200000000003	0.621749	0.623811	0.622193	0.62163100000000004	0.62379300000000004	0.62566100000000002	0.62706200000000001	0.62903299999999995	0.63258800000000004	0.66453799999999996	0101000020E61000003459EDABBCBE1B40E766C92DF7704A40	259270.83004184155	545052.53247452853	59.818809900000005	5
293_100614-100824_02	6218	8628232	2010-08-03 06:36:04	52.882548300000003	6.9362583000000004	15.9	11	474487.38	5875838.1100000003	0.79000000000000004	34.009999999999998	47.43	1.1839999999999999	48.109999999999999	0.028985	0.031481000000000002	0.033063000000000002	0.034583999999999997	0.036359000000000002	0.038869000000000001	0.044074000000000002	0.055662999999999997	0.071277999999999994	0.082304000000000002	0.087390999999999996	0.085841000000000001	0.077283000000000004	0.067651000000000003	0.061608000000000003	0.057835999999999999	0.053731000000000001	0.049431999999999997	0.046983999999999998	0.044762999999999997	0.041794999999999999	0.039294999999999997	0.037912000000000001	0.039113000000000002	0.049097000000000002	0.085289000000000004	0.15157799999999999	0.25344100000000003	0.38625999999999999	0.493454	0.56096299999999999	0.59824699999999997	0.61149500000000001	0.61604499999999995	0.61933099999999996	0.62131099999999995	0.62474700000000005	0.62695800000000002	0.625467	0.62458100000000005	0.62700199999999995	0.62853999999999999	0.63048400000000004	0.63167700000000004	0.63595500000000005	0.66969000000000001	0101000020E61000002A6FEC7EBABE1B40F9D1BA57F7704A40	259270.25947115308	545053.07678795804	59.818806600000002	5
293_100614-100824_02	6219	8629630	2010-08-03 06:36:05	52.882555000000004	6.9362516000000003	15.9	11	474486.92999999999	5875838.8600000003	0.87	34.100000000000001	47.439999999999998	1.1830000000000001	48.100000000000001	0.029093999999999998	0.031598000000000001	0.033159000000000001	0.034721000000000002	0.036531000000000001	0.039045000000000003	0.044318000000000003	0.056004999999999999	0.071855000000000002	0.082948999999999995	0.088110999999999995	0.086562	0.077905000000000002	0.068168000000000006	0.062001000000000001	0.058244999999999998	0.054071000000000001	0.049651000000000001	0.047163999999999998	0.044896999999999999	0.041930000000000002	0.039380999999999999	0.037998999999999998	0.03925	0.049359	0.085917999999999994	0.15268200000000001	0.255077	0.388631	0.496892	0.565299	0.60300900000000002	0.61636899999999994	0.62113099999999999	0.62410900000000002	0.62631099999999995	0.62944100000000003	0.63106200000000001	0.62979300000000005	0.62948300000000001	0.63180199999999997	0.63424599999999998	0.63559699999999997	0.63699899999999998	0.64171699999999998	0.67484100000000002	0101000020E61000008A4F4BBDB8BE1B40EDF5EE8FF7704A40	259269.79252936551	545053.81255540426	59.818806600000002	5
293_100614-100824_02	6220	8631028	2010-08-03 06:36:06	52.882559999999998	6.9362433000000001	15.9	11	474486.35999999999	5875839.4100000001	0.79000000000000004	34.020000000000003	47.439999999999998	1.1799999999999999	48.100000000000001	0.028582	0.031045	0.032562000000000001	0.034030999999999999	0.035775000000000001	0.038261999999999997	0.043365000000000001	0.054761999999999998	0.070093000000000003	0.080823000000000006	0.085782999999999998	0.084262000000000004	0.075877	0.066475000000000006	0.060478999999999998	0.056793999999999997	0.052786	0.048568	0.046196000000000001	0.043986999999999998	0.041062000000000001	0.038598	0.037222999999999999	0.038350000000000002	0.048115999999999999	0.083405000000000007	0.14790600000000001	0.24695900000000001	0.37607099999999999	0.48078100000000001	0.54680300000000004	0.58308499999999996	0.59613000000000005	0.60065500000000005	0.603657	0.60588699999999995	0.60915399999999997	0.61139100000000002	0.60977499999999996	0.60879799999999995	0.61062700000000003	0.61217900000000003	0.61348499999999995	0.61526099999999995	0.61988900000000002	0.65048600000000001	0101000020E61000007F654A90B6BE1B40FE60E0B9F7704A40	259269.22195893951	545054.35686895391	59.818803299999999	5
293_100614-100824_02	6221	8632426	2010-08-03 06:36:07	52.882565	6.9362348999999996	15.9	11	474485.78000000003	5875839.9699999997	0.80000000000000004	33.960000000000001	47.439999999999998	1.1779999999999999	48.090000000000003	0.028403000000000001	0.030883000000000001	0.032446000000000003	0.033938000000000003	0.035714999999999997	0.038268000000000003	0.043508999999999999	0.055141999999999997	0.070805999999999994	0.081806000000000004	0.086926000000000003	0.085424	0.076902999999999999	0.067289000000000002	0.061189	0.057444000000000002	0.053280000000000001	0.048867000000000001	0.046454000000000002	0.044197	0.041177999999999999	0.038619000000000001	0.037203	0.038414999999999998	0.048577000000000002	0.084984000000000004	0.15141099999999999	0.25310500000000002	0.38543899999999998	0.492587	0.559971	0.59701899999999997	0.61041500000000004	0.61505900000000002	0.61787499999999995	0.61996499999999999	0.623282	0.62507500000000005	0.62429599999999996	0.62399199999999999	0.62609999999999999	0.62798900000000002	0.629305	0.63089200000000001	0.63481200000000004	0.66713500000000003	0101000020E6100000CD7E935CB4BE1B4010CCD1E3F7704A40	259268.64465814084	545054.90103812877	59.818799900000002	5
293_100614-100824_02	6222	8633824	2010-08-03 06:36:08	52.882571599999999	6.9362282999999998	15.800000000000001	11	474485.33000000002	5875840.7000000002	0.85999999999999999	33.859999999999999	47.439999999999998	1.1739999999999999	48.079999999999998	0.027932999999999999	0.030377999999999999	0.031931000000000001	0.033398999999999998	0.035111999999999997	0.037508	0.042613999999999999	0.054022000000000001	0.069319000000000006	0.080095	0.085078000000000001	0.083679000000000003	0.075509000000000007	0.066164000000000001	0.060148	0.056411999999999997	0.052313999999999999	0.048078999999999997	0.045709	0.043561999999999997	0.040599000000000003	0.038024000000000002	0.036610999999999998	0.037694999999999999	0.047648000000000003	0.083264000000000005	0.14772099999999999	0.246171	0.37442799999999998	0.478302	0.54350699999999996	0.57962499999999995	0.59235499999999996	0.59665800000000002	0.59935799999999995	0.60140199999999999	0.60478200000000004	0.60738000000000003	0.60688600000000004	0.607097	0.60928199999999999	0.61046500000000004	0.61174399999999995	0.612873	0.61624599999999996	0.64696100000000001	0101000020E6100000D45BA8A1B2BE1B406F302F1BF8704A40	259268.18468603678	545055.62582412164	59.818799900000002	5
293_100614-100824_02	6223	8635222	2010-08-03 06:36:09	52.8825766	6.9362199000000002	15.800000000000001	11	474484.76000000001	5875841.2599999998	0.80000000000000004	33.670000000000002	47.439999999999998	1.171	48.07	0.027762999999999999	0.03022	0.031759000000000003	0.033255	0.035029999999999999	0.037501	0.042658000000000001	0.054074999999999998	0.069424	0.080227000000000007	0.085306999999999994	0.083866999999999997	0.075484999999999997	0.066028000000000003	0.060045000000000001	0.056323999999999999	0.052235999999999998	0.047926000000000003	0.04539	0.04317	0.040217000000000003	0.037733000000000003	0.036377	0.037565000000000001	0.047631	0.08362	0.149094	0.24895600000000001	0.37856000000000001	0.48272799999999999	0.548203	0.584337	0.59753299999999998	0.60217699999999996	0.605209	0.60719999999999996	0.61030200000000001	0.61171200000000003	0.61063000000000001	0.61069099999999998	0.61307900000000004	0.61532200000000004	0.61778699999999998	0.61907199999999996	0.62296399999999996	0.65258099999999997	0101000020E61000002375F16DB0BE1B40819B2045F8704A40	259267.60738550109	545056.16999342118	59.818796499999998	5
293_100614-100824_02	6224	8636620	2010-08-03 06:36:10	52.882581600000002	6.9362133000000004	15.800000000000001	11	474484.31	5875841.8099999996	0.71999999999999997	33.810000000000002	47.450000000000003	1.171	48.079999999999998	0.026832000000000002	0.029189	0.030653	0.032121999999999998	0.033803	0.036204	0.041216000000000003	0.052527999999999998	0.067728999999999998	0.078446000000000002	0.083459000000000005	0.082038	0.073718000000000006	0.064292000000000002	0.058319999999999997	0.054568999999999999	0.050493999999999997	0.046210000000000001	0.043819999999999998	0.041609	0.038738000000000002	0.036248000000000002	0.034957000000000002	0.036084999999999999	0.046012999999999998	0.081720000000000001	0.146647	0.24576300000000001	0.37406899999999998	0.47726000000000002	0.54223399999999999	0.57814900000000002	0.59093099999999998	0.59533400000000003	0.59826400000000002	0.60035000000000005	0.60317799999999999	0.60505299999999995	0.60403200000000001	0.60445000000000004	0.60683100000000001	0.60850300000000002	0.61069799999999996	0.61212500000000003	0.61538199999999998	0.64407300000000001	0101000020E61000002A5206B3AEBE1B409306126FF8704A40	259267.15123403163	545056.71676272957	59.8187949	5
293_100614-100824_02	6225	8638018	2010-08-03 06:36:11	52.882588300000002	6.9362050000000002	15.800000000000001	11	474483.73999999999	5875842.5599999996	0.93999999999999995	33.75	47.450000000000003	1.177	48.100000000000001	0.028060999999999999	0.030485000000000002	0.032015000000000002	0.033516999999999998	0.035305000000000003	0.037762999999999998	0.043015999999999999	0.054670999999999997	0.070323999999999998	0.081322000000000005	0.086485000000000006	0.085002999999999995	0.076427999999999996	0.066788	0.060679999999999998	0.056901	0.052797999999999998	0.048388	0.045901999999999998	0.043629000000000001	0.040575	0.038004999999999997	0.036594000000000002	0.037787000000000001	0.047999	0.084782999999999997	0.151561	0.25362699999999999	0.385797	0.49212299999999998	0.559056	0.59610099999999999	0.60956600000000005	0.61425200000000002	0.61745300000000003	0.61970499999999995	0.62306399999999995	0.62496700000000005	0.62396200000000002	0.62399199999999999	0.62609999999999999	0.62811300000000003	0.63040700000000005	0.63178800000000002	0.63577499999999998	0.66885799999999995	0101000020E61000001F680586ACBE1B40872A46A7F8704A40	259266.57660511613	545057.4502194284	59.818793300000003	5
293_100614-100824_02	6226	8639416	2010-08-03 06:36:12	52.882593300000003	6.9361983	15.800000000000001	11	474483.28000000003	5875843.1100000003	0.71999999999999997	34.020000000000003	47.450000000000003	1.181	48.109999999999999	0.027836	0.030238999999999999	0.031720999999999999	0.033176999999999998	0.034876999999999998	0.037322000000000001	0.042463000000000001	0.053808000000000002	0.069034999999999999	0.079783000000000007	0.084803000000000003	0.083380999999999997	0.075061000000000003	0.065674999999999997	0.059733000000000001	0.056057000000000003	0.052020999999999998	0.047775999999999999	0.045457999999999998	0.043234000000000002	0.040280999999999997	0.037659999999999999	0.036254000000000002	0.037337000000000002	0.047317999999999999	0.083087999999999995	0.14798600000000001	0.24743200000000001	0.377054	0.4819	0.54790099999999997	0.58423000000000003	0.59753299999999998	0.60217500000000002	0.60525200000000001	0.60784899999999997	0.61143700000000001	0.61367000000000005	0.61247399999999996	0.61243599999999998	0.61414599999999997	0.61559299999999995	0.61716700000000002	0.618919	0.62394000000000005	0.65737500000000004	0101000020E61000007F4864C4AABE1B40999537D1F8704A40	259266.1137233834	545057.99684439285	59.818791600000004	5
293_100614-100824_02	6227	8640814	2010-08-03 06:36:13	52.882598299999998	6.9361898999999996	15.800000000000001	11	474482.70000000001	5875843.6699999999	0.80000000000000004	33.520000000000003	47.450000000000003	1.1830000000000001	48.119999999999997	0.027245999999999999	0.029600000000000001	0.031064000000000001	0.032517999999999998	0.034251999999999998	0.036662	0.041739999999999999	0.053079000000000001	0.068325999999999998	0.079058000000000003	0.084052000000000002	0.082609000000000002	0.074329999999999993	0.064937999999999996	0.058989	0.055251000000000001	0.051264999999999998	0.047021	0.044630999999999997	0.042381000000000002	0.039399000000000003	0.036836000000000001	0.035444000000000003	0.036589000000000003	0.046602999999999999	0.082427	0.14704200000000001	0.245395	0.372618	0.47493099999999999	0.53914300000000004	0.57448699999999997	0.58731199999999995	0.59192699999999998	0.59497500000000003	0.59714800000000001	0.60023899999999997	0.60211499999999996	0.60098700000000005	0.600719	0.60293600000000003	0.60439600000000004	0.60643800000000003	0.60769099999999998	0.61153599999999997	0.63987499999999997	0101000020E6100000CD61AD90A8BE1B40AA0029FBF8704A40	259265.53642335464	545058.5410139336	59.8187882	5
293_100614-100824_02	6229	8643610	2010-08-03 06:36:15	52.882608300000001	6.9361733000000001	15.699999999999999	11	474481.57000000001	5875844.7800000003	0.68000000000000005	32.75	47.460000000000001	1.1890000000000001	48.149999999999999	0.028336	0.030802	0.032329999999999998	0.033876000000000003	0.035643000000000001	0.038198999999999997	0.043512000000000002	0.055211000000000003	0.070826	0.081850000000000006	0.086985999999999994	0.085555999999999993	0.07714	0.067559999999999995	0.061485999999999999	0.057738999999999999	0.053616999999999998	0.049259999999999998	0.046780000000000002	0.044526000000000003	0.041377999999999998	0.038690000000000002	0.037178000000000003	0.038350000000000002	0.048752999999999998	0.085554000000000005	0.15195900000000001	0.25249899999999997	0.38165100000000002	0.48438999999999999	0.54820000000000002	0.58333400000000002	0.59594899999999995	0.60050700000000001	0.603823	0.606491	0.61012900000000003	0.61246800000000001	0.61146400000000001	0.61104400000000003	0.61267300000000002	0.61450300000000002	0.61619699999999999	0.61793900000000002	0.62264900000000001	0.65358899999999998	0101000020E6100000B88DAB36A4BE1B40CED60B4FF9704A40	259264.39528466616	545059.62964210554	59.818781600000001	5
293_100614-100824_02	6230	8645008	2010-08-03 06:36:16	52.882608300000001	6.9361733000000001	15.699999999999999	11	474481.57000000001	5875844.7800000003	0	33.520000000000003	47.460000000000001	1.1930000000000001	48.159999999999997	0.027264	0.029645000000000001	0.031144999999999999	0.032571000000000003	0.034300999999999998	0.036719000000000002	0.041841999999999997	0.053226999999999997	0.068476999999999996	0.079222000000000001	0.084270999999999999	0.082858000000000001	0.074579000000000006	0.065179000000000001	0.059236999999999998	0.055565000000000003	0.051535999999999998	0.047287999999999997	0.044907000000000002	0.042654999999999998	0.039725000000000003	0.037137000000000003	0.035704	0.036863	0.046942999999999999	0.082901000000000002	0.148315	0.24816299999999999	0.37717699999999998	0.48071799999999998	0.54542599999999997	0.58093600000000001	0.59417299999999995	0.59893099999999999	0.60226400000000002	0.60483399999999998	0.60856399999999999	0.61057499999999998	0.60985999999999996	0.60996300000000003	0.61164499999999999	0.61332699999999996	0.61523700000000003	0.61655300000000002	0.62143599999999999	0.65163199999999999	0101000020E6100000B88DAB36A4BE1B40CED60B4FF9704A40	259264.39528466616	545059.62964210554	59.818781600000001	5
293_100614-100824_02	6231	8646406	2010-08-03 06:36:17	52.882615000000001	6.9361666	15.699999999999999	11	474481.10999999999	5875845.5199999996	0.87	34.140000000000001	47.460000000000001	1.196	48.18	0.027310999999999998	0.029665	0.031168999999999999	0.032597000000000001	0.034264999999999997	0.036674999999999999	0.041689999999999998	0.052859000000000003	0.067876000000000006	0.078416	0.083350999999999995	0.081878000000000006	0.073689000000000004	0.064460000000000003	0.058635	0.054993	0.050996	0.046863000000000002	0.044516	0.042358	0.039516999999999997	0.036991999999999997	0.035610000000000003	0.036764999999999999	0.046504999999999998	0.081710000000000005	0.146007	0.24484500000000001	0.37370999999999999	0.47777599999999998	0.54323999999999995	0.57927499999999998	0.59247300000000003	0.59728499999999995	0.60052000000000005	0.60310699999999995	0.60663900000000004	0.60835700000000004	0.60770599999999997	0.60745300000000002	0.60936500000000005	0.61084300000000002	0.61295699999999997	0.61480599999999996	0.619251	0.64937299999999998	0101000020E6100000186E0A75A2BE1B40C2FA3F87F9704A40	259263.92834436131	545060.3654101158	59.818781600000001	5
293_100614-100824_02	6232	8647804	2010-08-03 06:36:18	52.882624999999997	6.9361515999999996	15.699999999999999	11	474480.08000000002	5875846.6299999999	1.51	34.140000000000001	47.460000000000001	1.196	48.18	0.027310999999999998	0.029665	0.031168999999999999	0.032597000000000001	0.034264999999999997	0.036674999999999999	0.041689999999999998	0.052859000000000003	0.067876000000000006	0.078416	0.083350999999999995	0.081878000000000006	0.073689000000000004	0.064460000000000003	0.058635	0.054993	0.050996	0.046863000000000002	0.044516	0.042358	0.039516999999999997	0.036991999999999997	0.035610000000000003	0.036764999999999999	0.046504999999999998	0.081710000000000005	0.146007	0.24484500000000001	0.37370999999999999	0.47777599999999998	0.54323999999999995	0.57927499999999998	0.59247300000000003	0.59728499999999995	0.60052000000000005	0.60310699999999995	0.60663900000000004	0.60835700000000004	0.60770599999999997	0.60745300000000002	0.60936500000000005	0.61084300000000002	0.61295699999999997	0.61480599999999996	0.619251	0.64937299999999998	0101000020E61000006D6468869EBE1B40E5D022DBF9704A40	259262.89489429037	545061.45634962514	59.8187766	5
293_100614-100824_02	6233	8649202	2010-08-03 06:36:19	52.882629999999999	6.9361433000000003	15.6	11	474479.52000000002	5875847.1900000004	0.79000000000000004	34.409999999999997	47.460000000000001	1.196	48.18	0.027653	0.030116	0.031628000000000003	0.033049000000000002	0.034771999999999997	0.037154	0.042063999999999997	0.052884	0.067436999999999997	0.077721999999999999	0.082508999999999999	0.081147999999999998	0.073261999999999994	0.064328999999999997	0.058674999999999998	0.055148000000000003	0.051319999999999998	0.047289999999999999	0.044967	0.042904999999999999	0.040143999999999999	0.037717000000000001	0.036416999999999998	0.037509000000000001	0.046891000000000002	0.080657999999999994	0.142568	0.23805000000000001	0.36357	0.46557799999999999	0.53009899999999999	0.56577699999999997	0.578905	0.58349899999999999	0.58643599999999996	0.58904699999999999	0.59228700000000001	0.59390399999999999	0.59299100000000005	0.59305600000000003	0.59519599999999995	0.59670699999999999	0.59823499999999996	0.59919900000000004	0.60338199999999997	0.62961	0101000020E6100000637A67599CBE1B40F73B1405FA704A40	259262.32432551292	545062.00066398969	59.818773299999997	5
293_100614-100824_02	6234	8650600	2010-08-03 06:36:20	52.882636599999998	6.9361366000000002	15.6	11	474479.06	5875847.9199999999	0.85999999999999999	33.579999999999998	47.460000000000001	1.1950000000000001	48.18	0.029114000000000001	0.031642999999999998	0.033242000000000001	0.034798999999999997	0.036581000000000002	0.039064000000000002	0.044178000000000002	0.055604000000000001	0.070946999999999996	0.081729999999999997	0.086763999999999994	0.085278000000000007	0.076950000000000005	0.067580000000000001	0.061607000000000002	0.057902000000000002	0.053864000000000002	0.049641999999999999	0.047254999999999998	0.045080000000000002	0.042133999999999998	0.039607999999999997	0.038273000000000001	0.039438000000000001	0.049218999999999999	0.084683999999999995	0.149621	0.249142	0.378386	0.48245199999999999	0.54781100000000005	0.58382800000000001	0.59673100000000001	0.601302	0.60433999999999999	0.60677700000000001	0.61010900000000001	0.61222299999999996	0.611294	0.610904	0.61224400000000001	0.61385599999999996	0.61582999999999999	0.61768500000000004	0.62207000000000001	0.65178599999999998	0101000020E6100000C35AC6979ABE1B4056A0713CFA704A40	259261.85762449779	545062.72530614852	59.818773199999995	5
293_100614-100824_02	6235	8651998	2010-08-03 06:36:21	52.882641599999999	6.9361283	15.5	11	474478.48999999999	5875848.4800000004	0.79000000000000004	33	47.469999999999999	1.194	48.18	0.028337000000000001	0.030831000000000001	0.032396000000000001	0.033914	0.035649	0.038130999999999998	0.043225	0.054496000000000003	0.069578000000000001	0.080211000000000005	0.085208000000000006	0.083816000000000002	0.075690999999999994	0.066474000000000005	0.060661	0.057023999999999998	0.053060999999999997	0.048828000000000003	0.046440000000000002	0.044245	0.041299000000000002	0.038774999999999997	0.037316000000000002	0.038441999999999997	0.048293999999999997	0.083396999999999999	0.146816	0.24330199999999999	0.36779099999999998	0.46754099999999998	0.53000700000000001	0.56450699999999998	0.57666600000000001	0.58104299999999998	0.58390299999999995	0.58601000000000003	0.58936200000000005	0.59145499999999995	0.59082100000000004	0.59068100000000001	0.592113	0.59316599999999997	0.594773	0.59611999999999998	0.59989800000000004	0.62622199999999995	0101000020E6100000B870C56A98BE1B40680B6366FA704A40	259261.28705598169	545063.26962063357	59.818769899999999	5
293_100614-100824_02	6236	8653396	2010-08-03 06:36:22	52.882646600000001	6.9361215999999999	15.5	11	474478.03000000003	5875849.0300000003	0.71999999999999997	32.939999999999998	47.469999999999999	1.198	48.189999999999998	0.028548	0.031032000000000001	0.032641999999999997	0.034139000000000003	0.035921000000000002	0.038422999999999999	0.043623000000000002	0.054998999999999999	0.070215	0.080998000000000001	0.086023000000000002	0.084652000000000005	0.076471999999999998	0.067201999999999998	0.061301000000000001	0.057632000000000003	0.053554999999999998	0.049341000000000003	0.046949999999999999	0.044685999999999997	0.041735000000000001	0.039170999999999997	0.037707999999999998	0.038847	0.048818	0.084342	0.14865	0.24627599999999999	0.372284	0.47310200000000002	0.53606500000000001	0.57080500000000001	0.58330199999999999	0.58784899999999995	0.59083600000000003	0.59313700000000003	0.59634600000000004	0.59811999999999999	0.59721000000000002	0.59707100000000002	0.59900500000000001	0.60078299999999996	0.602738	0.60390299999999997	0.607599	0.63561199999999995	0101000020E6100000185124A996BE1B407A765490FA704A40	259260.82417537872	545063.81624609989	59.818768200000001	5
293_100614-100824_02	6237	8654794	2010-08-03 06:36:23	52.882651600000003	6.9361132999999997	15.5	11	474477.46000000002	5875849.5899999999	0.79000000000000004	33.469999999999999	47.469999999999999	1.202	48.210000000000001	0.028240000000000001	0.030667	0.032190999999999997	0.033699	0.035455	0.037922999999999998	0.042986000000000003	0.054213999999999998	0.069307999999999995	0.079884999999999998	0.084819000000000006	0.083409999999999998	0.075289999999999996	0.066074999999999995	0.060262999999999997	0.056649999999999999	0.052678999999999997	0.048510999999999999	0.046137999999999998	0.043903999999999999	0.040973999999999997	0.038462999999999997	0.037060999999999997	0.03823	0.048023999999999997	0.083206000000000002	0.146871	0.24392	0.37002099999999999	0.47160800000000003	0.53545500000000001	0.57050599999999996	0.58360400000000001	0.58845000000000003	0.59150800000000003	0.59378299999999995	0.59704299999999999	0.59856299999999996	0.59753699999999998	0.59737600000000002	0.59929299999999996	0.60119	0.60324	0.60478600000000005	0.60927100000000001	0.63631700000000002	0101000020E61000000D67237C94BE1B408CE145BAFA704A40	259260.25360710348	545064.3605607088	59.818764900000005	5
293_100614-100824_02	6238	8656192	2010-08-03 06:36:24	52.882658300000003	6.9361065999999996	15.5	11	474477.01000000001	5875850.3300000001	0.87	33.590000000000003	47.469999999999999	1.202	48.210000000000001	0.027854	0.030304000000000001	0.031829999999999997	0.033320000000000002	0.035061000000000002	0.037497000000000003	0.042563999999999998	0.053652999999999999	0.068527000000000005	0.078978000000000007	0.083873000000000003	0.082452999999999999	0.074389999999999998	0.065296000000000007	0.059528999999999999	0.055953000000000003	0.052019999999999997	0.047815999999999997	0.045448000000000002	0.043235000000000003	0.040368000000000001	0.037901999999999998	0.036561999999999997	0.037713000000000003	0.047458	0.082257999999999998	0.14549699999999999	0.242202	0.36780800000000002	0.46911599999999998	0.53256499999999996	0.56767599999999996	0.58066300000000004	0.58537799999999995	0.58856699999999995	0.59111599999999997	0.59401700000000002	0.59553500000000004	0.59454799999999997	0.59383300000000006	0.59589400000000003	0.59806999999999999	0.59987500000000005	0.60119900000000004	0.60460199999999997	0.63034500000000004	0101000020E61000006D4782BA92BE1B4080057AF2FA704A40	259259.78666785487	545065.09632911929	59.818764900000005	5
293_100614-100824_02	6239	8657590	2010-08-03 06:36:25	52.882663299999997	6.9360983000000003	15.5	11	474476.44	5875850.8899999997	0.79000000000000004	33.859999999999999	47.469999999999999	1.2010000000000001	48.210000000000001	0.029145000000000001	0.031697000000000003	0.033272000000000003	0.034826999999999997	0.036608000000000002	0.039078000000000002	0.044254000000000002	0.055682000000000002	0.070982000000000003	0.081757999999999997	0.086748000000000006	0.085308999999999996	0.076971999999999999	0.067613999999999994	0.061668000000000001	0.057956000000000001	0.053943999999999999	0.049640999999999998	0.047279000000000002	0.045073000000000002	0.042139999999999997	0.039586000000000003	0.038209	0.039370000000000002	0.049221000000000001	0.084717000000000001	0.14943300000000001	0.24857399999999999	0.37790200000000002	0.482794	0.54886100000000004	0.58525799999999994	0.59843299999999999	0.603186	0.60604899999999995	0.608545	0.61198900000000001	0.61395100000000002	0.61264399999999997	0.61238300000000001	0.61444200000000004	0.61618700000000004	0.61759699999999995	0.61887400000000004	0.62329599999999996	0.65254699999999999	0101000020E6100000635D818D90BE1B4091706B1CFB704A40	259259.21609984222	545065.64064384263	59.818761599999995	5
293_100614-100824_02	6240	8658988	2010-08-03 06:36:26	52.882668299999999	6.9360916000000001	15.5	10	474475.97999999998	5875851.4500000002	0.71999999999999997	33.520000000000003	47.479999999999997	1.202	48.210000000000001	0.028913999999999999	0.031419000000000002	0.032996999999999999	0.034541000000000002	0.036274000000000001	0.038802999999999997	0.044010000000000001	0.055314000000000002	0.070458000000000007	0.081055000000000002	0.086030999999999996	0.084607000000000002	0.076456999999999997	0.067197000000000007	0.061365000000000003	0.05772	0.053746000000000002	0.049565999999999999	0.047201	0.044948000000000002	0.042011	0.039454000000000003	0.037987	0.039093000000000003	0.048963	0.084251999999999994	0.14821999999999999	0.24600900000000001	0.37315700000000002	0.47584399999999999	0.54033600000000004	0.57588600000000001	0.58884499999999995	0.59361600000000003	0.59669799999999995	0.59926199999999996	0.60300100000000001	0.60489400000000004	0.60349900000000001	0.60286499999999998	0.60478100000000001	0.605962	0.607711	0.60885100000000003	0.61372000000000004	0.64438600000000001	0101000020E6100000C33DE0CB8EBE1B40A3DB5C46FB704A40	259258.75321968988	545066.18726951291	59.818759899999996	5
293_100614-100824_02	6241	8660386	2010-08-03 06:36:27	52.882668299999999	6.9360916000000001	15.5	10	474475.97999999998	5875851.4500000002	0	33.719999999999999	47.479999999999997	1.1970000000000001	48.200000000000003	0.029430000000000001	0.032035000000000001	0.033692	0.035275000000000001	0.037110999999999998	0.039677999999999998	0.044893000000000002	0.056336999999999998	0.071650000000000005	0.082479999999999998	0.087564000000000003	0.086174000000000001	0.077879000000000004	0.068520999999999999	0.062611	0.058955	0.054806000000000001	0.050403000000000003	0.047920999999999998	0.045719000000000003	0.042768	0.040212999999999999	0.038835000000000001	0.040016999999999997	0.049983	0.085722999999999994	0.150621	0.24989600000000001	0.37939800000000001	0.48431600000000002	0.55063099999999998	0.58705099999999999	0.60034900000000002	0.60529200000000005	0.60819100000000004	0.61014500000000005	0.61279799999999995	0.61420200000000003	0.61312299999999997	0.61346900000000004	0.61630799999999997	0.61801899999999999	0.61982199999999998	0.62108099999999999	0.62421499999999996	0.650868	0101000020E6100000C33DE0CB8EBE1B40A3DB5C46FB704A40	259258.75321968988	545066.18726951291	59.818759899999996	5
293_100614-100824_02	6242	8661784	2010-08-03 06:36:28	52.882680000000001	6.9360765999999998	15.4	10	474474.95000000001	5875852.75	1.6599999999999999	34.100000000000001	47.479999999999997	1.196	48.200000000000003	0.028367	0.030832999999999999	0.032396000000000001	0.033883000000000003	0.035680999999999997	0.038189000000000001	0.043242000000000003	0.054369000000000001	0.069279999999999994	0.079753000000000004	0.084612999999999994	0.083198999999999995	0.075104000000000004	0.065997	0.060231	0.056619999999999997	0.052646999999999999	0.048481000000000003	0.046079000000000002	0.043864	0.041008000000000003	0.038538000000000003	0.037225000000000001	0.038396	0.048070000000000002	0.082681000000000004	0.14591799999999999	0.24290400000000001	0.369981	0.47317199999999998	0.53842100000000004	0.57430400000000004	0.58778300000000006	0.59256500000000001	0.59551600000000005	0.59753400000000001	0.60033000000000003	0.60162099999999996	0.60014800000000001	0.60022600000000004	0.60272099999999995	0.60451200000000005	0.606487	0.60801899999999998	0.61138800000000004	0.63859999999999995	0101000020E610000018343EDD8ABE1B40A96A82A8FB704A40	259257.71571319798	545067.46735297097	59.8187566	5
293_100614-100824_02	6243	8663182	2010-08-03 06:36:29	52.882685000000002	6.9360682999999996	15.4	10	474474.39000000001	5875853.2999999998	0.79000000000000004	33.850000000000001	47.479999999999997	1.196	48.200000000000003	0.029083000000000001	0.031606000000000002	0.033196999999999997	0.034776000000000001	0.036552000000000001	0.039060999999999998	0.044167999999999999	0.055499	0.070688000000000001	0.081359000000000001	0.086326	0.084869	0.076606999999999995	0.067351999999999995	0.061476999999999997	0.057764000000000003	0.053761999999999997	0.049583000000000002	0.047190999999999997	0.045057	0.042108	0.039635999999999998	0.038252000000000001	0.039356000000000002	0.049113999999999998	0.084224999999999994	0.148341	0.24692800000000001	0.37543100000000001	0.47951300000000002	0.54519399999999996	0.58126999999999995	0.59462700000000002	0.59934799999999999	0.602136	0.60462800000000005	0.60766500000000001	0.60955000000000004	0.60828499999999996	0.60802299999999998	0.60960599999999998	0.61109199999999997	0.61276799999999998	0.61414899999999994	0.61851	0.64815699999999998	0101000020E61000000D4A3DB088BE1B40BBD573D2FB704A40	259257.14514568885	545068.01166793867	59.818753300000004	5
293_100614-100824_02	6244	8664580	2010-08-03 06:36:30	52.882689999999997	6.9360616000000004	15.300000000000001	10	474473.92999999999	5875853.8600000003	0.71999999999999997	33.920000000000002	47.479999999999997	1.1950000000000001	48.200000000000003	0.029590999999999999	0.032155999999999997	0.033787999999999999	0.035367999999999997	0.037206000000000003	0.039718999999999997	0.044914999999999997	0.056364999999999998	0.071751999999999996	0.082612000000000005	0.087679999999999994	0.086219000000000004	0.077783000000000005	0.068342	0.062387999999999999	0.05867	0.054613000000000002	0.050352000000000001	0.047856999999999997	0.045647	0.042719	0.040245000000000003	0.038897000000000001	0.040030999999999997	0.049850999999999999	0.085438	0.15067800000000001	0.25084299999999998	0.38144600000000001	0.48728399999999999	0.55444300000000002	0.59120399999999995	0.60475000000000001	0.60950800000000005	0.61243499999999995	0.61473299999999997	0.61773	0.61937699999999996	0.61818799999999996	0.61796899999999999	0.61971900000000002	0.62113799999999997	0.62297100000000005	0.62478199999999995	0.62860799999999994	0.65939999999999999	0101000020E61000006E2A9CEE86BE1B40CC4065FCFB704A40	259256.68226598724	545068.55829380453	59.818751599999999	5
293_100614-100824_02	6245	8665978	2010-08-03 06:36:31	52.882689999999997	6.9360616000000004	15.300000000000001	10	474473.92999999999	5875853.8600000003	0	33.859999999999999	47.490000000000002	1.1919999999999999	48.189999999999998	0.028878999999999998	0.031387999999999999	0.033017999999999999	0.034532	0.036360000000000003	0.038845999999999999	0.043938999999999999	0.055188000000000001	0.070289000000000004	0.080962999999999993	0.085989999999999997	0.084588999999999998	0.076371999999999995	0.067113000000000006	0.061253000000000002	0.057583000000000002	0.053541999999999999	0.049321999999999998	0.046949999999999999	0.044748000000000003	0.041862999999999997	0.039336999999999997	0.037998999999999998	0.039150999999999998	0.048856999999999998	0.084027000000000004	0.14816699999999999	0.246307	0.37430600000000003	0.47798400000000002	0.54359800000000003	0.57999699999999998	0.59328099999999995	0.59801199999999999	0.60101099999999996	0.60307699999999997	0.60614199999999996	0.60770199999999996	0.60669899999999999	0.60682999999999998	0.60828400000000005	0.61032299999999995	0.61207699999999998	0.61320300000000005	0.617178	0.64558400000000005	0101000020E61000006E2A9CEE86BE1B40CC4065FCFB704A40	259256.68226598724	545068.55829380453	59.818751599999999	5
293_100614-100824_02	6246	8667376	2010-08-03 06:36:32	52.882701599999997	6.9360466000000001	15.199999999999999	10	474472.90000000002	5875855.1500000004	1.6499999999999999	33.950000000000003	47.490000000000002	1.1899999999999999	48.189999999999998	0.028917999999999999	0.031456999999999999	0.033064000000000003	0.034611999999999997	0.036382999999999999	0.038905000000000002	0.044132999999999999	0.055584000000000001	0.070887000000000006	0.081701999999999997	0.086742	0.085278999999999994	0.076921000000000003	0.067553000000000002	0.061598	0.057895000000000002	0.053824999999999998	0.049569000000000002	0.047150999999999998	0.044907999999999997	0.041972000000000002	0.039440000000000003	0.038012999999999998	0.03916	0.049084999999999997	0.084838999999999998	0.14991499999999999	0.24981600000000001	0.38014100000000001	0.48582500000000001	0.55247299999999999	0.58915099999999998	0.60277199999999997	0.60769399999999996	0.61078299999999996	0.61303399999999997	0.615838	0.617591	0.61623899999999998	0.61641999999999997	0.61837399999999998	0.62000900000000003	0.62249699999999997	0.62382599999999999	0.62760300000000002	0.65727899999999995	0101000020E6100000C320FAFF82BE1B403D10B45DFC704A40	259255.64499927487	545069.82725165738	59.818748199999995	5
293_100614-100824_02	6247	8668774	2010-08-03 06:36:33	52.882706599999999	6.9360400000000002	15.199999999999999	10	474472.45000000001	5875855.7000000002	0.71999999999999997	33.93	47.490000000000002	1.1910000000000001	48.189999999999998	0.028778999999999999	0.031279000000000001	0.032843999999999998	0.034349999999999999	0.036137000000000002	0.038625	0.043794	0.055058000000000003	0.070097999999999994	0.080738000000000004	0.085685999999999998	0.084233000000000002	0.076069999999999999	0.066864999999999994	0.061046000000000003	0.057403999999999997	0.053434000000000002	0.049202000000000003	0.046810999999999998	0.044604999999999999	0.041660000000000003	0.039128000000000003	0.037748999999999998	0.038889	0.048686	0.083756999999999998	0.147595	0.24553700000000001	0.37345200000000001	0.47711500000000001	0.54264999999999997	0.57882699999999998	0.59238400000000002	0.59716199999999997	0.60037200000000002	0.60257499999999997	0.60564399999999996	0.60720499999999999	0.60575900000000005	0.60555700000000001	0.60768200000000006	0.60939200000000004	0.61125700000000005	0.61324400000000001	0.61760099999999996	0.64638799999999996	0101000020E6100000CAFD0E4581BE1B404F7BA587FC704A40	259255.18885038618	545070.37402208836	59.818746599999997	5
293_100614-100824_02	6248	8670172	2010-08-03 06:36:34	52.882713299999999	6.9360315999999997	15.1	10	474471.88	5875856.4500000002	0.93999999999999995	33.549999999999997	47.490000000000002	1.1930000000000001	48.200000000000003	0.028523	0.031028	0.032632000000000001	0.034093999999999999	0.035868999999999998	0.038317999999999998	0.043381000000000003	0.054383000000000001	0.069109000000000004	0.079460000000000003	0.084250000000000005	0.082888000000000003	0.074966000000000005	0.066044000000000005	0.060364000000000001	0.056809999999999999	0.052914000000000003	0.048835000000000003	0.046488000000000002	0.04437	0.041568000000000001	0.039086999999999997	0.037659999999999999	0.038747999999999998	0.048300999999999997	0.082427	0.14454400000000001	0.23970900000000001	0.363541	0.46361200000000002	0.526555	0.56140599999999996	0.57415899999999997	0.57862999999999998	0.58158600000000005	0.58369499999999996	0.58678699999999995	0.58857099999999996	0.58702399999999999	0.58705099999999999	0.58881600000000001	0.590194	0.59170100000000003	0.59275599999999995	0.596862	0.62322699999999998	0101000020E6100000181758117FBE1B40439FD9BFFC704A40	259254.60749434866	545071.10733577888	59.818744899999999	5
293_100614-100824_02	6249	8671570	2010-08-03 06:36:35	52.882713299999999	6.9360315999999997	15.1	10	474471.88	5875856.4500000002	0	33.799999999999997	47.490000000000002	1.1970000000000001	48.219999999999999	0.029284000000000001	0.031849000000000002	0.033487000000000003	0.035021999999999998	0.036840999999999999	0.039315000000000003	0.044534999999999998	0.05602	0.071413000000000004	0.082267999999999994	0.087290999999999994	0.085849999999999996	0.077483999999999997	0.068016999999999994	0.062060999999999998	0.058382000000000003	0.054288000000000003	0.050021999999999997	0.047572999999999997	0.045311999999999998	0.042382000000000003	0.039864999999999998	0.038529000000000001	0.039646000000000001	0.049521999999999997	0.085175000000000001	0.15046399999999999	0.25045000000000001	0.38073699999999999	0.48609400000000003	0.55257900000000004	0.58912299999999995	0.60245400000000005	0.60722200000000004	0.61016400000000004	0.61241199999999996	0.61563000000000001	0.61730300000000005	0.61618499999999998	0.61594300000000002	0.61796899999999999	0.61971900000000002	0.62189700000000003	0.62256500000000004	0.62690400000000002	0.65687899999999999	0101000020E6100000181758117FBE1B40439FD9BFFC704A40	259254.60749434866	545071.10733577888	59.818744899999999	5
293_100614-100824_02	6250	8672968	2010-08-03 06:36:36	52.882723300000002	6.9360182999999997	15.1	10	474470.96999999997	5875857.5599999996	1.4399999999999999	34.130000000000003	47.490000000000002	1.198	48.229999999999997	0.029044	0.031537000000000003	0.033154000000000003	0.034733	0.036537	0.039008000000000001	0.044163000000000001	0.055579999999999997	0.070972999999999994	0.081851999999999994	0.086854000000000001	0.085380999999999999	0.077019000000000004	0.067629999999999996	0.061655000000000001	0.057856999999999999	0.053788000000000002	0.049540000000000001	0.047156999999999998	0.044896999999999999	0.041957000000000001	0.039440999999999997	0.038058000000000002	0.039260000000000003	0.049098999999999997	0.084770999999999999	0.14993799999999999	0.25014999999999998	0.38121500000000003	0.48761199999999999	0.55473700000000004	0.5917	0.60523499999999997	0.61003600000000002	0.61284799999999995	0.61501499999999998	0.618259	0.61998900000000001	0.61848599999999998	0.61846599999999996	0.62070800000000004	0.62228399999999995	0.62410299999999996	0.625278	0.629274	0.65884500000000001	0101000020E61000007FD4CB947BBE1B406775BC13FD704A40	259253.68846666094	545072.20073246025	59.818741600000003	5
293_100614-100824_02	6251	8674366	2010-08-03 06:36:37	52.882730000000002	6.9360115999999996	15.1	10	474470.51000000001	5875858.2999999998	0.87	34.350000000000001	47.5	1.196	48.219999999999999	0.029211000000000001	0.031740999999999998	0.033342999999999998	0.034873000000000001	0.036651999999999997	0.039125	0.044289000000000002	0.055638	0.070985999999999994	0.081811999999999996	0.086853	0.085362999999999994	0.076997999999999997	0.067546999999999996	0.061619	0.057908000000000001	0.053869	0.049575000000000001	0.047135000000000003	0.044905	0.042049000000000003	0.039529000000000002	0.038193999999999999	0.039400999999999999	0.049203999999999998	0.084727999999999998	0.14977499999999999	0.24992500000000001	0.38134600000000002	0.48828899999999997	0.55596100000000004	0.593418	0.606908	0.61164099999999999	0.61463699999999999	0.61668500000000004	0.61973100000000003	0.62148599999999998	0.62016400000000005	0.62033199999999999	0.62216800000000005	0.62420699999999996	0.62589399999999995	0.62698699999999996	0.63066699999999998	0.66220999999999997	0101000020E6100000DFB42AD379BE1B405B99F04BFD704A40	259253.22152911691	545072.93650150218	59.818741600000003	5
293_100614-100824_02	6252	8675764	2010-08-03 06:36:38	52.882730000000002	6.9360115999999996	15.1	10	474470.51000000001	5875858.2999999998	0	34.049999999999997	47.5	1.194	48.210000000000001	0.029229999999999999	0.031789999999999999	0.033362000000000003	0.034890999999999998	0.036671000000000002	0.039182000000000002	0.044226000000000001	0.055531999999999998	0.070796999999999999	0.081530000000000005	0.086479	0.085022	0.076724000000000001	0.067430000000000004	0.061475000000000002	0.057786999999999998	0.053776999999999998	0.049542999999999997	0.047148000000000002	0.044967	0.042103000000000002	0.039580999999999998	0.038290999999999999	0.039399000000000003	0.049161000000000003	0.084350999999999995	0.14871799999999999	0.24757499999999999	0.37681500000000001	0.48184700000000003	0.54828200000000005	0.58477199999999996	0.59795799999999999	0.60279000000000005	0.60558599999999996	0.60763900000000004	0.61080599999999996	0.61252799999999996	0.61117500000000002	0.61131199999999997	0.61301899999999998	0.61476900000000001	0.61647700000000005	0.61753499999999995	0.62117800000000001	0.65081299999999997	0101000020E6100000DFB42AD379BE1B405B99F04BFD704A40	259253.22152911691	545072.93650150218	59.818741600000003	5
293_100614-100824_02	6253	8677162	2010-08-03 06:36:39	52.882734999999997	6.9360033000000003	15.1	10	474469.94	5875858.8600000003	0.79000000000000004	34	47.5	1.194	48.219999999999999	0.02793	0.030328999999999998	0.031847	0.033298000000000001	0.035027000000000003	0.037435999999999997	0.042477000000000001	0.053643000000000003	0.068691000000000002	0.079263	0.084185999999999997	0.082708000000000004	0.074538999999999994	0.065322000000000005	0.059445999999999999	0.055827000000000002	0.051887000000000003	0.047710000000000002	0.045349	0.043108	0.040253999999999998	0.037818999999999998	0.036513999999999998	0.037696	0.047368	0.082320000000000004	0.146089	0.24399399999999999	0.37162299999999998	0.474912	0.53996999999999995	0.57583499999999999	0.58889199999999997	0.59354899999999999	0.59643299999999999	0.59855000000000003	0.60156699999999996	0.60317100000000001	0.60160000000000002	0.60174000000000005	0.60373399999999999	0.605379	0.60701799999999995	0.60827600000000004	0.61138800000000004	0.63859999999999995	0101000020E6100000D5CA29A677BE1B406C04E275FD704A40	259252.6509627364	545073.48081700166	59.8187383	5
293_100614-100824_02	6254	8678560	2010-08-03 06:36:40	52.882741600000003	6.9359966000000002	15.1	10	474469.47999999998	5875859.5899999999	0.85999999999999999	33.490000000000002	47.5	1.1950000000000001	48.219999999999999	0.028840000000000001	0.031365999999999998	0.032937000000000001	0.034443000000000001	0.036262000000000003	0.038766000000000002	0.044033000000000003	0.055670999999999998	0.071343000000000004	0.082350000000000007	0.087487999999999996	0.086024000000000003	0.077524999999999997	0.067941000000000001	0.061856000000000001	0.058119999999999998	0.053967000000000001	0.049585999999999998	0.047154000000000001	0.044874999999999998	0.041870999999999998	0.039254999999999998	0.037884000000000001	0.039076	0.049119000000000003	0.08541	0.15132699999999999	0.25167800000000001	0.38183899999999998	0.486649	0.55252500000000004	0.58892500000000003	0.60195399999999999	0.606514	0.60967300000000002	0.61171900000000001	0.61487400000000003	0.61644100000000002	0.61507800000000001	0.61511199999999999	0.61702599999999996	0.618618	0.62067000000000005	0.62144200000000005	0.62545300000000004	0.65505000000000002	0101000020E610000035AB88E475BE1B40CC683FADFD704A40	259252.18426420499	545074.20546009589	59.818738200000006	5
293_100614-100824_02	6255	8679958	2010-08-03 06:36:41	52.882746599999997	6.9359900000000003	15.1	10	474469.03000000003	5875860.1500000004	0.71999999999999997	33.490000000000002	47.5	1.1950000000000001	48.219999999999999	0.028840000000000001	0.031365999999999998	0.032937000000000001	0.034443000000000001	0.036262000000000003	0.038766000000000002	0.044033000000000003	0.055670999999999998	0.071343000000000004	0.082350000000000007	0.087487999999999996	0.086024000000000003	0.077524999999999997	0.067941000000000001	0.061856000000000001	0.058119999999999998	0.053967000000000001	0.049585999999999998	0.047154000000000001	0.044874999999999998	0.041870999999999998	0.039254999999999998	0.037884000000000001	0.039076	0.049119000000000003	0.08541	0.15132699999999999	0.25167800000000001	0.38183899999999998	0.486649	0.55252500000000004	0.58892500000000003	0.60195399999999999	0.606514	0.60967300000000002	0.61171900000000001	0.61487400000000003	0.61644100000000002	0.61507800000000001	0.61511199999999999	0.61702599999999996	0.618618	0.62067000000000005	0.62144200000000005	0.62545300000000004	0.65505000000000002	0101000020E61000003C889D2974BE1B40DDD330D7FD704A40	259251.72811610036	545074.75223085424	59.818736599999994	5
293_100614-100824_02	6256	8681356	2010-08-03 06:36:42	52.882758299999999	6.935975	15	10	474468	5875861.4500000002	1.6599999999999999	33.659999999999997	47.509999999999998	1.194	48.219999999999999	0.029571	0.032155000000000003	0.033752999999999998	0.035295	0.037121000000000001	0.039662000000000003	0.044949000000000003	0.056543999999999997	0.072111999999999996	0.083066000000000001	0.088172	0.086702000000000001	0.078284000000000006	0.068788000000000002	0.062799999999999995	0.0591	0.054947000000000003	0.050619999999999998	0.048194000000000001	0.045899000000000002	0.042937000000000003	0.040325	0.038882	0.040015000000000002	0.050041000000000002	0.085940000000000003	0.15118200000000001	0.25071100000000002	0.38048100000000001	0.48558800000000002	0.55186800000000003	0.58833199999999997	0.601572	0.60631999999999997	0.609371	0.61169600000000002	0.61482000000000003	0.61658500000000005	0.61556	0.61560300000000001	0.61733099999999996	0.61869099999999999	0.620757	0.62242200000000003	0.62623099999999998	0.65602700000000003	0101000020E6100000917EFB3A70BE1B40E3625639FE704A40	259250.69061321422	545076.03231581603	59.818733299999998	5
293_100614-100824_02	6257	8682754	2010-08-03 06:36:43	52.882758299999999	6.935975	15	10	474468	5875861.4500000002	0	34.07	47.509999999999998	1.1930000000000001	48.219999999999999	0.029132000000000002	0.031650999999999999	0.033209000000000002	0.034786999999999998	0.036589999999999998	0.039102999999999999	0.044243999999999999	0.055648999999999997	0.070948999999999998	0.081626000000000004	0.086568000000000006	0.085135000000000002	0.076896999999999993	0.067572999999999994	0.061656999999999997	0.058018	0.053964999999999999	0.049737000000000003	0.047299000000000001	0.045026999999999998	0.042111000000000003	0.039585000000000002	0.038252000000000001	0.039365999999999998	0.049230000000000003	0.084584999999999994	0.14898	0.24795200000000001	0.37746800000000003	0.482767	0.54938299999999995	0.58595399999999997	0.59951200000000004	0.60445800000000005	0.60737300000000005	0.60952399999999995	0.61254200000000003	0.61385500000000004	0.61255300000000001	0.61230899999999999	0.61415399999999998	0.61582300000000001	0.61796899999999999	0.61948999999999999	0.62324400000000002	0.65127500000000005	0101000020E6100000917EFB3A70BE1B40E3625639FE704A40	259250.69061321422	545076.03231581603	59.818733299999998	5
293_100614-100824_02	6258	8684152	2010-08-03 06:36:44	52.882763300000001	6.9359666000000004	15.1	10	474467.42999999999	5875862	0.80000000000000004	33.979999999999997	47.509999999999998	1.1919999999999999	48.219999999999999	0.028738	0.031254999999999998	0.032813000000000002	0.034312000000000002	0.036086	0.038595999999999998	0.043749000000000003	0.055330999999999998	0.070896000000000001	0.081864999999999993	0.08695	0.085471000000000005	0.076971999999999999	0.067396999999999999	0.061309000000000002	0.057532	0.053374999999999999	0.048980000000000003	0.046539999999999998	0.044245	0.041291000000000001	0.038811999999999999	0.037442999999999997	0.038614000000000002	0.04863	0.084702	0.15026400000000001	0.25029000000000001	0.38070500000000002	0.48661500000000002	0.55365600000000004	0.59057099999999996	0.60398700000000005	0.60853900000000005	0.61143599999999998	0.61324599999999996	0.61599499999999996	0.61753199999999997	0.61643199999999998	0.61664799999999997	0.61847200000000002	0.61996399999999996	0.62188299999999996	0.62257399999999996	0.62530699999999995	0.65407700000000002	0101000020E6100000E09744076EBE1B40F5CD4763FE704A40	259250.11331700219	545076.57648719335	59.818729900000001	5
293_100614-100824_02	6259	8685550	2010-08-03 06:36:45	52.882775000000002	6.9359533000000004	15.1	10	474466.52000000002	5875863.2999999998	1.5900000000000001	33.43	47.509999999999998	1.194	48.229999999999997	0.028601000000000001	0.031052	0.032563000000000002	0.034046	0.035841999999999999	0.038349000000000001	0.043628	0.055315999999999997	0.070999000000000007	0.081991999999999995	0.087083999999999995	0.085561999999999999	0.077004000000000003	0.067431000000000005	0.061370000000000001	0.057617000000000002	0.053485999999999999	0.049195999999999997	0.046729	0.044395999999999998	0.041362000000000003	0.038743	0.037325999999999998	0.038542	0.048653000000000002	0.085014999999999993	0.15082300000000001	0.250782	0.38011299999999998	0.48429100000000003	0.54996599999999995	0.58613099999999996	0.59931999999999996	0.60409800000000002	0.607491	0.60991600000000001	0.61313899999999999	0.614707	0.61294499999999996	0.61204000000000003	0.61343199999999998	0.61500900000000003	0.61703799999999998	0.619232	0.62324400000000002	0.65280499999999997	0101000020E61000004755B88A6ABE1B40FB5C6DC5FE704A40	259249.19023285719	545077.85902757943	59.818728300000004	5
293_100614-100824_02	6260	8686948	2010-08-03 06:36:46	52.882779999999997	6.9359450000000002	15.199999999999999	10	474465.95000000001	5875863.8600000003	0.79000000000000004	33.649999999999999	47.509999999999998	1.1950000000000001	48.229999999999997	0.029489999999999999	0.032037999999999997	0.033653000000000002	0.035222000000000003	0.037047999999999998	0.039618	0.044907000000000002	0.056586999999999998	0.072255	0.083278000000000005	0.088367000000000001	0.086818999999999993	0.078362000000000001	0.068779000000000007	0.062730999999999995	0.058998000000000002	0.054885000000000003	0.050513000000000002	0.048027	0.045634000000000001	0.042613999999999999	0.040049000000000001	0.038705000000000003	0.039934999999999998	0.050068000000000001	0.086469000000000004	0.15276000000000001	0.25395099999999998	0.38549699999999998	0.49189100000000002	0.558979	0.59581099999999998	0.60955300000000001	0.61455599999999999	0.61769799999999997	0.61979399999999996	0.62281399999999998	0.62391399999999997	0.62241100000000005	0.62208600000000003	0.62388200000000005	0.62589600000000001	0.628278	0.63006799999999996	0.63413600000000003	0.66416600000000003	0101000020E61000003C6BB75D68BE1B400CC85EEFFE704A40	259248.619667491	545078.40334355331	59.818725000000001	5
293_100614-100824_02	6261	8688346	2010-08-03 06:36:47	52.882784999999998	6.9359383000000001	15.199999999999999	10	474465.48999999999	5875864.4100000001	0.71999999999999997	33.829999999999998	47.520000000000003	1.1950000000000001	48.240000000000002	0.029676999999999999	0.032298	0.033904999999999998	0.035452999999999998	0.037287000000000001	0.039819	0.044969000000000002	0.056396000000000002	0.071749999999999994	0.082588999999999996	0.087613999999999997	0.086124999999999993	0.077858999999999998	0.068506999999999998	0.062545000000000003	0.058840000000000003	0.054760000000000003	0.050474999999999999	0.048127999999999997	0.045931	0.042980999999999998	0.040466000000000002	0.039065000000000003	0.040198999999999999	0.050020000000000002	0.085489999999999997	0.15024599999999999	0.24945200000000001	0.37901400000000002	0.48418499999999998	0.55054800000000004	0.58709299999999998	0.60036599999999996	0.60488399999999998	0.60775299999999999	0.60977700000000001	0.61288900000000002	0.61467499999999997	0.61350099999999996	0.61368699999999998	0.61522500000000002	0.61653100000000005	0.61799199999999999	0.61907900000000005	0.62326999999999999	0.65239599999999998	0101000020E61000009C4B169C66BE1B401E335019FF704A40	259248.15678970102	545078.94997023034	59.818723300000002	5
293_100614-100824_02	6262	8689744	2010-08-03 06:36:48	52.882791599999997	6.9359316	15.300000000000001	10	474465.03999999998	5875865.1500000004	0.85999999999999999	33.579999999999998	47.520000000000003	1.1950000000000001	48.240000000000002	0.029607999999999999	0.032195000000000001	0.033825000000000001	0.035367999999999997	0.037197000000000001	0.039799000000000001	0.045052000000000002	0.056571999999999997	0.072039000000000006	0.082893999999999995	0.087942000000000006	0.086489999999999997	0.078187999999999994	0.068797999999999998	0.062828999999999996	0.059131999999999997	0.055064000000000002	0.050745999999999999	0.048283	0.046040999999999999	0.042987999999999998	0.040429	0.039029000000000001	0.040166	0.050210999999999999	0.086072999999999997	0.151145	0.25054799999999999	0.37996099999999999	0.48476999999999998	0.55074900000000004	0.58709299999999998	0.60040099999999996	0.60529200000000005	0.60809899999999995	0.61024999999999996	0.61317699999999997	0.61487999999999998	0.613286	0.61308700000000005	0.61480500000000005	0.61653100000000005	0.61883699999999997	0.62031099999999995	0.62358499999999994	0.65295599999999998	0101000020E6100000FC2B75DA64BE1B407D97AD50FF704A40	259247.69009233557	545079.67461375799	59.818723199999994	5
293_100614-100824_02	6263	8691142	2010-08-03 06:36:49	52.882791599999997	6.9359316	15.300000000000001	10	474465.03999999998	5875865.1500000004	0	33.859999999999999	47.520000000000003	1.1950000000000001	48.240000000000002	0.028434000000000001	0.030849000000000001	0.032406999999999998	0.033916000000000002	0.035643000000000001	0.038148000000000001	0.043261000000000001	0.054635999999999997	0.069877999999999996	0.080604999999999996	0.085611000000000007	0.084147	0.075879000000000002	0.066531000000000007	0.060588999999999997	0.056912999999999998	0.052916999999999999	0.048687000000000001	0.046290999999999999	0.044082999999999997	0.041138000000000001	0.038618	0.037204000000000001	0.038316999999999997	0.048188000000000002	0.083587999999999996	0.14797299999999999	0.246423	0.37479099999999999	0.47868899999999998	0.54426600000000003	0.58019600000000005	0.59342799999999996	0.59827900000000001	0.60133000000000003	0.603348	0.60651699999999997	0.60810699999999995	0.60694300000000001	0.60655199999999998	0.60841100000000004	0.60975599999999996	0.61156200000000005	0.61276600000000003	0.61710799999999999	0.646069	0101000020E6100000FC2B75DA64BE1B407D97AD50FF704A40	259247.69009233557	545079.67461375799	59.818723199999994	5
293_100614-100824_02	6264	8692540	2010-08-03 06:36:50	52.882796599999999	6.9359232999999998	15.300000000000001	10	474464.46999999997	5875865.7000000002	0.79000000000000004	33.469999999999999	47.520000000000003	1.1930000000000001	48.240000000000002	0.028781000000000001	0.031278	0.032870000000000003	0.034403000000000003	0.036221000000000003	0.038727999999999999	0.043874000000000003	0.055409	0.070919999999999997	0.081842999999999999	0.086919999999999997	0.085513000000000006	0.077127000000000001	0.067653000000000005	0.061676000000000002	0.057926999999999999	0.053795999999999997	0.049478000000000001	0.047031000000000003	0.044796999999999997	0.041821999999999998	0.039252000000000002	0.037923999999999999	0.039065999999999997	0.049065999999999999	0.084953000000000001	0.15009	0.24940100000000001	0.37805	0.48184700000000003	0.54725000000000001	0.58338999999999996	0.59647300000000003	0.60095500000000002	0.60382100000000005	0.60593699999999995	0.60892999999999997	0.61081099999999999	0.60943400000000003	0.60944500000000001	0.61116199999999998	0.61270000000000002	0.614367	0.61527600000000005	0.61868500000000004	0.64831499999999997	0101000020E6100000F14174AD62BE1B408F029F7AFF704A40	259247.11952734517	545080.21892990742	59.818719899999998	5
293_100614-100824_02	6265	8693938	2010-08-03 06:36:51	52.882808300000001	6.9359083000000004	15.300000000000001	10	474463.44	5875867	1.6599999999999999	33.759999999999998	47.520000000000003	1.1930000000000001	48.240000000000002	0.030466	0.033151	0.034793999999999999	0.036417999999999999	0.038302999999999997	0.040911000000000003	0.046247999999999997	0.057979999999999997	0.073701000000000003	0.084764000000000006	0.089930999999999997	0.088424000000000003	0.079963999999999993	0.070394999999999999	0.064343999999999998	0.060595000000000003	0.056422	0.052055999999999998	0.049599999999999998	0.04734	0.044296000000000002	0.041737000000000003	0.040364999999999998	0.041550999999999998	0.051623000000000002	0.087891999999999998	0.154085	0.25569999999999998	0.38836599999999999	0.49585600000000002	0.56373700000000004	0.60100699999999996	0.61437399999999998	0.61903399999999997	0.62223399999999995	0.62442900000000001	0.62751299999999999	0.62936800000000004	0.62809700000000002	0.62814599999999998	0.62972799999999995	0.63127299999999997	0.63305199999999995	0.63439800000000002	0.639019	0.67064299999999999	0101000020E61000004738D2BE5EBE1B409591C4DCFF704A40	259246.08202679403	545081.49901585351	59.818716600000002	5
293_100614-100824_02	6266	8695336	2010-08-03 06:36:52	52.882815000000001	6.9359016000000002	15.300000000000001	10	474462.97999999998	5875867.75	0.87	34.090000000000003	47.530000000000001	1.1930000000000001	48.240000000000002	0.029665	0.032256	0.033862999999999997	0.035441	0.037245	0.039756	0.044948000000000002	0.056337999999999999	0.071674000000000002	0.082432000000000005	0.087414000000000006	0.085939000000000002	0.077591999999999994	0.068222000000000005	0.062329000000000002	0.058687999999999997	0.054635000000000003	0.050410000000000003	0.048004999999999999	0.045756999999999999	0.042873000000000001	0.040350999999999998	0.039004999999999998	0.040143999999999999	0.049919999999999999	0.085240999999999997	0.14996799999999999	0.24967200000000001	0.38017800000000002	0.48642400000000002	0.55341899999999999	0.59013300000000002	0.60345899999999997	0.60819299999999998	0.61127399999999998	0.61353199999999997	0.61666500000000002	0.61836899999999995	0.61709000000000003	0.617143	0.61858900000000006	0.62028899999999998	0.62202100000000005	0.62334500000000004	0.627494	0.65827500000000005	0101000020E6100000A71831FD5CBE1B4089B5F81400714A40	259245.61509124364	545082.23478563421	59.818716600000002	5
293_100614-100824_02	6267	8696734	2010-08-03 06:36:53	52.882819900000001	6.9358933	15.300000000000001	10	474462.41999999998	5875868.29	0.79000000000000004	32.740000000000002	47.530000000000001	1.194	48.25	0.028982999999999998	0.031546999999999999	0.033127999999999998	0.034667999999999997	0.036496000000000001	0.039029000000000001	0.044290000000000003	0.055886999999999999	0.071340000000000001	0.082198999999999994	0.087234999999999993	0.085813	0.077602000000000004	0.068293000000000006	0.062351999999999998	0.058638000000000003	0.054510000000000003	0.050161999999999998	0.047667000000000001	0.045411	0.042381000000000002	0.039716000000000001	0.038245000000000001	0.039405000000000003	0.049533000000000001	0.085221000000000005	0.149204	0.24593799999999999	0.37083300000000002	0.47108299999999997	0.53364	0.56810899999999998	0.58046799999999998	0.58480399999999999	0.58773600000000004	0.58979999999999999	0.59293399999999996	0.59448599999999996	0.59362899999999996	0.59367999999999999	0.59524999999999995	0.59653199999999995	0.59845700000000002	0.59951399999999999	0.60278799999999999	0.62885599999999997	0101000020E61000009C2E30D05ABE1B400661133E00714A40	259245.04476550239	545082.76797597483	59.818713200000005	5
293_100614-100824_02	6268	8698132	2010-08-03 06:36:54	52.882824999999997	6.9358865999999999	15.300000000000001	10	474461.96000000002	5875868.8600000003	0.72999999999999998	32.210000000000001	47.530000000000001	1.1970000000000001	48.259999999999998	0.028555000000000001	0.031088000000000001	0.032696999999999997	0.034217999999999998	0.036024	0.038553999999999998	0.043937999999999998	0.055798	0.071530999999999997	0.082613000000000006	0.087826000000000001	0.086412000000000003	0.078046000000000004	0.068503999999999995	0.062418000000000001	0.058645000000000003	0.054455999999999997	0.049992000000000002	0.047543000000000002	0.045251	0.042078999999999998	0.039275999999999998	0.037762999999999998	0.038901999999999999	0.049242000000000001	0.085901000000000005	0.15121200000000001	0.249422	0.37492399999999998	0.47491499999999998	0.53691999999999995	0.57086599999999998	0.58287999999999995	0.58726100000000003	0.59038500000000005	0.59282100000000004	0.59625300000000003	0.59838400000000003	0.59752300000000003	0.59704800000000002	0.59849399999999997	0.59992699999999999	0.601823	0.60378500000000002	0.60706700000000002	0.63502099999999995	0101000020E6100000FC0E8F0E59BE1B40AC8BDB6800714A40	259244.58164979162	545083.32572904567	59.8187116	5
293_100614-100824_02	6269	8699530	2010-08-03 06:36:55	52.882824999999997	6.9358865999999999	15.300000000000001	10	474461.96000000002	5875868.8600000003	0	32.409999999999997	47.530000000000001	1.2	48.270000000000003	0.028452999999999999	0.030973000000000001	0.032545999999999999	0.034063999999999997	0.035860000000000003	0.038448000000000003	0.04394	0.055891000000000003	0.071823999999999999	0.082990999999999995	0.088261000000000006	0.086855000000000002	0.078381000000000006	0.068683999999999995	0.062496000000000003	0.058668999999999999	0.054419000000000002	0.0499	0.047369000000000001	0.045034999999999999	0.041819000000000002	0.038981000000000002	0.037380999999999998	0.038509000000000002	0.049105999999999997	0.086252999999999996	0.15245800000000001	0.25180900000000001	0.37917600000000001	0.48068	0.54384399999999999	0.57825499999999996	0.59081099999999998	0.59549099999999999	0.59852499999999997	0.60111400000000004	0.60422100000000001	0.60597500000000004	0.60508700000000004	0.60516400000000004	0.60710500000000001	0.60874399999999995	0.61039900000000002	0.61201799999999995	0.61578200000000005	0.644316	0101000020E6100000FC0E8F0E59BE1B40AC8BDB6800714A40	259244.58164979162	545083.32572904567	59.8187116	5
293_100614-100824_02	6270	8700928	2010-08-03 06:36:56	52.882831600000003	6.9358782999999997	15.300000000000001	10	474461.39000000001	5875869.5899999999	0.93000000000000005	32.280000000000001	47.530000000000001	1.198	48.270000000000003	0.028213999999999999	0.030719	0.032300000000000002	0.033835999999999998	0.035624000000000003	0.038213999999999998	0.043653999999999998	0.055500000000000001	0.071202000000000001	0.082220000000000001	0.087399000000000004	0.086059999999999998	0.077778	0.068239999999999995	0.062216	0.058443000000000002	0.054174	0.049713	0.047213999999999999	0.044914999999999997	0.041785000000000003	0.038940000000000002	0.037339999999999998	0.038464999999999999	0.049009999999999998	0.085655999999999996	0.15053800000000001	0.24778900000000001	0.37246800000000002	0.47189599999999998	0.53376699999999999	0.56775500000000001	0.57983600000000002	0.58424500000000001	0.58730899999999997	0.58980500000000002	0.592943	0.59487199999999996	0.59423099999999995	0.59427300000000005	0.59569700000000003	0.59753699999999998	0.59905299999999995	0.60026599999999997	0.60378799999999999	0.63109800000000005	0101000020E6100000F1248EE156BE1B400CF038A000714A40	259244.00726601994	545084.0480623683	59.818709900000002	5
293_100614-100824_02	6271	8702326	2010-08-03 06:36:57	52.882841599999999	6.9358633000000003	15.199999999999999	10	474460.35999999999	5875870.7000000002	1.51	31.98	47.530000000000001	1.196	48.259999999999998	0.028306000000000001	0.030818000000000002	0.032406999999999998	0.033945000000000003	0.035771999999999998	0.038366999999999998	0.043841999999999999	0.055826000000000001	0.071646000000000001	0.082751000000000005	0.087929999999999994	0.086638999999999994	0.078352000000000005	0.068803000000000003	0.062705999999999998	0.058865000000000001	0.054649999999999997	0.050155999999999999	0.047627000000000003	0.045243999999999999	0.042028000000000003	0.039182000000000002	0.037575999999999998	0.038707999999999999	0.049443000000000001	0.086517999999999998	0.151805	0.24918499999999999	0.37362800000000002	0.47263300000000003	0.53422599999999998	0.56803000000000003	0.58012200000000003	0.58446399999999998	0.58732799999999996	0.58966399999999997	0.59278200000000003	0.59483600000000003	0.59399100000000005	0.59424699999999997	0.59632700000000005	0.59746500000000002	0.59890399999999999	0.600101	0.60347399999999995	0.62904199999999999	0101000020E6100000471BECF252BE1B402FC61BF400714A40	259242.97382530328	545085.13900611899	59.8187049	5
293_100614-100824_02	6272	8703724	2010-08-03 06:36:58	52.882846600000001	6.9358566000000001	15.199999999999999	10	474459.90000000002	5875871.2599999998	0.71999999999999997	32.109999999999999	47.539999999999999	1.194	48.259999999999998	0.027200999999999999	0.029597999999999999	0.031119999999999998	0.032570000000000002	0.034325000000000001	0.036825999999999998	0.042146000000000003	0.053913000000000003	0.069459999999999994	0.080340999999999996	0.085486000000000006	0.084159999999999999	0.075929999999999997	0.066493999999999998	0.060469000000000002	0.056716000000000003	0.052553999999999997	0.048180000000000001	0.045683000000000001	0.043374000000000003	0.040245999999999997	0.037435999999999997	0.035806999999999999	0.036920000000000001	0.047403000000000001	0.083973999999999993	0.148536	0.24517800000000001	0.36866399999999999	0.46655999999999997	0.52714700000000003	0.56012600000000001	0.57222300000000004	0.57658699999999996	0.57969999999999999	0.58214299999999997	0.58518300000000001	0.58719299999999996	0.58669499999999997	0.58688600000000002	0.588584	0.59013300000000002	0.59178200000000003	0.59318300000000002	0.59749300000000005	0.62378999999999996	0101000020E6100000A7FB4A3151BE1B4041310D1E01714A40	259242.51094876596	545085.68563333992	59.818703200000002	5
293_100614-100824_02	6273	8705122	2010-08-03 06:36:59	52.882853300000001	6.9358483	15.199999999999999	10	474459.34000000003	5875872	0.93999999999999995	31.469999999999999	47.539999999999999	1.196	48.270000000000003	0.026530999999999999	0.028899999999999999	0.030367000000000002	0.031779000000000002	0.033464000000000001	0.035957999999999997	0.041223000000000003	0.052662	0.067749000000000004	0.078326999999999994	0.083303000000000002	0.081972000000000003	0.074049000000000004	0.06497	0.059124999999999997	0.055514000000000001	0.051472999999999998	0.047162999999999997	0.044748000000000003	0.042504	0.039394999999999999	0.036627	0.035014999999999998	0.036141	0.046385999999999997	0.081868999999999997	0.144119	0.23671300000000001	0.35438900000000001	0.447071	0.50404099999999996	0.53475200000000001	0.546072	0.55018599999999995	0.55307600000000001	0.55545699999999998	0.55825899999999995	0.56025599999999998	0.55978799999999995	0.55968399999999996	0.56089299999999997	0.56237899999999996	0.56443900000000002	0.56555100000000003	0.56949300000000003	0.59138000000000002	0101000020E61000009C114A044FBE1B403555415601714A40	259241.93632685271	545086.41909295926	59.818701599999997	5
293_100614-100824_02	6274	8706520	2010-08-03 06:37:00	52.882853300000001	6.9358483	15.199999999999999	10	474459.34000000003	5875872	0	31.039999999999999	47.539999999999999	1.194	48.259999999999998	0.026675999999999998	0.029055999999999998	0.030564000000000001	0.032014000000000001	0.033709999999999997	0.036241000000000002	0.041667000000000003	0.053421000000000003	0.068864999999999996	0.079639000000000001	0.084741999999999998	0.083489999999999995	0.075463000000000002	0.066174999999999998	0.060234999999999997	0.056543999999999997	0.052453	0.048072999999999998	0.045650000000000003	0.043332000000000002	0.040111000000000001	0.037199000000000003	0.035522999999999999	0.036623999999999997	0.047239999999999997	0.083696000000000007	0.14737800000000001	0.24163699999999999	0.36059400000000003	0.45368000000000003	0.51075199999999998	0.54169599999999996	0.55274000000000001	0.55716500000000002	0.56029200000000001	0.56251300000000004	0.56565600000000005	0.56794599999999995	0.56707600000000002	0.56717300000000004	0.56891400000000003	0.57000600000000001	0.57214399999999999	0.573658	0.577376	0.60004199999999996	0101000020E61000009C114A044FBE1B403555415601714A40	259241.93632685271	545086.41909295926	59.818701599999997	5
293_100614-100824_02	6275	8707918	2010-08-03 06:37:01	52.882863299999997	6.9358332999999996	15.199999999999999	10	474458.31	5875873.1100000003	1.51	31.43	47.539999999999999	1.194	48.259999999999998	0.025985000000000001	0.028282999999999999	0.029701999999999999	0.031109999999999999	0.032759000000000003	0.035226	0.040446000000000003	0.051826999999999998	0.066888000000000003	0.077350000000000002	0.082264000000000004	0.080963999999999994	0.073010000000000005	0.063881999999999994	0.058075000000000002	0.054484999999999999	0.050467999999999999	0.046212999999999997	0.043871	0.041593999999999999	0.03848	0.035750999999999998	0.034153000000000003	0.035250999999999998	0.045530000000000001	0.080934000000000006	0.143318	0.23614599999999999	0.35364699999999999	0.44587900000000003	0.50245200000000001	0.53311699999999995	0.544076	0.54837400000000003	0.551431	0.55369400000000002	0.55676400000000004	0.55852299999999999	0.55781999999999998	0.55803499999999995	0.55967800000000001	0.56093499999999996	0.56280699999999995	0.56452500000000005	0.56854700000000002	0.58937700000000004	0101000020E6100000F107A8154BBE1B40582B24AA01714A40	259240.90288709005	545087.51003715198	59.818696599999996	5
293_100614-100824_02	6276	8709316	2010-08-03 06:37:02	52.882868299999998	6.9358250000000004	15.199999999999999	10	474457.73999999999	5875873.6699999999	0.79000000000000004	30.550000000000001	47.539999999999999	1.1919999999999999	48.259999999999998	0.026384999999999999	0.028743999999999999	0.030225999999999999	0.031659	0.033401	0.035937999999999998	0.041346000000000001	0.053220999999999997	0.068823999999999996	0.079731999999999997	0.084894999999999998	0.083579000000000001	0.075379000000000002	0.065919000000000005	0.059898	0.056141999999999997	0.051980999999999999	0.047507000000000001	0.044956000000000003	0.042612999999999998	0.039397000000000001	0.036475	0.034770000000000002	0.035937999999999998	0.046706999999999999	0.083884	0.14840700000000001	0.24351900000000001	0.36253000000000002	0.45469199999999999	0.51075800000000005	0.54117700000000002	0.55209699999999995	0.55621699999999996	0.55923199999999995	0.56141200000000002	0.56443699999999997	0.56617899999999999	0.56559800000000005	0.565689	0.56752100000000005	0.56931200000000004	0.57108099999999995	0.572631	0.57643	0.59891899999999998	0101000020E6100000E71DA7E848BE1B406A9615D401714A40	259240.33232375706	545088.05435409665	59.8186933	5
293_100614-100824_02	6277	8710714	2010-08-03 06:37:03	52.882874999999999	6.9358183000000002	15.199999999999999	10	474457.28000000003	5875874.4100000001	0.87	30.550000000000001	47.549999999999997	1.1919999999999999	48.259999999999998	0.026384999999999999	0.028743999999999999	0.030225999999999999	0.031659	0.033401	0.035937999999999998	0.041346000000000001	0.053220999999999997	0.068823999999999996	0.079731999999999997	0.084894999999999998	0.083579000000000001	0.075379000000000002	0.065919000000000005	0.059898	0.056141999999999997	0.051980999999999999	0.047507000000000001	0.044956000000000003	0.042612999999999998	0.039397000000000001	0.036475	0.034770000000000002	0.035937999999999998	0.046706999999999999	0.083884	0.14840700000000001	0.24351900000000001	0.36253000000000002	0.45469199999999999	0.51075800000000005	0.54117700000000002	0.55209699999999995	0.55621699999999996	0.55923199999999995	0.56141200000000002	0.56443699999999997	0.56617899999999999	0.56559800000000005	0.565689	0.56752100000000005	0.56931200000000004	0.57108099999999995	0.572631	0.57643	0.59891899999999998	0101000020E610000047FE052747BE1B405EBA490C02714A40	259239.86538967193	545088.79012443044	59.8186933	5
293_100614-100824_02	6278	8712112	2010-08-03 06:37:04	52.882879899999999	6.9358116000000001	15.199999999999999	10	474456.83000000002	5875874.96	0.70999999999999996	30.260000000000002	47.549999999999997	1.1919999999999999	48.259999999999998	0.026526999999999998	0.028894	0.030387000000000001	0.031828000000000002	0.033543000000000003	0.036110999999999997	0.041612999999999997	0.053637999999999998	0.069364999999999996	0.080337000000000006	0.085518999999999998	0.084256999999999999	0.076014999999999999	0.066539000000000001	0.060451999999999999	0.056677999999999999	0.052496000000000001	0.047973000000000002	0.045491999999999998	0.043118999999999998	0.039827000000000001	0.036903999999999999	0.035140999999999999	0.036275000000000002	0.047237000000000001	0.084737000000000007	0.149704	0.24524000000000001	0.36438100000000001	0.45639999999999997	0.51193200000000005	0.54208100000000004	0.55267999999999995	0.55676999999999999	0.55965600000000004	0.56202300000000005	0.56517300000000004	0.566936	0.56641900000000001	0.56647700000000001	0.56815199999999999	0.569608	0.57111999999999996	0.57299299999999997	0.577376	0.60004199999999996	0101000020E6100000A7DE646545BE1B40DB65643502714A40	259239.40275253105	545089.32562589273	59.8186915	5
293_100614-100824_02	6279	8713510	2010-08-03 06:37:05	52.882886599999999	6.9358032999999999	15.199999999999999	10	474456.26000000001	5875875.7000000002	0.93999999999999995	30.77	47.549999999999997	1.1890000000000001	48.259999999999998	0.027191	0.029669999999999998	0.031220000000000001	0.032668000000000003	0.034358	0.036863	0.042269000000000001	0.054147000000000001	0.069880999999999999	0.080868999999999996	0.086084999999999995	0.084810999999999998	0.076583999999999999	0.067111000000000004	0.060970999999999997	0.057162999999999999	0.052947000000000001	0.048568	0.046107000000000002	0.043839999999999997	0.040627999999999997	0.037747000000000003	0.036006000000000003	0.037069999999999999	0.047791	0.084702	0.14949699999999999	0.24532100000000001	0.36590600000000001	0.45970299999999997	0.516737	0.54733900000000002	0.55783199999999999	0.56187100000000001	0.564581	0.56694500000000003	0.57052999999999998	0.57272100000000004	0.57282	0.57288600000000001	0.57457400000000003	0.57546399999999998	0.576546	0.57776899999999998	0.58190500000000001	0.6069	0101000020E61000009CF4633843BE1B40CF89986D02714A40	259238.82813149947	545090.0590858818	59.818689899999995	5
293_100614-100824_02	6280	8714908	2010-08-03 06:37:06	52.882886599999999	6.9358032999999999	15.199999999999999	10	474456.26000000001	5875875.7000000002	0	30.43	47.549999999999997	1.1879999999999999	48.25	0.026121999999999999	0.02843	0.029881999999999999	0.031266000000000002	0.032919999999999998	0.035430000000000003	0.040769	0.052361999999999999	0.067685999999999996	0.078409000000000006	0.083473000000000006	0.082213999999999995	0.074229000000000003	0.064980999999999997	0.059024	0.055398999999999997	0.051299999999999998	0.046975999999999997	0.044519000000000003	0.04224	0.039085000000000002	0.036195999999999999	0.034486000000000003	0.035542999999999998	0.046184000000000003	0.082470000000000002	0.145597	0.238341	0.35458299999999998	0.44464500000000001	0.49912600000000001	0.52853099999999997	0.53881100000000004	0.54305199999999998	0.54587600000000003	0.54826600000000003	0.55132999999999999	0.55349000000000004	0.55269699999999999	0.55268300000000004	0.55420199999999997	0.55572100000000002	0.55678899999999998	0.55863600000000002	0.56253900000000001	0.58325499999999997	0101000020E61000009CF4633843BE1B40CF89986D02714A40	259238.82813149947	545090.0590858818	59.818689899999995	5
293_100614-100824_02	6281	8716306	2010-08-03 06:37:07	52.882896600000002	6.9357882999999996	15.1	10	474455.22999999998	5875876.8099999996	1.51	30.469999999999999	47.549999999999997	1.1870000000000001	48.25	0.026023000000000001	0.028326	0.029801999999999999	0.031247	0.032964	0.035444999999999997	0.040822999999999998	0.052519000000000003	0.067876000000000006	0.078630000000000005	0.083721000000000004	0.082475000000000007	0.074468999999999994	0.065160999999999997	0.059199000000000002	0.055535000000000001	0.051392	0.046973000000000001	0.044507999999999999	0.042227000000000001	0.039017999999999997	0.036128	0.034514999999999997	0.035668999999999999	0.046330000000000003	0.083017999999999995	0.14690600000000001	0.24095900000000001	0.35858400000000001	0.44973999999999997	0.50488500000000003	0.53464999999999996	0.54522599999999999	0.54934300000000003	0.552319	0.554338	0.55724700000000005	0.55925599999999998	0.55872599999999994	0.55896400000000002	0.56107799999999997	0.56296900000000005	0.56428100000000003	0.565581	0.56865100000000002	0.58794100000000005	0101000020E6100000F1EAC1493FBE1B40F35F7BC102714A40	259237.79469318519	545091.150030736	59.818684900000001	5
293_100614-100824_02	6282	8717704	2010-08-03 06:37:08	52.882903300000002	6.9357816000000003	15.1	10	474454.77000000002	5875877.5599999996	0.87	30.460000000000001	47.560000000000002	1.1879999999999999	48.259999999999998	0.026394000000000001	0.028750999999999999	0.030256999999999999	0.031691999999999998	0.033431000000000002	0.035976000000000001	0.041437000000000002	0.053331000000000003	0.069000000000000006	0.079980999999999997	0.085236000000000006	0.083970000000000003	0.075797000000000003	0.066299999999999998	0.060260000000000001	0.056488999999999998	0.052268000000000002	0.047738000000000003	0.045222999999999999	0.042869999999999998	0.039648000000000003	0.036721999999999998	0.035001999999999998	0.036221999999999997	0.047135999999999997	0.084567000000000003	0.149809	0.24576799999999999	0.36583599999999999	0.45852900000000002	0.51486500000000002	0.54530100000000004	0.55609399999999998	0.56039099999999997	0.56350900000000004	0.56559999999999999	0.56855699999999998	0.57015499999999997	0.56977299999999997	0.57062299999999999	0.57250500000000004	0.57401100000000005	0.57586999999999999	0.57733299999999999	0.58095799999999997	0.60161900000000001	0101000020E610000052CB20883DBE1B40E783AFF902714A40	259237.32775976474	545091.88580131636	59.818684900000001	5
293_100614-100824_02	6283	8719102	2010-08-03 06:37:09	52.882908299999997	6.9357749999999996	15.199999999999999	10	474454.32000000001	5875878.1100000003	0.71999999999999997	30.489999999999998	47.560000000000002	1.1879999999999999	48.259999999999998	0.026970999999999998	0.029371999999999999	0.030866999999999999	0.032298	0.034033000000000001	0.036639999999999999	0.042062000000000002	0.053973	0.069630999999999998	0.080600000000000005	0.085786000000000001	0.084455000000000002	0.076203000000000007	0.066749000000000003	0.060748999999999997	0.057041000000000001	0.052849	0.048363000000000003	0.045922999999999999	0.043543999999999999	0.040306000000000002	0.037423999999999999	0.035741000000000002	0.036889999999999999	0.047758000000000002	0.084908999999999998	0.149816	0.245666	0.36585600000000001	0.45874500000000001	0.51506799999999997	0.54528299999999996	0.55616200000000005	0.56045199999999995	0.56328100000000003	0.56558299999999995	0.56870799999999999	0.57034499999999999	0.56997200000000003	0.570052	0.57165100000000002	0.57355800000000001	0.57484199999999996	0.57707600000000003	0.58138699999999999	0.60397100000000004	0101000020E610000058A835CD3BBE1B40F8EEA02303714A40	259236.8716149283	545092.43257347238	59.818683299999996	5
293_100614-100824_02	6284	8720500	2010-08-03 06:37:10	52.882914999999997	6.9357666	15.199999999999999	10	474453.75	5875878.8600000003	0.93999999999999995	29.829999999999998	47.560000000000002	1.1890000000000001	48.270000000000003	0.026564000000000001	0.028986999999999999	0.030485000000000002	0.031926999999999997	0.033676999999999999	0.036282000000000002	0.041857999999999999	0.053941000000000003	0.069750999999999994	0.080782000000000007	0.086073999999999998	0.084791000000000005	0.076591999999999993	0.067084000000000005	0.061013999999999999	0.057246999999999999	0.052990000000000002	0.048389000000000001	0.045818999999999999	0.043443000000000002	0.040060999999999999	0.037095000000000003	0.035325000000000002	0.036505999999999997	0.047591000000000001	0.085186999999999999	0.150033	0.24468599999999999	0.36229800000000001	0.45272099999999998	0.50736800000000004	0.53665700000000005	0.54710499999999995	0.55128900000000003	0.55410099999999995	0.55614600000000003	0.55891199999999996	0.56051300000000004	0.56005300000000002	0.560473	0.56218900000000005	0.56402300000000005	0.56578700000000004	0.56734799999999996	0.57054199999999999	0.59011000000000002	0101000020E6100000A7C17E9939BE1B40EC12D55B03714A40	259236.29026418485	545093.16588936094	59.818681599999998	5
293_100614-100824_02	6285	8721898	2010-08-03 06:37:11	52.882919999999999	6.9357600000000001	15.199999999999999	10	474453.29999999999	5875879.4100000001	0.71999999999999997	29.52	47.560000000000002	1.1899999999999999	48.270000000000003	0.026443999999999999	0.028805999999999998	0.030345	0.031843999999999997	0.033589000000000001	0.036225	0.041924999999999997	0.054246000000000003	0.070336999999999997	0.081620999999999999	0.086995000000000003	0.085788000000000003	0.077531000000000003	0.067912	0.061735999999999999	0.057893	0.053545000000000002	0.048898999999999998	0.046323000000000003	0.043825000000000003	0.040367	0.037213999999999997	0.035348999999999998	0.036533000000000003	0.048037000000000003	0.086460999999999996	0.15218300000000001	0.24751699999999999	0.36540699999999998	0.45589000000000002	0.51054699999999997	0.539856	0.55039400000000005	0.55467599999999995	0.55749599999999999	0.55988099999999996	0.56280699999999995	0.56444899999999998	0.56415199999999999	0.56492200000000004	0.566631	0.56830800000000004	0.57044600000000001	0.57189100000000004	0.575156	0.59537499999999999	0101000020E6100000AE9E93DE37BE1B40FE7DC68503714A40	259235.83411958086	545093.71266161301	59.818680000000001	5
293_100614-100824_02	6286	8723296	2010-08-03 06:37:12	52.882924899999999	6.9357515999999997	15.199999999999999	10	474452.71999999997	5875879.96	0.79000000000000004	30.23	47.560000000000002	1.1919999999999999	48.280000000000001	0.025603999999999998	0.027897000000000002	0.029309999999999999	0.030727000000000001	0.032416	0.034884999999999999	0.040245000000000003	0.051872000000000001	0.067074999999999996	0.077687000000000006	0.082766999999999993	0.081544000000000005	0.073639999999999997	0.064528000000000002	0.05867	0.055048	0.050962	0.046589999999999999	0.044119999999999999	0.041838	0.038588999999999998	0.03567	0.034015999999999998	0.035198	0.045880999999999998	0.082118999999999998	0.14474600000000001	0.236482	0.35115400000000002	0.43986199999999998	0.49354500000000001	0.52250200000000002	0.53306200000000004	0.53726200000000002	0.54005300000000001	0.54219399999999995	0.54497799999999996	0.546485	0.54628399999999999	0.546624	0.54830800000000002	0.54996	0.55198700000000001	0.55342599999999997	0.55630800000000002	0.574438	0101000020E6100000FCB7DCAA35BE1B407B29E1AE03714A40	259235.25706578256	545094.24570870877	59.818676499999995	5
293_100614-100824_02	6287	8724694	2010-08-03 06:37:13	52.882931599999999	6.9357449000000004	15.199999999999999	10	474452.26000000001	5875880.7000000002	0.87	30.539999999999999	47.560000000000002	1.1910000000000001	48.280000000000001	0.026252999999999999	0.028569000000000001	0.030030999999999999	0.031449999999999999	0.033142999999999999	0.035612999999999999	0.040966000000000002	0.052583999999999999	0.067868999999999999	0.078572000000000003	0.083578	0.082302	0.074265999999999999	0.065032999999999994	0.059097999999999998	0.055456999999999999	0.051415000000000002	0.047028	0.044578	0.042263000000000002	0.039121000000000003	0.036341999999999999	0.034723999999999998	0.035881999999999997	0.04641	0.082872000000000001	0.14635899999999999	0.24015300000000001	0.357707	0.44888099999999997	0.50397000000000003	0.53360799999999997	0.54437800000000003	0.54857900000000004	0.55133699999999997	0.55356000000000005	0.55657599999999996	0.55776700000000001	0.55737800000000004	0.55773700000000004	0.55953799999999998	0.56104600000000004	0.56291100000000005	0.564357	0.56823800000000002	0.58836699999999997	0101000020E61000005D983BE933BE1B406F4D15E703714A40	259234.79013302692	545094.98147952848	59.818676500000002	5
293_100614-100824_02	6288	8726092	2010-08-03 06:37:14	52.882936600000001	6.9357382999999997	15.300000000000001	10	474451.81	5875881.2599999998	0.71999999999999997	30.949999999999999	47.57	1.1910000000000001	48.280000000000001	0.025548000000000001	0.027810000000000001	0.029212999999999999	0.030563	0.032240999999999999	0.034647999999999998	0.039829000000000003	0.051198	0.066237000000000004	0.076738000000000001	0.081611000000000003	0.080273999999999998	0.072350999999999999	0.063243999999999995	0.057412999999999999	0.053844000000000003	0.049812000000000002	0.045574999999999997	0.043179000000000002	0.040953000000000003	0.037849000000000001	0.035109000000000001	0.033600999999999999	0.034764999999999997	0.045092	0.080604999999999996	0.14315	0.236038	0.352906	0.44367400000000001	0.49865500000000001	0.52827599999999997	0.53878599999999999	0.54306600000000005	0.54576199999999997	0.54789600000000005	0.55086500000000005	0.55227099999999996	0.55178899999999997	0.55176099999999995	0.553562	0.55543600000000004	0.55725599999999997	0.55898700000000001	0.56217399999999995	0.581681	0101000020E61000006375502E32BE1B4081B8061104714A40	259234.33398875536	545095.5282519256	59.818674899999998	5
293_100614-100824_02	6289	8727490	2010-08-03 06:37:15	52.882943300000001	6.9357300000000004	15.300000000000001	10	474451.23999999999	5875882	0.93999999999999995	30.23	47.57	1.1879999999999999	48.270000000000003	0.025985999999999999	0.028308	0.029746000000000002	0.031151000000000002	0.032858999999999999	0.035337	0.040550999999999997	0.051913000000000001	0.066816	0.077216000000000007	0.082102999999999995	0.080881999999999996	0.073153999999999997	0.064233999999999999	0.058485000000000002	0.054940999999999997	0.050935000000000001	0.046702	0.044353999999999998	0.042112999999999998	0.038994000000000001	0.036195999999999999	0.034620999999999999	0.035727000000000002	0.046100000000000002	0.081340999999999997	0.14268500000000001	0.233264	0.34647899999999998	0.43415900000000002	0.487095	0.51537200000000005	0.52535100000000001	0.52932100000000004	0.53213999999999995	0.53431300000000004	0.53738200000000003	0.53941499999999998	0.538879	0.53897700000000004	0.54032199999999997	0.54164800000000002	0.54374299999999998	0.54504200000000003	0.54854800000000004	0.56496599999999997	0101000020E6100000598B4F0130BE1B4075DC3A4904714A40	259233.75936919119	545096.26171251747	59.8186733	5
293_100614-100824_02	6290	8728888	2010-08-03 06:37:16	52.882943300000001	6.9357300000000004	15.300000000000001	10	474451.23999999999	5875882	0	29.02	47.57	1.1830000000000001	48.259999999999998	0.026749999999999999	0.029165	0.030724999999999999	0.032237000000000002	0.033998	0.036679000000000003	0.042313999999999997	0.054302999999999997	0.069870000000000002	0.080753000000000005	0.086011000000000004	0.084915000000000004	0.077031000000000002	0.067837999999999996	0.061941999999999997	0.058250000000000003	0.054028	0.049529999999999998	0.047039999999999998	0.044673999999999998	0.041319000000000002	0.038237	0.036387000000000003	0.037553000000000003	0.048755	0.086144999999999999	0.149724	0.24182000000000001	0.35535899999999998	0.44208500000000001	0.49433700000000003	0.52253700000000003	0.53242800000000001	0.53652299999999997	0.53951199999999999	0.54168499999999997	0.54473899999999997	0.54680600000000001	0.54644300000000001	0.54694600000000004	0.54884299999999997	0.55030500000000004	0.55235199999999995	0.55381199999999997	0.55731799999999998	0.57502200000000003	0101000020E6100000598B4F0130BE1B4075DC3A4904714A40	259233.75936919119	545096.26171251747	59.8186733	5
293_100614-100824_02	6291	8730286	2010-08-03 06:37:17	52.882953299999997	6.9357150000000001	15.4	10	474450.21999999997	5875883.1100000003	1.51	29.460000000000001	47.57	1.1799999999999999	48.25	0.026261	0.028636000000000002	0.030154	0.031607000000000003	0.033369999999999997	0.036026000000000002	0.041690999999999999	0.053772	0.069497000000000003	0.080487000000000003	0.085764999999999994	0.084637000000000004	0.076644000000000004	0.067332000000000003	0.061356000000000001	0.057654999999999998	0.053433000000000001	0.048833000000000001	0.046285	0.043837000000000001	0.040377999999999997	0.037282999999999997	0.035353999999999997	0.036531000000000001	0.047974000000000003	0.085816000000000003	0.15019099999999999	0.24351	0.35916100000000001	0.44811400000000001	0.50169200000000003	0.53055099999999999	0.54091599999999995	0.54515000000000002	0.54810499999999995	0.55043699999999995	0.55327199999999999	0.55485799999999996	0.554643	0.55519499999999999	0.55689999999999995	0.558921	0.56089999999999995	0.56282200000000004	0.565913	0.58457800000000004	0101000020E6100000AE81AD122CBE1B4098B21D9D04714A40	259232.72593329265	545097.35265844862	59.818668299999999	5
293_100614-100824_02	6293	8733082	2010-08-03 06:37:19	52.882964999999999	6.9356999999999998	15.300000000000001	10	474449.19	5875884.4100000001	0.71999999999999997	30.48	47.579999999999998	1.1779999999999999	48.25	0.02656	0.028961000000000001	0.030442	0.031912000000000003	0.033654999999999997	0.036183	0.041529000000000003	0.053252000000000001	0.068772	0.079582	0.084713999999999998	0.083450999999999997	0.075356000000000006	0.066013000000000002	0.060095999999999997	0.056367	0.052159999999999998	0.047682000000000002	0.045206000000000003	0.042909999999999997	0.039738000000000002	0.036874999999999998	0.035231999999999999	0.036353000000000003	0.047032999999999998	0.083665000000000003	0.147564	0.241951	0.36013000000000001	0.45172400000000001	0.50718700000000005	0.536941	0.54721799999999998	0.55124899999999999	0.55405499999999996	0.55607899999999999	0.55879000000000001	0.560303	0.56017499999999998	0.56114699999999995	0.562836	0.56422099999999997	0.56568099999999999	0.56664999999999999	0.56959800000000005	0.58812200000000003	0101000020E610000003780B2428BE1B409E4143FF04714A40	259231.68844004587	545098.63274748111	59.818664999999996	5
293_100614-100824_02	6294	8734480	2010-08-03 06:37:20	52.882969899999999	6.9356916000000002	15.4	10	474448.62	5875884.96	0.79000000000000004	30.48	47.579999999999998	1.1799999999999999	48.25	0.025243000000000002	0.027479	0.028906999999999999	0.030269000000000001	0.031869000000000001	0.034298000000000002	0.039503999999999997	0.050856999999999999	0.065817000000000001	0.076229000000000005	0.081131999999999996	0.079912999999999998	0.072067000000000006	0.063079999999999997	0.057299999999999997	0.053685999999999998	0.049699	0.045469999999999997	0.043066	0.040801999999999998	0.037728999999999999	0.034952999999999998	0.033342999999999998	0.034488999999999999	0.044884	0.080407999999999993	0.142348	0.233741	0.34809600000000002	0.43650800000000001	0.49009599999999998	0.51876500000000003	0.52893999999999997	0.53302899999999998	0.53600599999999998	0.53814499999999998	0.54111900000000002	0.54272699999999996	0.54230999999999996	0.54279200000000005	0.54449800000000004	0.54607300000000003	0.54775399999999996	0.54874900000000004	0.55178199999999999	0.56775200000000003	0101000020E6100000529154F025BE1B401BED5D2805714A40	259231.11138727277	545099.16579506488	59.818661499999997	5
293_100614-100824_02	6295	8735878	2010-08-03 06:37:21	52.882969899999999	6.9356916000000002	15.4	10	474448.62	5875884.96	0	29.93	47.579999999999998	1.1759999999999999	48.240000000000002	0.024667000000000001	0.026859000000000001	0.028236000000000001	0.029572000000000001	0.031199000000000001	0.033667999999999997	0.038907999999999998	0.050188999999999998	0.064959000000000003	0.07528	0.080161999999999997	0.078997999999999999	0.071305999999999994	0.062475000000000003	0.056826000000000002	0.053254000000000003	0.049265999999999997	0.045019999999999998	0.042619999999999998	0.040328999999999997	0.037172999999999998	0.034389000000000003	0.032738000000000003	0.033908000000000001	0.044436000000000003	0.079835000000000003	0.140791	0.22972500000000001	0.34036300000000003	0.425589	0.47711599999999998	0.50484099999999998	0.51481299999999997	0.51881200000000005	0.52148399999999995	0.52366999999999997	0.52640200000000004	0.52768700000000002	0.52715800000000002	0.52774900000000002	0.529559	0.53129000000000004	0.53340699999999996	0.534717	0.53732800000000003	0.55043399999999998	0101000020E6100000529154F025BE1B401BED5D2805714A40	259231.11138727277	545099.16579506488	59.818661499999997	5
293_100614-100824_02	6296	8737276	2010-08-03 06:37:22	52.882981600000001	6.9356765999999999	15.4	10	474447.59000000003	5875886.2599999998	1.6599999999999999	29.760000000000002	47.579999999999998	1.1719999999999999	48.229999999999997	0.025239000000000001	0.027536000000000001	0.028995	0.030394999999999998	0.032063000000000001	0.034537999999999999	0.039810999999999999	0.051232	0.066134999999999999	0.076512999999999998	0.081473000000000004	0.080320000000000003	0.072636000000000006	0.063696000000000003	0.057965000000000003	0.054412000000000002	0.050366000000000001	0.045991999999999998	0.043535999999999998	0.041309999999999999	0.038237	0.035400000000000001	0.033723000000000003	0.034828999999999999	0.045448000000000002	0.081096000000000001	0.142287	0.23171700000000001	0.34277200000000002	0.42831000000000002	0.47999199999999997	0.50764200000000004	0.51756999999999997	0.521374	0.52376699999999998	0.52571299999999999	0.52862699999999996	0.53031399999999995	0.53024899999999997	0.53084399999999998	0.53297399999999995	0.53447	0.53570499999999999	0.53620500000000004	0.53850799999999999	0.55129399999999995	0101000020E6100000A787B20122BE1B40217C838A05714A40	259230.07389482373	545100.44588443672	59.818658200000002	5
293_100614-100824_02	6297	8738674	2010-08-03 06:37:23	52.882986600000002	6.93567	15.4	10	474447.14000000001	5875886.8099999996	0.71999999999999997	29.960000000000001	47.579999999999998	1.1679999999999999	48.219999999999999	0.024961000000000001	0.027178000000000001	0.028604999999999998	0.029985999999999999	0.031671999999999999	0.034192	0.039525999999999999	0.051035999999999998	0.065964999999999996	0.076416999999999999	0.081398999999999999	0.080244999999999997	0.072496000000000005	0.063490000000000005	0.057736999999999997	0.054151999999999999	0.050151000000000001	0.045822000000000002	0.043290000000000002	0.040946000000000003	0.037780000000000001	0.034875999999999997	0.033214	0.034404999999999998	0.045224	0.081421999999999994	0.14369499999999999	0.23480500000000001	0.34797	0.43504900000000002	0.48770400000000003	0.51622999999999997	0.52670600000000001	0.53079699999999996	0.53362100000000001	0.53565600000000002	0.53832100000000005	0.53947699999999998	0.53908800000000001	0.53975700000000004	0.54197499999999998	0.54388800000000004	0.54564599999999996	0.54679100000000003	0.54926600000000003	0.56328699999999998	0101000020E6100000AE64C74620BE1B4033E774B405714A40	259229.61775157679	545100.99265727808	59.818656600000004	5
293_100614-100824_02	6298	8740072	2010-08-03 06:37:24	52.882993300000003	6.9356616000000004	15.4	10	474446.57000000001	5875887.5599999996	0.93999999999999995	30.82	47.590000000000003	1.169	48.219999999999999	0.025803	0.028087000000000001	0.029488	0.030873999999999999	0.032528000000000001	0.034977000000000001	0.040358999999999999	0.052122000000000002	0.067611000000000004	0.078493999999999994	0.083629999999999996	0.082281999999999994	0.074117000000000002	0.064707000000000001	0.058656	0.054961000000000003	0.050885	0.046486	0.044042999999999999	0.041729000000000002	0.038556	0.035605999999999999	0.033917000000000003	0.035026000000000002	0.045780000000000001	0.08269	0.147149	0.24252299999999999	0.36211500000000002	0.45503500000000002	0.51139999999999997	0.54154000000000002	0.552311	0.55656099999999997	0.55949899999999997	0.56201900000000005	0.56537300000000001	0.56721999999999995	0.566801	0.566859	0.56808999999999998	0.56917099999999998	0.57110300000000003	0.57260100000000003	0.57707699999999995	0.59981200000000001	0101000020E6100000FD7D10131EBE1B40270BA9EC05714A40	259229.03640291007	545101.725974033	59.818654900000006	5
293_100614-100824_02	6299	8741470	2010-08-03 06:37:25	52.882998299999997	6.9356549999999997	15.300000000000001	10	474446.10999999999	5875888.1100000003	0.71999999999999997	30.82	47.590000000000003	1.169	48.229999999999997	0.025803	0.028087000000000001	0.029488	0.030873999999999999	0.032528000000000001	0.034977000000000001	0.040358999999999999	0.052122000000000002	0.067611000000000004	0.078493999999999994	0.083629999999999996	0.082281999999999994	0.074117000000000002	0.064707000000000001	0.058656	0.054961000000000003	0.050885	0.046486	0.044042999999999999	0.041729000000000002	0.038556	0.035605999999999999	0.033917000000000003	0.035026000000000002	0.045780000000000001	0.08269	0.147149	0.24252299999999999	0.36211500000000002	0.45503500000000002	0.51139999999999997	0.54154000000000002	0.552311	0.55656099999999997	0.55949899999999997	0.56201900000000005	0.56537300000000001	0.56721999999999995	0.566801	0.566859	0.56808999999999998	0.56917099999999998	0.57110300000000003	0.57260100000000003	0.57707699999999995	0.59981200000000001	0101000020E6100000035B25581CBE1B4038769A1606714A40	259228.58025989542	545102.27274697123	59.818653299999994	5
293_100614-100824_02	6300	8742868	2010-08-03 06:37:26	52.882998299999997	6.9356549999999997	15.300000000000001	10	474446.10999999999	5875888.1100000003	0	30.829999999999998	47.590000000000003	1.1679999999999999	48.219999999999999	0.024805000000000001	0.027008999999999998	0.028392000000000001	0.029762	0.031361	0.033777000000000001	0.039053999999999998	0.050486000000000003	0.065601000000000007	0.076161000000000006	0.081172999999999995	0.079915	0.071968000000000004	0.062801999999999997	0.056945000000000003	0.053324000000000003	0.049245999999999998	0.044909999999999999	0.042472000000000003	0.040197999999999998	0.037097999999999999	0.034237999999999998	0.032620999999999997	0.033736000000000002	0.044270999999999998	0.080324000000000007	0.14288699999999999	0.23503299999999999	0.35066900000000001	0.44051899999999999	0.49526300000000001	0.52495000000000003	0.53537100000000004	0.53948099999999999	0.542354	0.54456400000000005	0.54756899999999997	0.54910700000000001	0.54864000000000002	0.54898800000000003	0.55049999999999999	0.551898	0.55362299999999998	0.55432899999999996	0.556975	0.57419699999999996	0101000020E6100000035B25581CBE1B4038769A1606714A40	259228.58025989542	545102.27274697123	59.818653299999994	5
293_100614-100824_02	6301	8744266	2010-08-03 06:37:27	52.883009999999999	6.9356400000000002	15.4	10	474445.09000000003	5875889.4100000001	1.6599999999999999	30.510000000000002	47.590000000000003	1.1659999999999999	48.219999999999999	0.025602	0.027896000000000001	0.029368999999999999	0.030779000000000001	0.032461999999999998	0.035014999999999998	0.040479000000000001	0.052313999999999999	0.067788000000000001	0.078645999999999994	0.083850999999999995	0.082631999999999997	0.074584999999999999	0.065269999999999995	0.059332999999999997	0.055642999999999998	0.051482	0.046962999999999998	0.044481	0.042111000000000003	0.038845999999999999	0.035839999999999997	0.034147999999999998	0.035268000000000001	0.046275999999999998	0.083488000000000007	0.14758099999999999	0.241587	0.35901300000000003	0.45024500000000001	0.50602999999999998	0.53651400000000005	0.5474	0.55172399999999999	0.55485799999999996	0.55719200000000002	0.56036900000000001	0.56220300000000001	0.56158300000000005	0.56199100000000002	0.563751	0.56521999999999994	0.56699900000000003	0.56778399999999996	0.57170399999999999	0.59130400000000005	0101000020E61000005951836918BE1B403E05C07806714A40	259227.54276874955	545103.55283688998	59.818649999999998	5
293_100614-100824_02	6302	8745664	2010-08-03 06:37:28	52.883014899999999	6.9356315999999998	15.300000000000001	10	474444.51000000001	5875889.96	0.79000000000000004	31.329999999999998	47.590000000000003	1.1619999999999999	48.200000000000003	0.025295000000000002	0.027566	0.028955999999999999	0.030349000000000001	0.032011999999999999	0.034506000000000002	0.039808999999999997	0.051225	0.066305000000000003	0.076907000000000003	0.081933000000000006	0.080734	0.072872999999999993	0.063839000000000007	0.058046	0.054474000000000002	0.050408000000000001	0.046058000000000002	0.043646999999999998	0.041384999999999998	0.038163999999999997	0.035290000000000002	0.033599999999999998	0.034748000000000001	0.045475000000000002	0.081721000000000002	0.14457100000000001	0.237541	0.35499799999999998	0.44724199999999997	0.50414999999999999	0.53524799999999995	0.54686199999999996	0.55133699999999997	0.55453300000000005	0.55681000000000003	0.55973899999999999	0.56170900000000001	0.56124600000000002	0.56147400000000003	0.56340299999999999	0.56501900000000005	0.56674100000000005	0.56777999999999995	0.57097200000000004	0.58969300000000002	0101000020E6100000A76ACC3516BE1B40BBB0DAA106714A40	259226.96571700144	545104.08588496258	59.8186465	5
293_100614-100824_02	6303	8747062	2010-08-03 06:37:29	52.883020000000002	6.9356249999999999	15.300000000000001	10	474444.06	5875890.5199999996	0.71999999999999997	32.640000000000001	47.590000000000003	1.163	48.210000000000001	0.025641000000000001	0.027857	0.029241	0.030582999999999999	0.032194	0.034458000000000003	0.039390000000000001	0.050297000000000001	0.064827999999999997	0.074968000000000007	0.079694000000000001	0.078379000000000004	0.070628999999999997	0.061769999999999999	0.056083000000000001	0.052593000000000001	0.048780999999999998	0.044729999999999999	0.042492000000000002	0.040341000000000002	0.037464999999999998	0.034974999999999999	0.033481999999999998	0.034528999999999997	0.044360999999999998	0.078645000000000007	0.13994400000000001	0.232377	0.350991	0.44534000000000001	0.50379799999999997	0.53578599999999998	0.54726200000000003	0.55171999999999999	0.55468399999999995	0.55711200000000005	0.56029499999999999	0.56189800000000001	0.56127800000000005	0.56097399999999997	0.56245599999999996	0.56381199999999998	0.56544000000000005	0.56622899999999998	0.57055	0.59121199999999996	0101000020E6100000AE47E17A14BE1B4062DBA2CC06714A40	259226.50933575013	545104.64378414967	59.818645000000004	5
293_100614-100824_02	6304	8748460	2010-08-03 06:37:30	52.883026600000001	6.9356166000000004	15.300000000000001	10	474443.48999999999	5875891.2599999998	0.93000000000000005	32.509999999999998	47.600000000000001	1.1639999999999999	48.219999999999999	0.027555	0.029981000000000001	0.031497999999999998	0.032946999999999997	0.034641999999999999	0.037136000000000002	0.042222999999999997	0.053499999999999999	0.068486000000000005	0.079021999999999995	0.083961999999999995	0.082601999999999995	0.074589000000000003	0.065483	0.059736999999999998	0.056135999999999998	0.052186999999999997	0.047994000000000002	0.045693999999999999	0.043449000000000002	0.040521000000000001	0.037905000000000001	0.036410999999999999	0.037615999999999997	0.047664999999999999	0.082892999999999994	0.145983	0.24116899999999999	0.36345100000000002	0.46100200000000002	0.52160099999999998	0.55486000000000002	0.56672800000000001	0.57104500000000002	0.57402699999999995	0.57637400000000005	0.57931999999999995	0.58083899999999999	0.58015700000000003	0.58015899999999998	0.58168500000000001	0.58295399999999997	0.584731	0.58571099999999998	0.59000399999999997	0.61253000000000002	0101000020E6100000FD602A4712BE1B40C13F000407714A40	259225.9282266532	545105.36597522581	59.818643200000004	5
293_100614-100824_02	6305	8749858	2010-08-03 06:37:31	52.883026600000001	6.9356166000000004	15.300000000000001	10	474443.48999999999	5875891.2599999998	0	32.579999999999998	47.600000000000001	1.1619999999999999	48.210000000000001	0.028759	0.031282999999999998	0.032836999999999998	0.034382000000000003	0.036145999999999998	0.038677000000000003	0.043913000000000001	0.055418000000000002	0.070843000000000003	0.081623000000000001	0.086665000000000006	0.085266999999999996	0.077053999999999997	0.067754999999999996	0.061814000000000001	0.058131000000000002	0.054094000000000003	0.049787999999999999	0.047384999999999997	0.045135000000000002	0.042132000000000003	0.039515000000000002	0.038088999999999998	0.039201	0.049401	0.085376999999999995	0.15007400000000001	0.248002	0.37389299999999998	0.47441899999999998	0.53699699999999995	0.57125800000000004	0.58351600000000003	0.58802699999999997	0.59104999999999996	0.59333499999999995	0.59662400000000004	0.59823199999999999	0.59705900000000001	0.59692999999999996	0.59867400000000004	0.60003099999999998	0.60141100000000003	0.60294300000000001	0.60663199999999995	0.63223399999999996	0101000020E6100000FD602A4712BE1B40C13F000407714A40	259225.9282266532	545105.36597522581	59.818643200000004	5
293_100614-100824_02	6306	8751256	2010-08-03 06:37:32	52.883031600000002	6.9356099999999996	15.300000000000001	10	474443.03999999998	5875891.8099999996	0.71999999999999997	32.710000000000001	47.600000000000001	1.161	48.210000000000001	0.028823999999999999	0.031377000000000002	0.032937000000000001	0.034453999999999999	0.036186999999999997	0.038720999999999998	0.043992000000000003	0.055509999999999997	0.070888000000000007	0.081706000000000001	0.086746000000000004	0.085313	0.077063999999999994	0.067682999999999993	0.061723	0.058023999999999999	0.053981000000000001	0.049665000000000001	0.047206999999999999	0.044992999999999998	0.041977	0.039357999999999997	0.037886000000000003	0.038993	0.049179	0.085222999999999993	0.150036	0.24823799999999999	0.37470599999999998	0.47597899999999999	0.53886299999999998	0.57311699999999999	0.58546399999999998	0.58988099999999999	0.59293399999999996	0.59512699999999996	0.59809599999999996	0.59975199999999995	0.59902100000000003	0.59869099999999997	0.60052899999999998	0.60177400000000003	0.60330300000000003	0.604684	0.60848800000000003	0.634127	0101000020E6100000033E3F8C10BE1B40D3AAF12D07714A40	259225.47208431707	545105.91274845577	59.818641599999999	5
293_100614-100824_02	6307	8752654	2010-08-03 06:37:33	52.883043299999997	6.9355950000000002	15.300000000000001	10	474442.01000000001	5875893.1100000003	1.6599999999999999	32.979999999999997	47.600000000000001	1.1679999999999999	48.240000000000002	0.028052000000000001	0.030512000000000001	0.032034	0.033536000000000003	0.035253	0.037768000000000003	0.042980999999999998	0.054407999999999998	0.069703000000000001	0.080453999999999998	0.085449999999999998	0.084051000000000001	0.075880000000000003	0.066530000000000006	0.060581000000000003	0.056878999999999999	0.052867999999999998	0.048615999999999999	0.046178999999999998	0.043963000000000002	0.040986000000000002	0.038378000000000002	0.036882999999999999	0.038004000000000003	0.048221	0.084189	0.149031	0.24739700000000001	0.37436599999999998	0.47591699999999998	0.53926399999999997	0.57384000000000002	0.586341	0.59099500000000005	0.59419	0.59648000000000001	0.59996799999999995	0.60176600000000002	0.60076600000000002	0.60062199999999999	0.60244699999999995	0.60378299999999996	0.60522699999999996	0.60631299999999999	0.60980900000000005	0.63463800000000004	0101000020E610000059349D9D0CBE1B40D839179007714A40	259224.43459473661	545107.19283903833	59.818638299999996	5
293_100614-100824_02	6308	8754052	2010-08-03 06:37:34	52.883048299999999	6.9355865999999997	15.300000000000001	10	474441.42999999999	5875893.6699999999	0.80000000000000004	34.409999999999997	47.600000000000001	1.175	48.270000000000003	0.029221	0.031740999999999998	0.033354000000000002	0.034913	0.036658999999999997	0.039155000000000002	0.044247000000000002	0.055567999999999999	0.070846999999999993	0.081602999999999995	0.086567000000000005	0.085093000000000002	0.076795000000000002	0.067448999999999995	0.061532000000000003	0.057832000000000001	0.053850000000000002	0.049616	0.047173	0.044961000000000001	0.042104999999999997	0.039668000000000002	0.038345999999999998	0.039476999999999998	0.049297000000000001	0.084848999999999994	0.14994099999999999	0.25040499999999999	0.382193	0.489651	0.55747400000000003	0.59507100000000002	0.60853100000000004	0.61317299999999997	0.61626499999999995	0.61857899999999999	0.62179099999999998	0.62338499999999997	0.62230099999999999	0.62186600000000003	0.62381699999999995	0.62554399999999999	0.62661599999999995	0.62741100000000005	0.63057799999999997	0.65899300000000005	0101000020E6100000A74DE6690ABE1B40EAA408BA07714A40	259223.85730507429	545107.73701353604	59.818634899999999	5
293_100614-100824_02	6309	8755450	2010-08-03 06:37:35	52.883048299999999	6.9355865999999997	15.300000000000001	10	474441.42999999999	5875893.6699999999	0	34.920000000000002	47.609999999999999	1.1739999999999999	48.270000000000003	0.030397	0.033008999999999997	0.034657	0.036246	0.038122999999999997	0.040651	0.045758	0.057048000000000001	0.07238	0.083164000000000002	0.088150999999999993	0.086665000000000006	0.078342999999999996	0.068977999999999998	0.063075000000000006	0.059400000000000001	0.055352999999999999	0.051117999999999997	0.0487	0.04648	0.043596000000000003	0.041163999999999999	0.039907999999999999	0.041097000000000002	0.050802	0.086166999999999994	0.15164	0.253272	0.38764999999999999	0.498056	0.56822799999999996	0.60714000000000001	0.62129100000000004	0.62623300000000004	0.62929299999999999	0.63135300000000005	0.63439299999999998	0.63577300000000003	0.63453499999999996	0.63442900000000002	0.63642399999999999	0.63788800000000001	0.639486	0.64030399999999998	0.64263999999999999	0.671319	0101000020E6100000A74DE6690ABE1B40EAA408BA07714A40	259223.85730507429	545107.73701353604	59.818634899999999	5
293_100614-100824_02	6310	8756848	2010-08-03 06:37:36	52.8830533	6.9355783000000004	15.300000000000001	10	474440.87	5875894.2199999997	0.79000000000000004	34.759999999999998	47.609999999999999	1.173	48.259999999999998	0.030379	0.032989999999999998	0.034632999999999997	0.036220000000000002	0.038094999999999997	0.040593999999999998	0.045711000000000002	0.056987000000000003	0.072210999999999997	0.082960000000000006	0.087927000000000005	0.086446999999999996	0.078175999999999995	0.068909999999999999	0.063019000000000006	0.059364	0.055350000000000003	0.051063999999999998	0.048585000000000003	0.046403	0.043556999999999998	0.041114999999999999	0.039819	0.041002999999999998	0.050755000000000002	0.085933999999999996	0.15065999999999999	0.25112200000000001	0.38383400000000001	0.49291499999999999	0.56219799999999998	0.60031599999999996	0.61441999999999997	0.61932699999999996	0.62238599999999999	0.62448899999999996	0.62734699999999999	0.62868599999999997	0.62727200000000005	0.627081	0.62914499999999995	0.631077	0.63217900000000005	0.63299799999999995	0.63621000000000005	0.66245600000000004	0101000020E61000009D63E53C08BE1B40FC0FFAE307714A40	259223.28674596472	545108.28133248014	59.818631600000003	5
293_100614-100824_02	6311	8758246	2010-08-03 06:37:37	52.883059899999999	6.9355716000000003	15.300000000000001	10	474440.40999999997	5875894.96	0.85999999999999999	34.399999999999999	47.609999999999999	1.1779999999999999	48.280000000000001	0.030518	0.033138000000000001	0.034768	0.036359000000000002	0.038209	0.040698999999999999	0.045752000000000001	0.056853000000000001	0.071851999999999999	0.082385	0.087261000000000005	0.085810999999999998	0.077704999999999996	0.068640999999999994	0.062885999999999997	0.059299999999999999	0.055356000000000002	0.051187000000000003	0.048828000000000003	0.046668000000000001	0.043802000000000001	0.041426999999999999	0.040127999999999997	0.041272000000000003	0.050867999999999997	0.085269999999999999	0.14835400000000001	0.24601400000000001	0.37487599999999999	0.48066199999999998	0.54786000000000001	0.58458299999999996	0.59796000000000005	0.60275699999999999	0.60560000000000003	0.60760700000000001	0.61060199999999998	0.61167400000000005	0.610483	0.61036800000000002	0.61241000000000001	0.61384000000000005	0.61516000000000004	0.61596600000000001	0.61916000000000004	0.64378599999999997	0101000020E6100000FD43447B06BE1B405B74571B08714A40	259222.82005496864	545109.00597840908	59.818631500000002	5
293_100614-100824_02	6312	8759644	2010-08-03 06:37:38	52.883065000000002	6.9355650000000004	15.199999999999999	10	474439.96000000002	5875895.5199999996	0.71999999999999997	34.479999999999997	47.609999999999999	1.1830000000000001	48.299999999999997	0.029766000000000001	0.032351999999999999	0.033957000000000001	0.035480999999999999	0.037287000000000001	0.039731000000000002	0.044738	0.055765000000000002	0.070653999999999995	0.081169000000000005	0.086009000000000002	0.084534999999999999	0.076461000000000001	0.067407999999999996	0.061649000000000002	0.058042999999999997	0.054127000000000002	0.050008999999999998	0.047657999999999999	0.045532000000000003	0.042742000000000002	0.040377999999999997	0.039099000000000002	0.040259000000000003	0.049734	0.084136000000000002	0.147426	0.245585	0.374834	0.480576	0.54754499999999995	0.58433500000000005	0.59748000000000001	0.60225799999999996	0.60518300000000003	0.60726199999999997	0.61052499999999998	0.61179399999999995	0.61026899999999995	0.61006800000000005	0.61168999999999996	0.61307599999999995	0.61427200000000004	0.61526700000000001	0.61846000000000001	0.64410999999999996	0101000020E6100000042159C004BE1B40029F1F4608714A40	259222.36367463728	545109.56387798197	59.818629999999999	5
293_100614-100824_02	6313	8761042	2010-08-03 06:37:39	52.883071600000001	6.9355566	15.300000000000001	10	474439.38	5875896.2599999998	0.93000000000000005	34.32	47.609999999999999	1.1879999999999999	48.32	0.030751000000000001	0.033412999999999998	0.035099999999999999	0.036708999999999999	0.038571000000000001	0.041132000000000002	0.046344999999999997	0.057776000000000001	0.073201000000000002	0.084112000000000006	0.089149999999999993	0.087694999999999995	0.079363000000000003	0.069976999999999998	0.064005999999999993	0.060263999999999998	0.056188000000000002	0.051933	0.049571999999999998	0.047334000000000001	0.044458999999999999	0.041967999999999998	0.040661999999999997	0.041832000000000001	0.051695999999999999	0.087225999999999998	0.152613	0.25359999999999999	0.38659900000000003	0.49529800000000002	0.56405899999999998	0.60180599999999995	0.61548199999999997	0.62004099999999995	0.62326000000000004	0.62530300000000005	0.62828300000000004	0.63031400000000004	0.62909899999999996	0.62875099999999995	0.63021300000000002	0.63153000000000004	0.63244299999999998	0.63389499999999999	0.63780099999999995	0.666848	0101000020E6100000523AA28C02BE1B4061037D7D08714A40	259221.7825667212	545110.28606956429	59.818628199999999	5
293_100614-100824_02	6314	8762440	2010-08-03 06:37:40	52.883083300000003	6.9355433	15.300000000000001	10	474438.46999999997	5875897.5599999996	1.5900000000000001	34.649999999999999	47.619999999999997	1.1919999999999999	48.340000000000003	0.030460999999999998	0.033068	0.034699000000000001	0.036254000000000002	0.038092000000000001	0.04061	0.045784999999999999	0.057160000000000002	0.072507000000000002	0.083315	0.088344000000000006	0.086807999999999996	0.078469999999999998	0.069096000000000005	0.063203999999999996	0.059493999999999998	0.055490999999999999	0.051351000000000001	0.048933999999999998	0.046730000000000001	0.043795000000000001	0.041306000000000002	0.039967000000000003	0.041166000000000001	0.050948	0.086424000000000001	0.15166499999999999	0.25269200000000003	0.385882	0.49520999999999998	0.56461700000000004	0.60293600000000003	0.61684600000000001	0.62191099999999999	0.62529400000000002	0.62763199999999997	0.63109199999999999	0.63301200000000002	0.63103200000000004	0.63028799999999996	0.63173699999999999	0.63334400000000002	0.63486900000000002	0.63685800000000004	0.64153800000000005	0.67192399999999997	0101000020E6100000B9F71510FFBD1B406792A2DF08714A40	259220.85949615249	545111.56861534982	59.818626600000002	5
293_100614-100824_02	6315	8763838	2010-08-03 06:37:41	52.883083300000003	6.9355433	15.300000000000001	10	474438.46999999997	5875897.5599999996	0	35.130000000000003	47.619999999999997	1.1899999999999999	48.329999999999998	0.030082000000000001	0.032716000000000002	0.034348999999999998	0.035915999999999997	0.037739000000000002	0.040259000000000003	0.045380999999999998	0.056660000000000002	0.071954000000000004	0.082777000000000003	0.087820999999999996	0.086346000000000006	0.078006000000000006	0.068629999999999997	0.062704999999999997	0.058990000000000001	0.054862000000000001	0.050624000000000002	0.048245999999999997	0.046066999999999997	0.043194000000000003	0.040802999999999999	0.039567999999999999	0.040743000000000001	0.050432999999999999	0.085766999999999996	0.15107899999999999	0.25258599999999998	0.38703300000000002	0.497919	0.56861099999999998	0.60755899999999996	0.62173800000000001	0.62665700000000002	0.62968500000000005	0.63169799999999998	0.63450799999999996	0.63638300000000003	0.63551999999999997	0.63556900000000005	0.63756999999999997	0.63937600000000006	0.64037900000000003	0.64079600000000003	0.64355300000000004	0.671736	0101000020E6100000B9F71510FFBD1B406792A2DF08714A40	259220.85949615249	545111.56861534982	59.818626600000002	5
293_100614-100824_02	6316	8765236	2010-08-03 06:37:42	52.883088299999997	6.9355349999999998	15.300000000000001	10	474437.90999999997	5875898.1100000003	0.79000000000000004	35.270000000000003	47.619999999999997	1.1879999999999999	48.329999999999998	0.029892999999999999	0.032483999999999999	0.034125999999999997	0.035682999999999999	0.037489000000000001	0.039978	0.044950999999999998	0.055948999999999999	0.070916000000000007	0.081530000000000005	0.086463999999999999	0.085029999999999994	0.076912999999999995	0.067789000000000002	0.061959	0.058310000000000001	0.054267000000000003	0.050143	0.047780000000000003	0.045673999999999999	0.042870999999999999	0.040568	0.039378999999999997	0.040544999999999998	0.049860000000000002	0.084242999999999998	0.14785000000000001	0.246776	0.37823800000000002	0.487066	0.55667999999999995	0.59499400000000002	0.60907100000000003	0.61390999999999996	0.61676799999999998	0.618672	0.62154600000000004	0.62330300000000005	0.62255000000000005	0.62254600000000004	0.62464399999999998	0.62585199999999996	0.62648800000000004	0.62637100000000001	0.62851299999999999	0.65326899999999999	0101000020E6100000AE0D15E3FCBD1B4078FD930909714A40	259220.2889378164	545112.11293464573	59.818623299999999	5
293_100614-100824_02	6317	8766634	2010-08-03 06:37:43	52.8830983	6.9355200000000004	15.300000000000001	10	474436.88	5875899.2199999997	1.51	34.82	47.619999999999997	1.1899999999999999	48.340000000000003	0.029774999999999999	0.032295999999999998	0.033884999999999998	0.035393000000000001	0.037149000000000001	0.039604	0.044545000000000001	0.055474000000000002	0.070276000000000005	0.080702999999999997	0.085497000000000004	0.084067000000000003	0.076026999999999997	0.067017999999999994	0.061293	0.057750999999999997	0.053901999999999999	0.049861999999999997	0.047583	0.045468000000000001	0.042651000000000001	0.040247999999999999	0.038875	0.040027	0.049390999999999997	0.083405999999999994	0.14608399999999999	0.24310499999999999	0.37147000000000002	0.47725699999999999	0.54462900000000003	0.58172400000000002	0.59564600000000001	0.60075299999999998	0.60389400000000004	0.606348	0.60951100000000002	0.61074899999999999	0.60932799999999998	0.60882400000000003	0.61038400000000004	0.61170199999999997	0.61314500000000005	0.61447600000000002	0.619147	0.64592300000000002	0101000020E6100000040473F4F8BD1B409CD3765D09714A40	259219.25550821028	545113.20388345234	59.818618299999997	5
293_100614-100824_02	6318	8768032	2010-08-03 06:37:44	52.883104899999999	6.9355115999999999	15.300000000000001	10	474436.29999999999	5875899.96	0.93000000000000005	34.909999999999997	47.619999999999997	1.1899999999999999	48.340000000000003	0.029690999999999999	0.032261999999999999	0.033852	0.035393000000000001	0.037182	0.039666	0.044635000000000001	0.055626000000000002	0.070443000000000006	0.080912999999999999	0.085762000000000005	0.084322999999999995	0.076284000000000005	0.067230999999999999	0.061446000000000001	0.057865	0.053934000000000003	0.049854999999999997	0.047487000000000001	0.045415999999999998	0.042646999999999997	0.040256	0.038928999999999998	0.040035000000000001	0.049501999999999997	0.083725999999999995	0.146699	0.24457999999999999	0.37427700000000003	0.48088599999999998	0.54882600000000004	0.58612699999999995	0.59970000000000001	0.60450700000000002	0.60774700000000004	0.60978500000000002	0.61274399999999996	0.61439200000000005	0.61321499999999995	0.61310399999999998	0.61469300000000004	0.61610200000000004	0.61682999999999999	0.61756599999999995	0.62045099999999997	0.64600500000000005	0101000020E6100000521DBCC0F6BD1B40FB37D49409714A40	259218.67440117424	545113.92607540218	59.818616499999997	5
293_100614-100824_02	6319	8769430	2010-08-03 06:37:45	52.883104899999999	6.9355115999999999	15.300000000000001	10	474436.29999999999	5875899.96	0	34.890000000000001	47.619999999999997	1.1899999999999999	48.340000000000003	0.029558000000000001	0.032086000000000003	0.033688999999999997	0.035217999999999999	0.037028999999999999	0.039483999999999998	0.044491000000000003	0.055544999999999997	0.070362999999999995	0.080746999999999999	0.085567000000000004	0.084148000000000001	0.076117000000000004	0.067082000000000003	0.061329000000000002	0.057778000000000003	0.053883	0.049751999999999998	0.047463999999999999	0.045310000000000003	0.042493999999999997	0.040091000000000002	0.038767999999999997	0.039870000000000003	0.049327999999999997	0.083584000000000006	0.14646500000000001	0.24407400000000001	0.37323899999999999	0.47954000000000002	0.54728699999999997	0.58471200000000001	0.59854399999999996	0.60341800000000001	0.60648800000000003	0.60846500000000003	0.61139100000000002	0.61321000000000003	0.61198300000000005	0.61169899999999999	0.61333300000000002	0.61451199999999995	0.61616499999999996	0.61706000000000005	0.62000100000000002	0.64452200000000004	0101000020E6100000521DBCC0F6BD1B40FB37D49409714A40	259218.67440117424	545113.92607540218	59.818616499999997	5
293_100614-100824_02	6320	8770828	2010-08-03 06:37:46	52.883116600000001	6.9354982999999999	15.300000000000001	10	474435.39000000001	5875901.2599999998	1.5900000000000001	34.890000000000001	47.630000000000003	1.1899999999999999	48.340000000000003	0.029558000000000001	0.032086000000000003	0.033688999999999997	0.035217999999999999	0.037028999999999999	0.039483999999999998	0.044491000000000003	0.055544999999999997	0.070362999999999995	0.080746999999999999	0.085567000000000004	0.084148000000000001	0.076117000000000004	0.067082000000000003	0.061329000000000002	0.057778000000000003	0.053883	0.049751999999999998	0.047463999999999999	0.045310000000000003	0.042493999999999997	0.040091000000000002	0.038767999999999997	0.039870000000000003	0.049327999999999997	0.083584000000000006	0.14646500000000001	0.24407400000000001	0.37323899999999999	0.47954000000000002	0.54728699999999997	0.58471200000000001	0.59854399999999996	0.60341800000000001	0.60648800000000003	0.60846500000000003	0.61139100000000002	0.61321000000000003	0.61198300000000005	0.61169899999999999	0.61333300000000002	0.61451199999999995	0.61616499999999996	0.61706000000000005	0.62000100000000002	0.64452200000000004	0101000020E6100000B9DA2F44F3BD1B4001C7F9F609714A40	259217.75133208456	545115.20862178179	59.8186149	5
293_100614-100824_02	6321	8772226	2010-08-03 06:37:47	52.883116600000001	6.9354982999999999	15.300000000000001	10	474435.39000000001	5875901.2599999998	0	34.729999999999997	47.630000000000003	1.1899999999999999	48.350000000000001	0.02964	0.032176000000000003	0.033759999999999998	0.035325000000000002	0.037144999999999997	0.039632000000000001	0.044760000000000001	0.056083000000000001	0.071351999999999999	0.082106999999999999	0.087043999999999996	0.085547999999999999	0.077186000000000005	0.067808999999999994	0.061932000000000001	0.058222999999999997	0.054191999999999997	0.049953999999999998	0.047544000000000003	0.045343000000000001	0.042435	0.039993000000000001	0.038675000000000001	0.039870000000000003	0.049686000000000001	0.084909999999999999	0.14971400000000001	0.25007299999999999	0.38225999999999999	0.49061900000000003	0.55945800000000001	0.59752799999999995	0.61146	0.61649399999999999	0.61957399999999996	0.62158899999999995	0.62445099999999998	0.62575800000000004	0.62444699999999997	0.62426599999999999	0.62642799999999998	0.62748599999999999	0.62914800000000004	0.63045799999999996	0.633324	0.65942000000000001	0101000020E6100000B9DA2F44F3BD1B4001C7F9F609714A40	259217.75133208456	545115.20862178179	59.8186149	5
293_100614-100824_02	6322	8773624	2010-08-03 06:37:48	52.883121600000003	6.9354899999999997	15.300000000000001	10	474434.83000000002	5875901.8099999996	0.79000000000000004	34.759999999999998	47.630000000000003	1.1919999999999999	48.359999999999999	0.030030000000000001	0.032620999999999997	0.034233	0.035815	0.037620000000000001	0.040094999999999999	0.045204000000000001	0.056557000000000003	0.071877999999999997	0.082673999999999997	0.087666999999999995	0.086162000000000002	0.077764	0.068323999999999996	0.062359999999999999	0.058675999999999999	0.054593999999999997	0.050351	0.047971	0.045788000000000002	0.042908000000000002	0.040469999999999999	0.039144999999999999	0.040355000000000002	0.050042000000000003	0.085397000000000001	0.15081900000000001	0.25213099999999999	0.38567299999999999	0.494925	0.56444499999999997	0.60271699999999995	0.61675999999999997	0.621695	0.62471900000000002	0.62653899999999996	0.62962700000000005	0.63129400000000002	0.63041999999999998	0.62992899999999996	0.63144400000000001	0.63216799999999995	0.63359900000000002	0.63449299999999997	0.63782799999999995	0.66513699999999998	0101000020E6100000AEF02E17F1BD1B401332EB200A714A40	259217.18077451328	545115.7529414458	59.818611600000004	5
293_100614-100824_02	6323	8775022	2010-08-03 06:37:49	52.883133299999997	6.9354766000000003	15.300000000000001	10	474433.90999999997	5875903.1100000003	1.5900000000000001	34.75	47.630000000000003	1.194	48.369999999999997	0.029661	0.032222000000000001	0.033829999999999999	0.035331000000000001	0.037143000000000002	0.039615999999999998	0.044725000000000001	0.055976999999999999	0.071135000000000004	0.081827999999999998	0.086763000000000007	0.085318000000000005	0.077077000000000007	0.067809999999999995	0.061968000000000002	0.058314999999999999	0.054350999999999997	0.050151000000000001	0.047723000000000002	0.045538000000000002	0.042653999999999997	0.040169999999999997	0.038802000000000003	0.039952000000000001	0.049748000000000001	0.084943000000000005	0.14960599999999999	0.24959500000000001	0.38151000000000002	0.489786	0.55867599999999995	0.59654399999999996	0.61072099999999996	0.61590800000000001	0.61924699999999999	0.621448	0.62453800000000004	0.62587599999999999	0.62488100000000002	0.62429999999999997	0.62617800000000001	0.62770599999999999	0.62891799999999998	0.63060899999999998	0.63381500000000002	0.65983099999999995	0101000020E61000006FB1EC93EDBD1B4018C110830A714A40	259216.25097573578	545117.03534374002	59.818609899999998	5
293_100614-100824_02	6324	8776420	2010-08-03 06:37:50	52.883138299999999	6.9354683000000001	15.4	10	474433.34000000003	5875903.6699999999	0.79000000000000004	35.109999999999999	47.630000000000003	1.1950000000000001	48.369999999999997	0.028919	0.031419000000000002	0.032940999999999998	0.034432999999999998	0.036202999999999999	0.038639	0.043534000000000003	0.054331999999999998	0.068885000000000002	0.079125000000000001	0.083851999999999996	0.082435999999999995	0.074541999999999997	0.065646999999999997	0.060009	0.056509999999999998	0.052671999999999997	0.048628999999999999	0.046351000000000003	0.044223999999999999	0.041473999999999997	0.039086000000000003	0.037831999999999998	0.038943999999999999	0.048284000000000001	0.082029000000000005	0.144205	0.24093100000000001	0.36907899999999999	0.47473199999999999	0.54214200000000001	0.579345	0.59319699999999997	0.59823800000000005	0.60129500000000002	0.603491	0.60631999999999997	0.60770199999999996	0.60680599999999996	0.60635099999999997	0.60827200000000003	0.60975800000000002	0.61098799999999998	0.61179499999999998	0.61502000000000001	0.63825699999999996	0101000020E610000064C7EB66EBBD1B402A2C02AD0A714A40	259215.68041854133	545117.57966358087	59.818606599999995	5
293_100614-100824_02	6325	8777818	2010-08-03 06:37:51	52.883144999999999	6.9354616	15.4	10	474432.88	5875904.4100000001	0.87	35.049999999999997	47.640000000000001	1.196	48.380000000000003	0.029382999999999999	0.031920999999999998	0.033510999999999999	0.035059	0.036857000000000001	0.039294000000000003	0.044270999999999998	0.055263	0.070065000000000002	0.080478999999999995	0.085241999999999998	0.083796999999999996	0.075785000000000005	0.066768999999999995	0.061001	0.057398999999999999	0.053523000000000001	0.049493000000000002	0.047126000000000001	0.044978999999999998	0.042220000000000001	0.039875000000000001	0.038561999999999999	0.039661000000000002	0.049057999999999997	0.083073999999999995	0.14597399999999999	0.24370900000000001	0.37321799999999999	0.47988599999999998	0.54784999999999995	0.58539300000000005	0.59928599999999999	0.60419900000000004	0.60729200000000005	0.60942600000000002	0.61255800000000005	0.61397500000000005	0.61255000000000004	0.61206799999999995	0.61395999999999995	0.61535799999999996	0.61671500000000001	0.61772800000000005	0.62029100000000004	0.64438600000000001	0101000020E6100000C4A74AA5E9BD1B401E5036E50A714A40	259215.21349086415	545118.31543629721	59.818606599999995	5
293_100614-100824_02	6326	8779216	2010-08-03 06:37:52	52.883149899999999	6.9354532999999998	15.4	10	474432.32000000001	5875904.96	0.79000000000000004	34.909999999999997	47.640000000000001	1.196	48.380000000000003	0.029585	0.03211	0.033655999999999998	0.035213000000000001	0.036988	0.039487000000000001	0.044561999999999997	0.055801000000000003	0.070971000000000006	0.081675999999999999	0.086608000000000004	0.085084000000000007	0.076782000000000003	0.067446999999999993	0.061595999999999998	0.057943000000000001	0.053976999999999997	0.049757999999999997	0.047404000000000002	0.045219000000000002	0.042321999999999999	0.039890000000000002	0.038622999999999998	0.039765000000000002	0.049439999999999998	0.084499000000000005	0.149007	0.24916199999999999	0.38123800000000002	0.48980200000000002	0.55904699999999996	0.59712399999999999	0.61107400000000001	0.61623799999999995	0.61933199999999999	0.62156699999999998	0.62454799999999999	0.62592999999999999	0.62418499999999999	0.62359200000000004	0.62563199999999997	0.62763000000000002	0.62922699999999998	0.63010500000000003	0.63335699999999995	0.65888100000000005	0101000020E6100000B9BD4978E7BD1B409BFB500E0B714A40	259214.6431725889	545118.84863020852	59.818603199999998	5
293_100614-100824_02	6327	8780614	2010-08-03 06:37:53	52.8831566	6.9354465999999997	15.4	10	474431.85999999999	5875905.7000000002	0.87	34.700000000000003	47.640000000000001	1.196	48.380000000000003	0.029987	0.032544999999999998	0.034120999999999999	0.035664000000000001	0.037496000000000002	0.039962999999999999	0.045020999999999999	0.056243000000000001	0.071406999999999998	0.082086000000000006	0.087006	0.085472999999999993	0.077185000000000004	0.067853999999999998	0.062003000000000003	0.05833	0.054337000000000003	0.050148999999999999	0.047773999999999997	0.045551000000000001	0.042716999999999998	0.040287999999999997	0.039014	0.040217999999999997	0.049773999999999999	0.084711999999999996	0.14918999999999999	0.24893000000000001	0.38035799999999997	0.488145	0.55667800000000001	0.594499	0.60833899999999996	0.61318899999999998	0.61629400000000001	0.618367	0.62120799999999998	0.622332	0.62102299999999999	0.62079099999999998	0.62240200000000001	0.62442500000000001	0.625745	0.62662499999999999	0.62967099999999998	0.65508200000000005	0101000020E6100000199EA8B6E5BD1B408F1F85460B714A40	259214.17624518374	545119.58440302243	59.818603199999998	5
293_100614-100824_02	6328	8782012	2010-08-03 06:37:54	52.883161600000001	6.9354383000000004	15.5	10	474431.28999999998	5875906.2599999998	0.79000000000000004	34.649999999999999	47.640000000000001	1.1970000000000001	48.390000000000001	0.028726999999999999	0.031243	0.032753999999999998	0.034235000000000002	0.035961	0.038398000000000002	0.04335	0.054350000000000002	0.069127999999999995	0.079563999999999996	0.084442000000000003	0.082943000000000003	0.074874999999999997	0.065808000000000005	0.060018000000000002	0.056459000000000002	0.052553999999999997	0.048481000000000003	0.046164999999999998	0.044037	0.041190999999999998	0.038753000000000003	0.037465999999999999	0.038614999999999997	0.048181000000000002	0.082641000000000006	0.14597499999999999	0.24382400000000001	0.372589	0.47797600000000001	0.54475700000000005	0.58181700000000003	0.59534500000000001	0.60019800000000001	0.60351100000000002	0.60590599999999994	0.60889099999999996	0.61032900000000001	0.609124	0.60862499999999997	0.61020799999999997	0.612035	0.61333000000000004	0.61456	0.61810299999999996	0.64205599999999996	0101000020E61000000FB4A789E3BD1B40A18A76700B714A40	259213.60568851317	545120.12872310856	59.818599900000002	5
293_100614-100824_02	6329	8783410	2010-08-03 06:37:55	52.883166600000003	6.9354316000000003	15.5	10	474430.83000000002	5875906.8099999996	0.71999999999999997	34.5	47.640000000000001	1.1990000000000001	48.390000000000001	0.029182	0.031705999999999998	0.033253999999999999	0.034758999999999998	0.036546000000000002	0.039009000000000002	0.044035999999999999	0.055248999999999999	0.070313000000000001	0.080981999999999998	0.085940000000000003	0.084460999999999994	0.076249999999999998	0.066983000000000001	0.061126	0.057467999999999998	0.053541999999999999	0.049371999999999999	0.046969999999999998	0.044783999999999997	0.041883999999999998	0.039458	0.038152999999999999	0.039281000000000003	0.049001999999999997	0.084083000000000005	0.14843999999999999	0.247695	0.37806600000000001	0.48463400000000001	0.55227499999999996	0.58952899999999997	0.60307100000000002	0.60806300000000002	0.61137200000000003	0.61353100000000005	0.61647300000000005	0.61795900000000004	0.61658100000000005	0.61610900000000002	0.618058	0.61978200000000006	0.621255	0.62260300000000002	0.62580999999999998	0.65222100000000005	0101000020E61000006F9406C8E1BD1B40B3F5679A0B714A40	259213.14281848911	545120.67535312963	59.818598200000004	5
293_100614-100824_02	6330	8784808	2010-08-03 06:37:56	52.883173300000003	6.9354250000000004	15.5	10	474430.38	5875907.5599999996	0.87	34.25	47.649999999999999	1.2	48.399999999999999	0.030530999999999999	0.033186	0.034845000000000001	0.036423999999999998	0.038256999999999999	0.040778000000000002	0.045927999999999997	0.057293999999999998	0.072570999999999997	0.083343	0.088338	0.086858000000000005	0.078578999999999996	0.069228999999999999	0.063353999999999994	0.05969	0.055662999999999997	0.051423000000000003	0.049045999999999999	0.046873999999999999	0.043985000000000003	0.041473999999999997	0.040141000000000003	0.041345	0.051088000000000001	0.086263999999999993	0.15085899999999999	0.25054300000000002	0.38133899999999998	0.48838300000000001	0.55650599999999995	0.593835	0.60739399999999999	0.61219900000000005	0.61533000000000004	0.617394	0.62041500000000005	0.62213700000000005	0.62081600000000003	0.620035	0.62179799999999996	0.62315100000000001	0.62460400000000005	0.62591300000000005	0.62936300000000001	0.65562500000000001	0101000020E610000076711B0DE0BD1B40A7199CD20B714A40	259212.682621883	545121.41127045662	59.818598300000005	5
293_100614-100824_02	6331	8786206	2010-08-03 06:37:57	52.883178299999997	6.9354165999999999	15.5	10	474429.81	5875908.1100000003	0.80000000000000004	34.43	47.649999999999999	1.1990000000000001	48.399999999999999	0.031022000000000001	0.033685	0.035347999999999997	0.036948000000000002	0.038802999999999997	0.041452999999999997	0.046759000000000002	0.058460999999999999	0.074258000000000005	0.085390999999999995	0.090540999999999996	0.089007000000000003	0.080402000000000001	0.070749000000000006	0.064625000000000002	0.060851000000000002	0.056707	0.052352999999999997	0.049924999999999997	0.047638	0.044589999999999998	0.041986000000000002	0.040593999999999998	0.041812000000000002	0.051919	0.088358999999999993	0.15531600000000001	0.25848300000000002	0.39408900000000002	0.50521099999999997	0.57583700000000004	0.61448199999999997	0.62886399999999998	0.63402700000000001	0.63727699999999998	0.63944400000000001	0.64229099999999995	0.64363499999999996	0.64201299999999994	0.64170499999999997	0.64357200000000003	0.64540600000000004	0.64681699999999998	0.64763999999999999	0.65138200000000002	0.68167599999999995	0101000020E6100000C48A64D9DDBD1B40B8848DFC0B714A40	259212.10533518268	545121.95544635248	59.818594899999994	5
293_100614-100824_02	6332	8787604	2010-08-03 06:37:58	52.883184999999997	6.9354100000000001	15.5	10	474429.34999999998	5875908.8600000003	0.87	34.840000000000003	47.649999999999999	1.1950000000000001	48.390000000000001	0.029647	0.032175000000000002	0.033749000000000001	0.035244999999999999	0.037018000000000002	0.039518999999999999	0.044651000000000003	0.056004999999999999	0.071276999999999993	0.081994999999999998	0.086944999999999995	0.085403999999999994	0.077010999999999996	0.067627000000000007	0.061726999999999997	0.058042000000000003	0.054040999999999999	0.049838	0.047442999999999999	0.045207999999999998	0.042266999999999999	0.039838999999999999	0.03848	0.039621000000000003	0.049445000000000003	0.084827	0.14965899999999999	0.249973	0.38224200000000003	0.49095800000000001	0.56028100000000003	0.59839100000000001	0.61265700000000001	0.61775400000000003	0.62084099999999998	0.62306499999999998	0.62599099999999996	0.62721800000000005	0.62552600000000003	0.62477899999999997	0.62657600000000002	0.62848899999999996	0.63041899999999995	0.63172300000000003	0.63519999999999999	0.66187099999999999	0101000020E6100000CB67791EDCBD1B40ACA8C1340C714A40	259211.64513884793	545122.69136377715	59.818594999999995	5
293_100614-100824_02	6333	8789002	2010-08-03 06:37:59	52.883189999999999	6.9354032999999999	15.5	10	474428.90000000002	5875909.4100000001	0.71999999999999997	34.710000000000001	47.649999999999999	1.196	48.390000000000001	0.028684999999999999	0.031108	0.032606000000000003	0.034081	0.035832999999999997	0.038301000000000002	0.043316	0.054355000000000001	0.069193000000000005	0.079651	0.084473999999999994	0.082999000000000003	0.074866000000000002	0.065754999999999994	0.059965999999999998	0.056401	0.052532000000000002	0.048411999999999997	0.046038000000000003	0.043809000000000001	0.040905999999999998	0.038567999999999998	0.037326999999999999	0.038518999999999998	0.048080999999999999	0.082605999999999999	0.14599100000000001	0.24399199999999999	0.37274600000000002	0.47824100000000003	0.545431	0.58279700000000001	0.59656100000000001	0.60164300000000004	0.60482999999999998	0.60683100000000001	0.60960099999999995	0.61070199999999997	0.60865899999999995	0.60836400000000002	0.61014999999999997	0.61196600000000001	0.61385100000000004	0.614811	0.61734900000000004	0.63967300000000005	0101000020E61000002B48D85CDABD1B40BE13B35E0C714A40	259211.18226927909	545123.23799398646	59.818593299999996	5
293_100614-100824_02	6334	8790400	2010-08-03 06:38:00	52.883196599999998	6.9353949999999998	15.4	10	474428.33000000002	5875910.1500000004	0.93000000000000005	34.82	47.649999999999999	1.1950000000000001	48.390000000000001	0.029596000000000001	0.032154000000000002	0.033762	0.035262000000000002	0.037006999999999998	0.039474000000000002	0.044634	0.056119000000000002	0.071620000000000003	0.082552	0.087640999999999997	0.086133000000000001	0.077618000000000006	0.068049999999999999	0.061995000000000001	0.058276000000000001	0.054202	0.049973999999999998	0.047593999999999997	0.045458999999999999	0.042528999999999997	0.040042000000000001	0.038634000000000002	0.039772000000000002	0.049659000000000002	0.085634000000000002	0.15190600000000001	0.25444699999999998	0.38938400000000001	0.49985000000000002	0.57011900000000004	0.60886600000000002	0.62276200000000004	0.62771200000000005	0.63112900000000005	0.633799	0.63741999999999999	0.63914000000000004	0.63744999999999996	0.63675999999999999	0.63808600000000004	0.63936800000000005	0.64081699999999997	0.64243600000000001	0.64740799999999998	0.67798000000000003	0101000020E6100000205ED72FD8BD1B401D7810960C714A40	259210.60789499636	545123.96033126698	59.818591599999998	5
293_100614-100824_02	6335	8791798	2010-08-03 06:38:01	52.8832016	6.9353882999999996	15.4	10	474427.87	5875910.7000000002	0.71999999999999997	35.140000000000001	47.649999999999999	1.1919999999999999	48.380000000000003	0.029804000000000001	0.032355000000000002	0.033978000000000001	0.035518000000000001	0.037275000000000003	0.039717000000000002	0.044766	0.056064000000000003	0.071472999999999995	0.082312999999999997	0.087315000000000004	0.085808999999999996	0.077407000000000004	0.067908999999999997	0.061876	0.058174999999999998	0.054113000000000001	0.049933999999999999	0.047544000000000003	0.045401999999999998	0.042597999999999997	0.040154000000000002	0.038785	0.039877000000000003	0.049513000000000001	0.084926000000000001	0.15037700000000001	0.251753	0.38581199999999999	0.49627599999999999	0.56678499999999998	0.60564099999999998	0.61979099999999998	0.62454900000000002	0.62764500000000001	0.62989799999999996	0.63318700000000006	0.63517699999999999	0.63381699999999996	0.63284700000000005	0.63461999999999996	0.63565700000000003	0.63678199999999996	0.63700999999999997	0.64122500000000004	0.67033699999999996	0101000020E6100000803E366ED6BD1B402FE301C00C714A40	259210.14502566028	545124.50696157338	59.818589899999999	5
293_100614-100824_02	6336	8793196	2010-08-03 06:38:02	52.883206600000001	6.9353816000000004	15.4	10	474427.40999999997	5875911.2599999998	0.71999999999999997	35.240000000000002	47.659999999999997	1.1879999999999999	48.369999999999997	0.029420999999999999	0.031969999999999998	0.033568000000000001	0.035063999999999998	0.036832999999999998	0.039317999999999999	0.044294	0.055480000000000002	0.070635000000000003	0.081350000000000006	0.086331000000000005	0.084831000000000004	0.076483999999999996	0.067135	0.061223	0.057548000000000002	0.053525000000000003	0.049286999999999997	0.046927000000000003	0.044754000000000002	0.041959000000000003	0.039504999999999998	0.038238000000000001	0.039363000000000002	0.048975999999999999	0.084046999999999997	0.14879400000000001	0.249281	0.38217099999999998	0.49177599999999999	0.56210000000000004	0.60075100000000003	0.61522699999999997	0.61997400000000003	0.62296600000000002	0.62483699999999998	0.62781799999999999	0.62948400000000004	0.62843800000000005	0.62860499999999997	0.63007800000000003	0.63141800000000003	0.632691	0.63266	0.63550099999999998	0.66173800000000005	0101000020E6100000E11E95ACD4BD1B40414EF3E90C714A40	259209.68215642666	545125.05359192367	59.818588200000001	5
293_100614-100824_02	6337	8794594	2010-08-03 06:38:03	52.883213300000001	6.9353733000000002	15.4	10	474426.84000000003	5875912	0.93999999999999995	34.770000000000003	47.659999999999997	1.1879999999999999	48.369999999999997	0.029909999999999999	0.032443	0.034075000000000001	0.035594000000000001	0.037426000000000001	0.039947999999999997	0.045052000000000002	0.056321999999999997	0.071517999999999998	0.082256999999999997	0.087192000000000006	0.085694000000000006	0.07739	0.068111000000000005	0.062244000000000001	0.058577999999999998	0.054593999999999997	0.050414	0.047973000000000002	0.045774000000000002	0.042824000000000001	0.040424000000000002	0.039148000000000002	0.040307999999999997	0.050022999999999998	0.085036	0.149452	0.24893599999999999	0.38000800000000001	0.48800900000000003	0.55705400000000005	0.59516000000000002	0.60952399999999995	0.61457499999999998	0.61751900000000004	0.61953400000000003	0.62190699999999999	0.62331700000000001	0.62180400000000002	0.621722	0.62370899999999996	0.62559600000000004	0.62702199999999997	0.62828899999999999	0.63130299999999995	0.65709600000000001	0101000020E6100000D634947FD2BD1B40357227220D714A40	259209.10754392808	545125.78705543722	59.818586600000003	5
293_100614-100824_02	6338	8795992	2010-08-03 06:38:04	52.883218300000003	6.9353666	15.4	10	474426.39000000001	5875912.5599999996	0.71999999999999997	34.659999999999997	47.659999999999997	1.1799999999999999	48.350000000000001	0.029075	0.031545999999999998	0.033111000000000002	0.034620999999999999	0.036380000000000003	0.038817999999999998	0.043812999999999998	0.054878999999999997	0.069821999999999995	0.080391000000000004	0.085273000000000002	0.083778000000000005	0.075634999999999994	0.066489000000000006	0.06071	0.057132000000000002	0.053169000000000001	0.048979000000000002	0.046664999999999998	0.044503000000000001	0.041707000000000001	0.039333	0.038020999999999999	0.039134000000000002	0.048679	0.083156999999999995	0.146619	0.244642	0.37360900000000002	0.47937200000000002	0.54669199999999996	0.58386499999999997	0.59751200000000004	0.60226500000000005	0.60529200000000005	0.60739399999999999	0.61050400000000005	0.61182099999999995	0.61046500000000004	0.61022200000000004	0.61163199999999995	0.61301899999999998	0.61451999999999996	0.61541100000000004	0.61811499999999997	0.64339599999999997	0101000020E61000003615F3BDD0BD1B4047DD184C0D714A40	259208.64467492839	545126.33368588856	59.818584900000005	5
293_100614-100824_02	6339	8797390	2010-08-03 06:38:05	52.883223299999997	6.9353582999999999	15.5	10	474425.82000000001	5875913.1100000003	0.79000000000000004	34.109999999999999	47.659999999999997	1.153	48.25	0.030275	0.032888000000000001	0.034551999999999999	0.036141	0.037954000000000002	0.040523999999999998	0.045786	0.057403999999999997	0.073117000000000001	0.084184999999999996	0.089331999999999995	0.087856000000000004	0.079323000000000005	0.069712999999999997	0.063652	0.059871000000000001	0.055753999999999998	0.051428000000000001	0.048901	0.046678999999999998	0.043721000000000003	0.041201000000000002	0.039789999999999999	0.040868000000000002	0.050888999999999997	0.087198999999999999	0.153646	0.255855	0.38927400000000001	0.49785299999999999	0.56670399999999999	0.60498099999999999	0.61889099999999997	0.62381200000000003	0.62690100000000004	0.62961900000000004	0.63300100000000004	0.63487700000000002	0.63373000000000002	0.63314400000000004	0.63467700000000005	0.63608299999999995	0.63760799999999995	0.63858999999999999	0.64284300000000005	0.67644000000000004	0101000020E61000002B2BF290CEBD1B4058480A760D714A40	259208.07411964913	545126.87800662138	59.818581599999995	5
293_100614-100824_02	6340	8798788	2010-08-03 06:38:06	52.883228299999999	6.9353515999999997	15.5	10	474425.35999999999	5875913.6699999999	0.71999999999999997	34.850000000000001	47.659999999999997	1.097	48.039999999999999	0.029491	0.032015000000000002	0.033600999999999999	0.035137000000000002	0.036921000000000002	0.039433000000000003	0.044607000000000001	0.056154999999999997	0.071708999999999995	0.082654000000000005	0.087665999999999994	0.086094000000000004	0.077576000000000006	0.068060999999999997	0.062046999999999998	0.058289000000000001	0.054216	0.049960999999999998	0.047489999999999997	0.045247999999999997	0.042223999999999998	0.039705999999999998	0.038339999999999999	0.039514000000000001	0.049438000000000003	0.085635000000000003	0.152001	0.25461499999999998	0.38958199999999998	0.50011099999999997	0.57043900000000003	0.60960099999999995	0.62409300000000001	0.62921800000000006	0.63266199999999995	0.63533099999999998	0.63872799999999996	0.64040699999999995	0.63919300000000001	0.63920200000000005	0.64152200000000004	0.64357299999999995	0.64557500000000001	0.64724000000000004	0.65198100000000003	0.69153600000000004	0101000020E61000008B0B51CFCCBD1B406AB3FB9F0D714A40	259207.61125086606	545127.42463717028	59.818579899999996	5
293_100614-100824_02	6341	8800186	2010-08-03 06:38:07	52.883234999999999	6.9353433000000004	15.5	10	474424.78999999998	5875914.4100000001	0.93999999999999995	34.710000000000001	47.670000000000002	1.0469999999999999	47.850000000000001	0.029585	0.032149999999999998	0.033738999999999998	0.035297000000000002	0.037152999999999999	0.039648999999999997	0.044812999999999999	0.056361000000000001	0.071924000000000002	0.082905000000000006	0.087968000000000005	0.086406999999999998	0.077911999999999995	0.068368999999999999	0.062325999999999999	0.058595000000000001	0.0545	0.050143	0.047756	0.045498999999999998	0.042514999999999997	0.040038999999999998	0.038690000000000002	0.039865999999999999	0.049790000000000001	0.085902999999999993	0.152226	0.25470900000000002	0.38944000000000001	0.49940099999999998	0.56936699999999996	0.60843800000000003	0.62257600000000002	0.62768500000000005	0.63131099999999996	0.63387499999999997	0.63785899999999995	0.64028799999999997	0.638853	0.63863800000000004	0.64070000000000005	0.64277099999999998	0.64481200000000005	0.64664900000000003	0.65168700000000002	0.69703099999999996	0101000020E6100000812150A2CABD1B405ED72FD80D714A40	259207.03663894907	545128.15810092911	59.818578299999999	5
293_100614-100824_02	6342	8801584	2010-08-03 06:38:08	52.883234999999999	6.9353433000000004	15.5	10	474424.78999999998	5875914.4100000001	0	34.710000000000001	47.670000000000002	1.0469999999999999	47.850000000000001	0.029585	0.032149999999999998	0.033738999999999998	0.035297000000000002	0.037152999999999999	0.039648999999999997	0.044812999999999999	0.056361000000000001	0.071924000000000002	0.082905000000000006	0.087968000000000005	0.086406999999999998	0.077911999999999995	0.068368999999999999	0.062325999999999999	0.058595000000000001	0.0545	0.050143	0.047756	0.045498999999999998	0.042514999999999997	0.040038999999999998	0.038690000000000002	0.039865999999999999	0.049790000000000001	0.085902999999999993	0.152226	0.25470900000000002	0.38944000000000001	0.49940099999999998	0.56936699999999996	0.60843800000000003	0.62257600000000002	0.62768500000000005	0.63131099999999996	0.63387499999999997	0.63785899999999995	0.64028799999999997	0.638853	0.63863800000000004	0.64070000000000005	0.64277099999999998	0.64481200000000005	0.64664900000000003	0.65168700000000002	0.69703099999999996	0101000020E6100000812150A2CABD1B405ED72FD80D714A40	259207.03663894907	545128.15810092911	59.818578299999999	5
293_100614-100824_02	6343	8802982	2010-08-03 06:38:09	52.883245000000002	6.9353283000000001	15.5	10	474423.77000000002	5875915.5199999996	1.51	34.710000000000001	47.670000000000002	1.0669999999999999	47.93	0.029579999999999999	0.032128999999999998	0.033683999999999999	0.035201000000000003	0.037003000000000001	0.039484999999999999	0.044614000000000001	0.055902	0.071188000000000001	0.081917000000000004	0.086860000000000007	0.085356000000000001	0.077074000000000004	0.067737000000000006	0.061890000000000001	0.058244999999999998	0.054251000000000001	0.050064999999999998	0.047655000000000003	0.045455000000000002	0.042555999999999997	0.040016999999999997	0.038626000000000001	0.039801000000000003	0.049574	0.084708000000000006	0.14916499999999999	0.249002	0.380604	0.48841400000000001	0.55705199999999999	0.59479199999999999	0.60891899999999999	0.61404300000000001	0.61755400000000005	0.62007500000000004	0.623363	0.62508200000000003	0.62363199999999996	0.62363900000000005	0.62575599999999998	0.62759799999999999	0.62999099999999997	0.63152699999999995	0.63601200000000002	0.67640500000000003	0101000020E6100000D617AEB3C6BD1B4082AD122C0E714A40	259206.00321562417	545129.249052556	59.818573300000004	5
293_100614-100824_02	6344	8804380	2010-08-03 06:38:10	52.883249900000003	6.9353199999999999	15.4	10	474423.20000000001	5875916.0700000003	0.79000000000000004	34.350000000000001	47.670000000000002	1.105	48.079999999999998	0.028889999999999999	0.031392000000000003	0.032964	0.034528999999999997	0.036276999999999997	0.038725999999999997	0.043732	0.054786000000000001	0.069802000000000003	0.080375000000000002	0.085225999999999996	0.083721000000000004	0.075588000000000002	0.066463999999999995	0.060647	0.056991	0.053067999999999997	0.048925000000000003	0.046623999999999999	0.044423999999999998	0.041604000000000002	0.039153	0.037844999999999997	0.038989999999999997	0.048508999999999997	0.083005999999999996	0.14632300000000001	0.24415799999999999	0.37242900000000001	0.47686000000000001	0.54311699999999996	0.57965	0.59280999999999995	0.59747799999999995	0.60062300000000002	0.60269200000000001	0.60611999999999999	0.60803799999999997	0.60675900000000005	0.60638099999999995	0.60802900000000004	0.60964099999999999	0.61055999999999999	0.61196200000000001	0.61576200000000003	0.64740799999999998	0101000020E6100000CB2DAD86C4BD1B40FF582D550E714A40	259205.43289961136	545129.7822475445	59.8185699	5
293_100614-100824_02	6345	8805778	2010-08-03 06:38:11	52.883254899999997	6.9353132999999998	15.4	10	474422.73999999999	5875916.6200000001	0.71999999999999997	33.710000000000001	47.670000000000002	1.145	48.229999999999997	0.030141999999999999	0.032772999999999997	0.034422000000000001	0.036006999999999997	0.037843000000000002	0.040432000000000003	0.045709	0.057357999999999999	0.073099999999999998	0.084231	0.089348999999999998	0.087818999999999994	0.079258999999999996	0.069646	0.063642000000000004	0.059882999999999999	0.055756	0.051329	0.048892999999999999	0.046582999999999999	0.043535999999999998	0.040940999999999998	0.039578000000000002	0.040742	0.050895999999999997	0.087345000000000006	0.153751	0.255525	0.38806000000000002	0.49531999999999998	0.56301100000000004	0.60012200000000004	0.613815	0.61868500000000004	0.62184899999999999	0.62412500000000004	0.627247	0.62848899999999996	0.62736800000000004	0.62710600000000005	0.62922900000000004	0.63127599999999995	0.63303699999999996	0.63418600000000003	0.63785700000000001	0.66797300000000004	0101000020E61000002B0E0CC5C2BD1B4010C41E7F0E714A40	259204.97003139224	545130.32887834823	59.818568199999994	5
293_100614-100824_02	6346	8807176	2010-08-03 06:38:12	52.883261599999997	6.9353049999999996	15.4	10	474422.16999999998	5875917.3700000001	0.93999999999999995	34.030000000000001	47.68	1.163	48.299999999999997	0.028962000000000002	0.031489000000000003	0.033075	0.034588000000000001	0.036346000000000003	0.038822000000000002	0.043934000000000001	0.055301999999999997	0.070643999999999998	0.081489000000000006	0.086499999999999994	0.085044999999999996	0.076662999999999995	0.067266000000000006	0.061317999999999998	0.057629	0.053588999999999998	0.049320000000000003	0.046906999999999997	0.044747000000000002	0.041797000000000001	0.039233999999999998	0.037855	0.038961000000000003	0.048896000000000002	0.084407999999999997	0.14937500000000001	0.24904699999999999	0.37934800000000002	0.485126	0.55186199999999996	0.58812200000000003	0.601275	0.60612900000000003	0.60916400000000004	0.61134900000000003	0.61431400000000003	0.61591499999999999	0.61505100000000001	0.61497500000000005	0.61634299999999997	0.61809999999999998	0.61955899999999997	0.62052099999999999	0.62367899999999998	0.65112099999999995	0101000020E610000020240B98C0BD1B4004E852B70E714A40	259204.39542020357	545131.06234241987	59.818566599999997	5
293_100614-100824_02	6347	8808574	2010-08-03 06:38:13	52.883261599999997	6.9353049999999996	15.4	10	474422.16999999998	5875917.3700000001	0	33.75	47.68	1.125	48.159999999999997	0.028502	0.031015999999999998	0.032593999999999998	0.034133999999999998	0.035853000000000003	0.03832	0.043428000000000001	0.054722	0.069948999999999997	0.080676999999999999	0.085670999999999997	0.084242999999999998	0.076040999999999997	0.066777000000000003	0.060879000000000003	0.057216999999999997	0.053212000000000002	0.048991	0.046587999999999997	0.044359000000000003	0.041422	0.038871999999999997	0.037534999999999999	0.038731000000000002	0.048551999999999998	0.083961999999999995	0.14823700000000001	0.24676300000000001	0.37509100000000001	0.47886899999999999	0.54410099999999995	0.57989400000000002	0.59297999999999995	0.59748100000000004	0.60045800000000005	0.60290900000000003	0.60622699999999996	0.60746699999999998	0.60686899999999999	0.60712299999999997	0.60875900000000005	0.61007100000000003	0.61165499999999995	0.61242600000000003	0.61641000000000001	0.64696799999999999	0101000020E610000020240B98C0BD1B4004E852B70E714A40	259204.39542020357	545131.06234241987	59.818566599999997	5
293_100614-100824_02	6348	8809972	2010-08-03 06:38:14	52.8832716	6.9352900000000002	15.4	10	474421.15000000002	5875918.4800000004	1.51	33.840000000000003	47.68	1.081	48	0.028589	0.031109000000000001	0.032684999999999999	0.034209999999999997	0.035956000000000002	0.038433000000000002	0.043529999999999999	0.054736	0.069855	0.080501000000000003	0.085432999999999995	0.083997000000000002	0.075849	0.066669999999999993	0.060809000000000002	0.057239999999999999	0.053283999999999998	0.049098999999999997	0.046662000000000002	0.044491999999999997	0.041619999999999997	0.039113000000000002	0.037751	0.038845999999999999	0.048679	0.083754999999999996	0.147758	0.24623300000000001	0.37455500000000003	0.47819099999999998	0.54340599999999994	0.57954600000000001	0.59251600000000004	0.59746100000000002	0.60073200000000004	0.60301700000000003	0.60662199999999999	0.60839100000000002	0.60735899999999998	0.60726199999999997	0.60940399999999995	0.611124	0.61320699999999995	0.61479399999999995	0.61870800000000004	0.65260799999999997	0101000020E6100000761A69A9BCBD1B4028BE350B0F714A40	259203.36199807154	545132.1532946066	59.818561600000002	5
293_100614-100824_02	6349	8811370	2010-08-03 06:38:15	52.883278300000001	6.9352833	15.4	10	474420.69	5875919.2199999997	0.87	34.159999999999997	47.68	1.0660000000000001	47.939999999999998	0.027911999999999999	0.030300000000000001	0.031813000000000001	0.033311	0.035057999999999999	0.037468000000000001	0.042491000000000001	0.053659999999999999	0.068673999999999999	0.079229999999999995	0.084098999999999993	0.082645999999999997	0.074504000000000001	0.065327999999999997	0.059524000000000001	0.055909	0.051991000000000002	0.047850999999999998	0.045483000000000003	0.043321999999999999	0.040377000000000003	0.037885000000000002	0.036532000000000002	0.037692999999999997	0.047475000000000003	0.082627000000000006	0.14705199999999999	0.246419	0.37613000000000002	0.480744	0.54655500000000001	0.58317200000000002	0.59648900000000005	0.60150099999999995	0.60500100000000001	0.60764799999999997	0.61128400000000005	0.61321000000000003	0.61225399999999996	0.61181300000000005	0.61430499999999999	0.61697299999999999	0.61909400000000003	0.62059200000000003	0.62529199999999996	0.66282399999999997	0101000020E6100000D6FAC7E7BABD1B401CE269430F714A40	259202.8950735805	545132.8890685119	59.818561600000002	5
293_100614-100824_02	6350	8812768	2010-08-03 06:38:16	52.883278300000001	6.9352833	15.4	10	474420.69	5875919.2199999997	0	33.549999999999997	47.68	1.097	48.060000000000002	0.027220999999999999	0.029596000000000001	0.031092999999999999	0.032542000000000001	0.034200000000000001	0.036636000000000002	0.041681999999999997	0.052835	0.067797999999999997	0.078345999999999999	0.083280999999999994	0.081880999999999995	0.073809	0.064656000000000005	0.058854999999999998	0.055241999999999999	0.051291000000000003	0.047038000000000003	0.044706999999999997	0.042575000000000002	0.039580999999999998	0.036998000000000003	0.035571999999999999	0.036693999999999997	0.046636999999999998	0.081870999999999999	0.145819	0.243479	0.37020799999999998	0.47180800000000001	0.53541700000000003	0.57025700000000001	0.58312799999999998	0.58812399999999998	0.59136900000000003	0.59369099999999997	0.59716400000000003	0.59912900000000002	0.597997	0.597943	0.60003899999999999	0.60191899999999998	0.60377199999999998	0.60538000000000003	0.61005699999999996	0.64173199999999997	0101000020E6100000D6FAC7E7BABD1B401CE269430F714A40	259202.8950735805	545132.8890685119	59.818561600000002	5
293_100614-100824_02	6351	8814166	2010-08-03 06:38:17	52.883283300000002	6.9352749999999999	15.4	10	474420.12	5875919.7800000003	0.79000000000000004	33.840000000000003	47.68	1.1359999999999999	48.210000000000001	0.027406	0.029801000000000001	0.031289999999999998	0.0327	0.034410000000000003	0.036749999999999998	0.041730000000000003	0.052728999999999998	0.067500000000000004	0.077883999999999995	0.082714999999999997	0.081319000000000002	0.073302999999999993	0.064252000000000004	0.058513999999999997	0.054962999999999998	0.051040000000000002	0.046927000000000003	0.044604999999999999	0.042395000000000002	0.03952	0.037028999999999999	0.035624999999999997	0.036693999999999997	0.046373999999999999	0.080912999999999999	0.14374300000000001	0.24014199999999999	0.36579299999999998	0.467136	0.53071299999999999	0.56520099999999995	0.57807299999999995	0.58294199999999996	0.58572100000000005	0.58783099999999999	0.591028	0.59248999999999996	0.59191099999999996	0.591588	0.59384700000000001	0.595306	0.59702299999999997	0.59750700000000001	0.60149699999999995	0.62751000000000001	0101000020E6100000CB10C7BAB8BD1B402E4D5B6D0F714A40	259202.32451969595	545133.43338992016	59.818558299999999	5
293_100614-100824_02	6352	8815564	2010-08-03 06:38:18	52.883288299999997	6.9352682999999997	15.4	10	474419.65999999997	5875920.3300000001	0.71999999999999997	33.840000000000003	47.689999999999998	1.1539999999999999	48.280000000000001	0.028431999999999999	0.030953000000000001	0.032500000000000001	0.033991	0.03569	0.038057000000000001	0.042992000000000002	0.053932000000000001	0.068664000000000003	0.079079999999999998	0.083930000000000005	0.082528000000000004	0.074569999999999997	0.065514000000000003	0.059782000000000002	0.056177999999999999	0.052281000000000001	0.048182000000000003	0.045858000000000003	0.043737999999999999	0.040898999999999998	0.038455000000000003	0.037039999999999997	0.038112	0.047639000000000001	0.081950999999999996	0.14468900000000001	0.24118500000000001	0.36717300000000003	0.46922199999999997	0.53311500000000001	0.56768399999999997	0.58053299999999997	0.58532899999999999	0.58812200000000003	0.590422	0.59373299999999996	0.59522200000000003	0.59465100000000004	0.59428000000000003	0.59577899999999995	0.59739299999999995	0.59862199999999999	0.59996799999999995	0.60347700000000004	0.62961400000000001	0101000020E61000002BF125F9B6BD1B403FB84C970F714A40	259201.86165216152	545133.98002102063	59.818556599999994	5
293_100614-100824_02	6353	8816962	2010-08-03 06:38:19	52.883293299999998	6.9352600000000004	15.4	10	474419.09000000003	5875920.8899999997	0.79000000000000004	33.890000000000001	47.689999999999998	1.1479999999999999	48.259999999999998	0.027220999999999999	0.029565000000000001	0.031007	0.032363000000000003	0.034019000000000001	0.03637	0.041168999999999997	0.051794	0.066063999999999998	0.076123999999999997	0.080711000000000005	0.079274999999999998	0.071459999999999996	0.062711000000000003	0.057164	0.053795999999999997	0.050070999999999997	0.046192999999999998	0.043978000000000003	0.041785000000000003	0.038970999999999999	0.036556999999999999	0.035320999999999998	0.036488	0.045824999999999998	0.079294000000000003	0.140676	0.23530899999999999	0.35868800000000001	0.45810400000000001	0.52027000000000001	0.55429399999999995	0.56710000000000005	0.57204600000000005	0.57527499999999998	0.57750599999999996	0.58043599999999995	0.58167000000000002	0.58007399999999998	0.57956799999999997	0.58190600000000003	0.58408499999999997	0.58651799999999998	0.58844200000000002	0.59250800000000003	0.617919	0101000020E6100000210725CCB4BD1B4051233EC10F714A40	259201.29109851812	545134.52434254892	59.818553299999998	5
293_100614-100824_02	6354	8818360	2010-08-03 06:38:20	52.883305	6.9352448999999998	15.300000000000001	10	474418.06	5875922.1900000004	1.6599999999999999	33.719999999999999	47.689999999999998	1.1479999999999999	48.259999999999998	0.027601000000000001	0.030034000000000002	0.031602999999999999	0.033054	0.034713000000000001	0.037054999999999998	0.0419	0.052759	0.067385	0.077688999999999994	0.082483000000000001	0.081131999999999996	0.073213	0.064222000000000001	0.058527000000000003	0.054931000000000001	0.051124999999999997	0.047107999999999997	0.044811999999999998	0.042743999999999997	0.039926999999999997	0.037472999999999999	0.036073000000000001	0.037157999999999997	0.046654000000000001	0.080975000000000005	0.14379500000000001	0.240559	0.366448	0.46750599999999998	0.530524	0.56505099999999997	0.57744499999999999	0.58187900000000004	0.58516400000000002	0.587974	0.59162400000000004	0.59369000000000005	0.59267000000000003	0.59184300000000001	0.593306	0.594615	0.59633599999999998	0.59806899999999996	0.60283500000000001	0.63251999999999997	0101000020E6100000CF00CDD6B0BD1B4057B2632310714A40	259200.24689078811	545135.80429395696	59.818549900000001	5
293_100614-100824_02	6355	8819758	2010-08-03 06:38:21	52.883305	6.9352448999999998	15.300000000000001	10	474418.06	5875922.1900000004	0	33.890000000000001	47.689999999999998	1.153	48.280000000000001	0.027415999999999999	0.029772	0.031230999999999998	0.032661000000000003	0.034298000000000002	0.036665999999999997	0.041558999999999999	0.052472999999999999	0.067153000000000004	0.077482999999999996	0.082275000000000001	0.080843999999999999	0.072836999999999999	0.063851000000000005	0.058141999999999999	0.054642999999999997	0.050854000000000003	0.046760999999999997	0.044461000000000001	0.042344	0.039484999999999999	0.036991999999999997	0.035652000000000003	0.036777999999999998	0.046424	0.080861000000000002	0.14388300000000001	0.24096500000000001	0.36737799999999998	0.469192	0.53284200000000004	0.56769599999999998	0.58061499999999999	0.58555500000000005	0.58890200000000004	0.59144600000000003	0.59433100000000005	0.59588200000000002	0.59455199999999997	0.59429399999999999	0.59625700000000004	0.59837899999999999	0.60046100000000002	0.60239299999999996	0.60686200000000001	0.63363000000000003	0101000020E6100000CF00CDD6B0BD1B4057B2632310714A40	259200.24689078811	545135.80429395696	59.818549900000001	5
293_100614-100824_02	6356	8821156	2010-08-03 06:38:22	52.883314900000002	6.9352299999999998	15.4	10	474417.03999999998	5875923.29	1.5	34.240000000000002	47.689999999999998	1.1339999999999999	48.210000000000001	0.027437	0.029805999999999999	0.031326	0.032770000000000001	0.034453999999999999	0.036798999999999998	0.041647999999999998	0.052428000000000002	0.066956000000000002	0.077202000000000007	0.081972000000000003	0.080582000000000001	0.072690000000000005	0.063789999999999999	0.058123000000000001	0.054517000000000003	0.050694999999999997	0.046648000000000002	0.044361999999999999	0.042289	0.039545999999999998	0.037155000000000001	0.035852000000000002	0.036935999999999997	0.046327	0.080230999999999997	0.14251	0.23872499999999999	0.36471999999999999	0.46658500000000003	0.53075300000000003	0.565751	0.57846299999999995	0.58310799999999996	0.58602399999999999	0.58829399999999998	0.59171899999999999	0.59376700000000004	0.59270500000000004	0.59250899999999995	0.59438000000000002	0.59561200000000003	0.59686600000000001	0.59817299999999995	0.60112299999999996	0.62827999999999995	0101000020E6100000CBF3E0EEACBD1B40E6C86F7610714A40	259199.22043957334	545136.88426532061	59.818544899999999	5
293_100614-100824_02	6357	8822554	2010-08-03 06:38:23	52.883314900000002	6.9352299999999998	15.4	10	474417.03999999998	5875923.29	0	33.719999999999999	47.700000000000003	1.093	48.060000000000002	0.029090999999999999	0.031681000000000001	0.033280999999999998	0.034837	0.036577999999999999	0.039093000000000003	0.044287	0.055876000000000002	0.071344000000000005	0.082265000000000005	0.087369000000000002	0.085901000000000005	0.077537999999999996	0.068045999999999995	0.062029000000000001	0.058382000000000003	0.054252000000000002	0.049983	0.047548	0.045345000000000003	0.042358	0.039736	0.038274000000000002	0.039441999999999998	0.049494999999999997	0.08566	0.15157899999999999	0.252996	0.38503799999999999	0.49129200000000001	0.55785799999999997	0.59433000000000002	0.60743400000000003	0.61229699999999998	0.61561100000000002	0.61821700000000002	0.62180599999999997	0.62439999999999996	0.62320299999999995	0.62317999999999996	0.62469799999999998	0.62608399999999997	0.62831800000000004	0.63034599999999996	0.63527100000000003	0.67375099999999999	0101000020E6100000CBF3E0EEACBD1B40E6C86F7610714A40	259199.22043957334	545136.88426532061	59.818544899999999	5
293_100614-100824_02	6358	8823952	2010-08-03 06:38:24	52.883326599999997	6.9352166000000004	15.5	10	474416.12	5875924.5899999999	1.5900000000000001	34.100000000000001	47.700000000000003	1.0569999999999999	47.93	0.028195000000000001	0.030672999999999999	0.032187	0.033668999999999998	0.035441	0.037902999999999999	0.042882000000000003	0.054049	0.069031999999999996	0.079480999999999996	0.084335999999999994	0.082875000000000004	0.074802999999999994	0.065706000000000001	0.059947	0.056397999999999997	0.052420000000000001	0.048260999999999998	0.045879000000000003	0.043721999999999997	0.040873	0.038362	0.037003000000000001	0.038123999999999998	0.047898000000000003	0.082895999999999997	0.14685500000000001	0.24588299999999999	0.37534499999999998	0.47966199999999998	0.54508000000000001	0.58127799999999996	0.59448199999999995	0.59926500000000005	0.60271600000000003	0.605348	0.60924	0.61152799999999996	0.61049100000000001	0.61036199999999996	0.612402	0.61475199999999997	0.61631499999999995	0.61789000000000005	0.62294899999999997	0.664188	0101000020E61000008CB49E6BA9BD1B40EB5795D810714A40	259198.29064938979	545138.16667106771	59.818543199999993	5
293_100614-100824_02	6359	8825350	2010-08-03 06:38:25	52.883331599999998	6.9352083000000002	15.5	10	474415.56	5875925.1500000004	0.79000000000000004	34.039999999999999	47.700000000000003	1.0169999999999999	47.770000000000003	0.029250999999999999	0.031844999999999998	0.033443000000000001	0.035013000000000002	0.036802000000000001	0.039336999999999997	0.044482000000000001	0.055828999999999997	0.071000999999999995	0.081643999999999994	0.086605000000000001	0.085174	0.077074000000000004	0.067876000000000006	0.062054999999999999	0.058458999999999997	0.054420000000000003	0.050152000000000002	0.047742	0.045560999999999997	0.042604999999999997	0.040063000000000001	0.038650999999999998	0.03984	0.049732999999999999	0.085263000000000005	0.14990700000000001	0.249866	0.380749	0.48653000000000002	0.55314600000000003	0.590144	0.60356799999999999	0.60853500000000005	0.61186300000000005	0.614703	0.61841599999999997	0.620618	0.62021999999999999	0.62030799999999997	0.62250700000000003	0.62480400000000003	0.62778299999999998	0.630023	0.63474799999999998	0.68271999999999999	0101000020E610000081CA9D3EA7BD1B40FDC2860211714A40	259197.7200966255	545138.71099301474	59.818539899999998	5
293_100614-100824_02	6360	8826748	2010-08-03 06:38:26	52.883331599999998	6.9352083000000002	15.5	10	474415.56	5875925.1500000004	0	34.219999999999999	47.700000000000003	0.91400000000000003	47.340000000000003	0.029742000000000001	0.032354000000000001	0.034015999999999998	0.035548999999999997	0.037425	0.039937	0.045270999999999999	0.056953999999999998	0.072581999999999994	0.083540000000000003	0.088599999999999998	0.087105000000000002	0.078759999999999997	0.069314000000000001	0.063347000000000001	0.059651999999999997	0.055537000000000003	0.051221000000000003	0.048800000000000003	0.046512999999999999	0.043476000000000001	0.040819000000000001	0.039387999999999999	0.040534000000000001	0.050751999999999999	0.087194999999999995	0.15348300000000001	0.25597300000000001	0.39044099999999998	0.49916899999999997	0.56796599999999997	0.60644799999999999	0.62015699999999996	0.625282	0.62936599999999998	0.632633	0.63732800000000001	0.64066599999999996	0.63981200000000005	0.64006300000000005	0.64258099999999996	0.64537500000000003	0.64892000000000005	0.65182300000000004	0.65886100000000003	0.73349299999999995	0101000020E610000081CA9D3EA7BD1B40FDC2860211714A40	259197.7200966255	545138.71099301474	59.818539899999998	5
293_100614-100824_02	6361	8828146	2010-08-03 06:38:27	52.8833433	6.9351950000000002	15.5	10	474414.65000000002	5875926.4500000002	1.5900000000000001	34.399999999999999	47.700000000000003	0.82299999999999995	46.93	0.029298000000000001	0.031877000000000003	0.033445000000000003	0.035039000000000001	0.036858000000000002	0.039445000000000001	0.044713000000000003	0.056365999999999999	0.071834999999999996	0.082742999999999997	0.087749999999999995	0.086342000000000002	0.078078999999999996	0.068682000000000007	0.062737000000000001	0.059116000000000002	0.055031999999999998	0.050776000000000002	0.048390000000000002	0.046081999999999998	0.043076000000000003	0.040451000000000001	0.038948999999999998	0.040135999999999998	0.050395000000000002	0.086779999999999996	0.15299199999999999	0.25580900000000001	0.39068799999999998	0.499496	0.56845100000000004	0.60781700000000005	0.62190100000000004	0.62755799999999995	0.63206200000000001	0.63580999999999999	0.64141899999999996	0.64596500000000001	0.64518399999999998	0.64527699999999999	0.64835200000000004	0.651536	0.65553300000000003	0.65983099999999995	0.67129499999999998	0.77575400000000005	0101000020E6100000E88711C2A3BD1B400352AC6411714A40	259196.79703755141	545139.99354339379	59.8185383	5
293_100614-100824_02	6362	8829544	2010-08-03 06:38:28	52.883348300000002	6.9351865999999998	15.5	10	474414.07000000001	5875927	0.80000000000000004	34.200000000000003	47.710000000000001	0.83899999999999997	47	0.029291999999999999	0.031859999999999999	0.033474999999999998	0.035019000000000002	0.036785999999999999	0.039369000000000001	0.044576999999999999	0.056052999999999999	0.071483000000000005	0.082271999999999998	0.087203000000000003	0.085734000000000005	0.077463000000000004	0.068185999999999997	0.062306	0.058616000000000001	0.054621000000000003	0.050292000000000003	0.047902	0.045711000000000002	0.042714000000000002	0.040067999999999999	0.038581999999999998	0.039761999999999999	0.049841000000000003	0.085567000000000004	0.15053800000000001	0.250946	0.38268000000000002	0.48915799999999998	0.55649099999999996	0.59432700000000005	0.60800299999999996	0.61320399999999997	0.61715799999999998	0.62066600000000005	0.62569799999999998	0.62912000000000001	0.62879499999999999	0.62884899999999999	0.63218300000000005	0.63536199999999998	0.63927999999999996	0.64353499999999997	0.65263800000000005	0.74556199999999995	0101000020E610000036A15A8EA1BD1B4015BD9D8E11714A40	259196.21975478349	545140.5377211764	59.818534900000003	5
293_100614-100824_02	6371	8842126	2010-08-03 06:38:37	52.883395	6.9351316000000001	15.199999999999999	10	474410.31	5875932.1900000004	0.72999999999999998	35.18	47.719999999999999	0.42999999999999999	44.460000000000001	0.032760999999999998	0.035700000000000003	0.037504000000000003	0.039244000000000001	0.041378999999999999	0.044263999999999998	0.050106999999999999	0.062913999999999998	0.080033999999999994	0.091991000000000003	0.097201999999999997	0.095505999999999994	0.086453000000000002	0.076192999999999997	0.069811999999999999	0.065906000000000006	0.061652999999999999	0.056932000000000003	0.054373999999999999	0.051914000000000002	0.048543000000000003	0.045818999999999999	0.044261000000000002	0.045734999999999998	0.056857999999999999	0.096472000000000002	0.168877	0.28261900000000001	0.43319000000000002	0.55346200000000001	0.63100699999999998	0.68039899999999998	0.69536900000000001	0.70100099999999999	0.70938699999999999	0.71770699999999998	0.73169700000000004	0.74725600000000003	0.749359	0.74998200000000004	0.75978100000000004	0.77261000000000002	0.79036600000000001	0.81193599999999999	0.86167499999999997	1.4698549999999999	0101000020E61000001AD35D2393BD1B4097395D1613714A40	259192.40661614126	545145.65420074062	59.818526599999998	5
293_100614-100824_02	6372	8843524	2010-08-03 06:38:38	52.883400000000002	6.9351232999999999	15.199999999999999	10	474409.73999999999	5875932.75	0.79000000000000004	35.700000000000003	47.719999999999999	0.40699999999999997	44.240000000000002	0.032620999999999997	0.035511000000000001	0.037353999999999998	0.039076	0.041111000000000002	0.044054999999999997	0.049931000000000003	0.062632999999999994	0.079767000000000005	0.091647999999999993	0.096775	0.095019999999999993	0.085968000000000003	0.075786000000000006	0.069457000000000005	0.065585000000000004	0.061436999999999999	0.056824	0.054234999999999998	0.051896999999999999	0.048554	0.045739000000000002	0.044221999999999997	0.045787000000000001	0.056875000000000002	0.096541000000000002	0.168962	0.283636	0.43624000000000002	0.55864000000000003	0.63767799999999997	0.68869800000000003	0.70372699999999999	0.71045199999999997	0.71989899999999996	0.72955300000000001	0.74498200000000003	0.76198999999999995	0.763436	0.76401699999999995	0.77519700000000002	0.79094399999999998	0.81157299999999999	0.83746299999999996	0.89885400000000004	1.723241	0101000020E61000000FE95CF690BD1B40A9A44E4013714A40	259191.83606489131	545146.19852338103	59.818523300000003	5
293_100614-100824_02	6373	8844922	2010-08-03 06:38:39	52.883406600000001	6.9351149999999997	15.199999999999999	10	474409.16999999998	5875933.4800000004	0.93000000000000005	35.32	47.729999999999997	0.38800000000000001	44.030000000000001	0.031838999999999999	0.034644000000000001	0.036424999999999999	0.038098	0.040131	0.043027000000000003	0.048943	0.06164	0.078650999999999999	0.090411000000000005	0.095480999999999996	0.093696000000000002	0.084704000000000002	0.074690999999999994	0.068427000000000002	0.064649999999999999	0.060551000000000001	0.056041000000000001	0.053476999999999997	0.051052	0.047669000000000003	0.044831999999999997	0.043364	0.044803000000000003	0.056106000000000003	0.095793000000000003	0.167793	0.28129799999999999	0.431365	0.55086000000000002	0.628112	0.67873300000000003	0.69385799999999997	0.700959	0.71125799999999995	0.72133199999999997	0.73769099999999999	0.75703299999999996	0.75878999999999996	0.758405	0.77093299999999998	0.78858899999999998	0.81221399999999999	0.84193499999999999	0.90708200000000005	2.0274570000000001	0101000020E610000004FF5BC98EBD1B400809AC7713714A40	259191.26169608766	545146.92086295155	59.818521599999997	5
293_100614-100824_02	6374	8846320	2010-08-03 06:38:40	52.883411600000002	6.9351082999999996	15.199999999999999	10	474408.71999999997	5875934.0300000003	0.71999999999999997	35.5	47.729999999999997	0.372	43.840000000000003	0.031765000000000002	0.034520000000000002	0.036320999999999999	0.038128000000000002	0.040240999999999999	0.043215999999999997	0.049110000000000001	0.061818999999999999	0.078763	0.090423000000000003	0.095494999999999997	0.093784000000000006	0.084992999999999999	0.075035000000000004	0.068836999999999995	0.064976999999999993	0.060713999999999997	0.056273999999999998	0.053484999999999998	0.051057999999999999	0.047842999999999997	0.045234000000000003	0.043930999999999998	0.045504000000000003	0.056864999999999999	0.096353999999999995	0.168574	0.282383	0.43306600000000001	0.552782	0.63071999999999995	0.68337700000000001	0.69795799999999997	0.70381899999999997	0.71338699999999999	0.72334799999999999	0.74080599999999996	0.76088800000000001	0.76479699999999995	0.76678800000000003	0.781026	0.79916600000000004	0.82229699999999994	0.84977400000000003	0.91667299999999996	2.2837079999999998	0101000020E610000064DFBA078DBD1B401A749DA113714A40	259190.79883103407	545147.4674951114	59.818519899999998	5
293_100614-100824_02	6375	8847718	2010-08-03 06:38:41	52.883416599999997	6.9351000000000003	15.1	10	474408.15000000002	5875934.5899999999	0.79000000000000004	35.649999999999999	47.729999999999997	0.36299999999999999	43.719999999999999	0.031871999999999998	0.034726	0.036506999999999998	0.038259000000000001	0.040344999999999999	0.043193000000000002	0.049131000000000001	0.062010000000000003	0.079289999999999999	0.091192999999999996	0.096383999999999997	0.094649999999999998	0.085573999999999997	0.075380000000000003	0.068987000000000007	0.065186999999999995	0.061009000000000001	0.056571000000000003	0.053897	0.051642	0.0482	0.045315000000000001	0.043899000000000001	0.045456000000000003	0.057056999999999997	0.097671999999999995	0.17155500000000001	0.28940199999999999	0.44486100000000001	0.56777299999999997	0.64758099999999996	0.70212600000000003	0.71656699999999995	0.72345700000000002	0.735402	0.74748899999999996	0.76781999999999995	0.79246000000000005	0.79398599999999997	0.79329899999999998	0.80598800000000004	0.82428999999999997	0.85207699999999997	0.88870899999999997	0.97458599999999995	3.050411	0101000020E61000005AF5B9DA8ABD1B402BDF8ECB13714A40	259190.22828017213	545148.0118179362	59.818516599999995	5
293_100614-100824_02	6376	8849116	2010-08-03 06:38:42	52.8834266	6.9350849999999999	15.1	10	474407.12	5875935.7000000002	1.51	35.640000000000001	47.729999999999997	0.35399999999999998	43.590000000000003	0.032639000000000001	0.035635	0.037634000000000001	0.039527	0.041770000000000002	0.044822000000000001	0.051067000000000001	0.064671000000000006	0.082841999999999999	0.095458000000000001	0.101024	0.099474000000000007	0.090167999999999998	0.079573000000000005	0.072912000000000005	0.068897	0.064353999999999995	0.059476000000000001	0.056785000000000002	0.054377000000000002	0.050883999999999999	0.047962999999999999	0.046328000000000001	0.048009999999999997	0.060468000000000001	0.10372199999999999	0.18194399999999999	0.30599999999999999	0.46998400000000001	0.59913000000000005	0.68352500000000005	0.74229599999999996	0.75741899999999995	0.76354200000000005	0.77568300000000001	0.78834599999999999	0.81035599999999997	0.83865800000000001	0.84257000000000004	0.842835	0.85846	0.87977899999999998	0.90625800000000001	0.94338500000000003	1.0306550000000001	3.650541	0101000020E6100000AFEB17EC86BD1B404FB5711F14714A40	259189.19486471405	545149.10277314135	59.818511600000001	5
293_100614-100824_02	6377	8850514	2010-08-03 06:38:43	52.8834266	6.9350849999999999	15.1	10	474407.12	5875935.7000000002	0	36.009999999999998	47.729999999999997	0.36499999999999999	43.740000000000002	0.032314000000000002	0.035285999999999998	0.037164000000000003	0.039047999999999999	0.041235000000000001	0.044241000000000003	0.050345000000000001	0.063664999999999999	0.081642999999999993	0.094192999999999999	0.099672999999999998	0.098030999999999993	0.088756000000000002	0.078177999999999997	0.071501999999999996	0.067468	0.063073000000000004	0.058217999999999999	0.055614999999999998	0.053184000000000002	0.049893	0.047060999999999999	0.045548999999999999	0.047274999999999998	0.059415000000000003	0.102075	0.180061	0.30413099999999998	0.468501	0.599109	0.68399500000000002	0.74223799999999995	0.75778699999999999	0.76402300000000001	0.77548799999999996	0.78841600000000001	0.80910499999999996	0.83481399999999994	0.83894000000000002	0.84042700000000004	0.85380100000000003	0.872641	0.89870399999999995	0.93449199999999999	1.017077	2.9354	0101000020E6100000AFEB17EC86BD1B404FB5711F14714A40	259189.19486471405	545149.10277314135	59.818511600000001	5
293_100614-100824_02	6378	8851912	2010-08-03 06:38:44	52.883438300000002	6.9350699999999996	15.1	10	474406.09999999998	5875937	1.6599999999999999	35.619999999999997	47.740000000000002	0.40799999999999997	44.25	0.031423	0.034188999999999997	0.036033999999999997	0.037804999999999998	0.039834000000000001	0.042625999999999997	0.048489999999999998	0.0613	0.078576999999999994	0.090546000000000001	0.095702999999999996	0.094019000000000005	0.084923999999999999	0.074617000000000003	0.068083000000000005	0.064249000000000001	0.060031000000000001	0.055445000000000001	0.052782000000000003	0.050472000000000003	0.047282999999999999	0.044523	0.043119999999999999	0.044679999999999997	0.056075	0.096458000000000002	0.16997200000000001	0.28638000000000002	0.44051800000000002	0.56325599999999998	0.64255499999999999	0.69448799999999999	0.708596	0.71485200000000004	0.72425300000000004	0.73372599999999999	0.74994499999999997	0.76802999999999999	0.77021899999999999	0.76980199999999999	0.78099300000000005	0.79552500000000004	0.81442099999999995	0.84100699999999995	0.89982799999999996	1.725441	0101000020E610000004E275FD82BD1B405544978114714A40	259188.15739354517	545150.38287149149	59.818508300000005	5
293_100614-100824_02	6379	8853310	2010-08-03 06:38:45	52.883438300000002	6.9350699999999996	15.1	10	474406.09999999998	5875937	0	35.079999999999998	47.740000000000002	0.45500000000000002	44.700000000000003	0.032300000000000002	0.035180999999999997	0.037012000000000003	0.038726999999999998	0.040826000000000001	0.043656	0.049430000000000002	0.062296999999999998	0.079707	0.091849	0.097092999999999999	0.095305000000000001	0.086099999999999996	0.075697	0.069199999999999998	0.065141000000000004	0.060930999999999999	0.056361000000000001	0.053779	0.051418999999999999	0.048164999999999999	0.045393999999999997	0.044093	0.045702	0.056943000000000001	0.096893000000000007	0.170233	0.28589199999999998	0.43835800000000003	0.55984900000000004	0.63790199999999997	0.68711299999999997	0.70094500000000004	0.70669899999999997	0.71461300000000005	0.72265000000000001	0.73594499999999996	0.75116000000000005	0.75199400000000005	0.75100999999999996	0.76062799999999997	0.772482	0.78753099999999998	0.80632800000000004	0.85163199999999994	1.3218589999999999	0101000020E610000004E275FD82BD1B405544978114714A40	259188.15739354517	545150.38287149149	59.818508300000005	5
293_100614-100824_02	6380	8854708	2010-08-03 06:38:46	52.883448299999998	6.9350550000000002	15.1	10	474405.07000000001	5875938.1100000003	1.51	35.009999999999998	47.740000000000002	0.48799999999999999	44.969999999999999	0.032675000000000003	0.035577999999999999	0.037449999999999997	0.039234999999999999	0.041338	0.044263999999999998	0.050165000000000001	0.063251000000000002	0.081030000000000005	0.093407000000000004	0.098805000000000004	0.096971000000000002	0.087468000000000004	0.076787999999999995	0.070180000000000006	0.066159999999999997	0.061707999999999999	0.056904999999999997	0.054136999999999998	0.051692000000000002	0.048488999999999997	0.045774000000000002	0.044442000000000002	0.046037000000000002	0.057717999999999998	0.098451999999999998	0.17294200000000001	0.289966	0.44430900000000001	0.567716	0.64683900000000005	0.69611100000000004	0.710368	0.71574499999999996	0.72282100000000005	0.72993399999999997	0.74156699999999998	0.75462200000000001	0.756108	0.75697800000000004	0.765648	0.77569100000000002	0.78821699999999995	0.80385600000000001	0.83949799999999997	1.189433	0101000020E61000005AD8D30E7FBD1B40781A7AD514714A40	259187.12397904118	545151.47382713645	59.818503299999996	5
293_100614-100824_02	6381	8856106	2010-08-03 06:38:47	52.883448299999998	6.9350550000000002	15.1	10	474405.07000000001	5875938.1100000003	0	35.009999999999998	47.740000000000002	0.48799999999999999	44.969999999999999	0.032675000000000003	0.035577999999999999	0.037449999999999997	0.039234999999999999	0.041338	0.044263999999999998	0.050165000000000001	0.063251000000000002	0.081030000000000005	0.093407000000000004	0.098805000000000004	0.096971000000000002	0.087468000000000004	0.076787999999999995	0.070180000000000006	0.066159999999999997	0.061707999999999999	0.056904999999999997	0.054136999999999998	0.051692000000000002	0.048488999999999997	0.045774000000000002	0.044442000000000002	0.046037000000000002	0.057717999999999998	0.098451999999999998	0.17294200000000001	0.289966	0.44430900000000001	0.567716	0.64683900000000005	0.69611100000000004	0.710368	0.71574499999999996	0.72282100000000005	0.72993399999999997	0.74156699999999998	0.75462200000000001	0.756108	0.75697800000000004	0.765648	0.77569100000000002	0.78821699999999995	0.80385600000000001	0.83949799999999997	1.189433	0101000020E61000005AD8D30E7FBD1B40781A7AD514714A40	259187.12397904118	545151.47382713645	59.818503299999996	5
293_100614-100824_02	6382	8857504	2010-08-03 06:38:48	52.883454999999998	6.9350483000000001	15	10	474404.60999999999	5875938.8600000003	0.87	34.439999999999998	47.740000000000002	0.53300000000000003	45.310000000000002	0.030891999999999999	0.033605000000000003	0.035319999999999997	0.037004000000000002	0.038960000000000002	0.041737000000000003	0.047511999999999999	0.060433000000000001	0.077905000000000002	0.090071999999999999	0.095393000000000006	0.093566999999999997	0.084208000000000005	0.073705000000000007	0.067105999999999999	0.063047000000000006	0.058682999999999999	0.053961000000000002	0.051346999999999997	0.048864999999999999	0.045643999999999997	0.042859000000000001	0.041430000000000002	0.042981999999999999	0.054450999999999999	0.094619999999999996	0.16739200000000001	0.28042400000000001	0.42829499999999998	0.54607499999999998	0.62106899999999998	0.666821	0.680149	0.68555600000000005	0.69223699999999999	0.69865100000000002	0.70891999999999999	0.71949399999999997	0.71985100000000002	0.71929200000000004	0.72587000000000002	0.73399400000000004	0.74424699999999999	0.75701200000000002	0.787018	1.0261940000000001	0101000020E6100000BAB8324D7DBD1B406C3EAE0D15714A40	259186.65705875974	545152.20960260916	59.818503299999996	5
293_100614-100824_02	6383	8858902	2010-08-03 06:38:49	52.883459999999999	6.9350399999999999	15	10	474404.03999999998	5875939.4100000001	0.79000000000000004	34.520000000000003	47.740000000000002	0.64100000000000001	46.009999999999998	0.029113	0.031615999999999998	0.033203000000000003	0.034757999999999997	0.036511000000000002	0.039030000000000002	0.044380999999999997	0.056394	0.072776999999999994	0.084148000000000001	0.089065000000000005	0.087257000000000001	0.078410999999999995	0.068454000000000001	0.062184999999999997	0.058347999999999997	0.054232000000000002	0.049866000000000001	0.047385999999999998	0.045078	0.042104999999999997	0.039524999999999998	0.038239000000000002	0.039703000000000002	0.050243000000000003	0.087487999999999996	0.15528	0.26080500000000001	0.39922299999999999	0.51022199999999995	0.58008800000000005	0.62096099999999999	0.63355499999999998	0.63834199999999996	0.64315699999999998	0.647899	0.65512800000000004	0.66155799999999998	0.66134199999999999	0.66117300000000001	0.66515100000000005	0.670651	0.67658499999999999	0.68491800000000003	0.70310499999999998	0.81442700000000001	0101000020E6100000AFCE31207BBD1B407EA99F3715714A40	259186.08650890464	545152.75392592489	59.8185	5
293_100614-100824_02	6387	8861770	2010-08-11 08:08:40	52.883371599999997	6.9346500000000004	13.800000000000001	10	474377.37	5875929.5899999999	0.29999999999999999	36.18	52.590000000000003	0.56000000000000005	48.450000000000003	0.028583000000000001	0.031009999999999999	0.032547	0.034077000000000003	0.036006999999999997	0.039036000000000001	0.045664999999999997	0.060148	0.079046000000000005	0.091786999999999994	0.097198999999999994	0.095102000000000006	0.084809999999999997	0.073367000000000002	0.066171999999999995	0.061913000000000003	0.05731	0.052313999999999999	0.049425999999999998	0.046689000000000001	0.043115000000000001	0.040111000000000001	0.038593000000000002	0.040087999999999999	0.052485999999999998	0.096002000000000004	0.174597	0.29688199999999998	0.46028799999999997	0.59375500000000003	0.67844899999999997	0.72657000000000005	0.74349799999999999	0.75056500000000004	0.75585400000000003	0.76003699999999996	0.76617299999999999	0.77010800000000001	0.76930100000000001	0.76895000000000002	0.77245600000000003	0.77660099999999999	0.78075700000000003	0.78503999999999996	0.79740599999999995	0.87958199999999997	0101000020E61000005BD3BCE314BD1B408B1B125212714A40	259160.04895631497	545142.35567781539	59.818021599999994	5
293_100614-100824_02	6388	8863168	2010-08-11 08:08:41	52.883368300000001	6.9346532999999999	13.800000000000001	10	474377.59000000003	5875929.2199999997	0.42999999999999999	35.409999999999997	52.590000000000003	0.56100000000000005	48.460000000000001	0.028997999999999999	0.031537000000000003	0.033089	0.034594	0.036521999999999999	0.039609999999999999	0.046242999999999999	0.060802000000000002	0.079779000000000003	0.09257	0.098012000000000002	0.095880000000000007	0.085611999999999994	0.074143000000000001	0.067003999999999994	0.062758999999999995	0.058131000000000002	0.053082999999999998	0.050201000000000003	0.047449999999999999	0.043782000000000001	0.040738999999999997	0.039167	0.040684999999999999	0.053171000000000003	0.096644999999999995	0.17505699999999999	0.29632999999999998	0.457148	0.58720399999999995	0.66918999999999995	0.71614999999999995	0.732294	0.73876600000000003	0.74383500000000002	0.74772300000000003	0.75399099999999997	0.75790900000000005	0.75667099999999998	0.75595999999999997	0.759154	0.76302499999999995	0.76761699999999999	0.77222299999999999	0.78393199999999996	0.86430499999999999	0101000020E6100000D76432C115BD1B405C69633612714A40	259160.27893037105	545141.99327969179	59.818021600000002	5
293_100614-100824_02	6389	8864566	2010-08-11 08:08:42	52.883364999999998	6.9346582999999997	13.800000000000001	10	474377.92999999999	5875928.8600000003	0.5	35.359999999999999	52.590000000000003	0.56299999999999994	48.490000000000002	0.028313999999999999	0.030742999999999999	0.032261999999999999	0.033805000000000002	0.03569	0.038668000000000001	0.045201999999999999	0.059499999999999997	0.078132999999999994	0.090699000000000002	0.096044000000000004	0.093913999999999997	0.083810999999999997	0.072499999999999995	0.065404000000000004	0.061225000000000002	0.056666000000000001	0.051638000000000003	0.048871999999999999	0.046274999999999997	0.042706000000000001	0.039712999999999998	0.038156000000000002	0.039682000000000002	0.051888999999999998	0.094736000000000001	0.17209099999999999	0.29154400000000003	0.449542	0.57723100000000005	0.65775899999999998	0.70392600000000005	0.71983900000000001	0.72641599999999995	0.73152499999999998	0.73536699999999999	0.74149200000000004	0.74561699999999997	0.74409800000000004	0.74363400000000002	0.74689099999999997	0.74999000000000005	0.75458999999999998	0.75910900000000003	0.76945200000000002	0.84925399999999995	0101000020E610000065BDBD1017BD1B402CB7B41A12714A40	259160.62332088657	545141.63333458372	59.8180233	5
293_100614-100824_02	6390	8865964	2010-08-11 08:08:43	52.883361600000001	6.9346616000000001	13.800000000000001	10	474378.15999999997	5875928.4800000004	0.44	35.659999999999997	52.590000000000003	0.56299999999999994	48.490000000000002	0.029256000000000001	0.031741999999999999	0.033316999999999999	0.034861000000000003	0.036801	0.039782999999999999	0.046332999999999999	0.060634	0.079218999999999998	0.091770000000000004	0.097142999999999993	0.095050999999999997	0.084963999999999998	0.073793999999999998	0.066739000000000007	0.062504000000000004	0.058007000000000003	0.053067999999999997	0.050285000000000003	0.047640000000000002	0.043993999999999998	0.041065999999999998	0.039491999999999999	0.040975999999999999	0.053078	0.095764000000000002	0.17291200000000001	0.29250399999999999	0.45177699999999998	0.58158699999999997	0.663435	0.70976099999999998	0.72639699999999996	0.73301700000000003	0.73785500000000004	0.74162799999999995	0.74731499999999995	0.750969	0.74993500000000002	0.749471	0.75285000000000002	0.75700599999999996	0.76078000000000001	0.76582399999999995	0.77710800000000002	0.85392699999999999	0101000020E6100000E24E33EE17BD1B4068452FFE11714A40	259160.85353355276	545141.25981043314	59.818023199999999	5
293_100614-100824_02	6391	8867362	2010-08-11 08:08:44	52.883359900000002	6.9346648999999996	13.9	10	474378.38	5875928.29	0.28999999999999998	35.780000000000001	52.590000000000003	0.56200000000000006	48.479999999999997	0.029648999999999998	0.032221	0.033834999999999997	0.035434	0.037468000000000001	0.040555000000000001	0.047141000000000002	0.061429999999999998	0.079950999999999994	0.092474000000000001	0.097826999999999997	0.095799999999999996	0.085872000000000004	0.074776999999999996	0.067817000000000002	0.063656000000000004	0.059116000000000002	0.054144999999999999	0.051371	0.048711999999999998	0.045208999999999999	0.042236999999999997	0.040644	0.042229000000000003	0.054422999999999999	0.096939999999999998	0.17355300000000001	0.29260399999999998	0.45173799999999997	0.58175299999999996	0.66431300000000004	0.71140999999999999	0.72788600000000003	0.73492400000000002	0.73997500000000005	0.74424599999999996	0.75055499999999997	0.75447600000000004	0.75357600000000002	0.75319100000000005	0.75664399999999998	0.75998100000000002	0.76381200000000005	0.76846000000000003	0.77965499999999999	0.85737600000000003	0101000020E61000005EE0A8CB18BD1B40868CECEF11714A40	259161.07969114865	545141.07542922976	59.818024800000003	5
293_100614-100824_02	6392	8868760	2010-08-11 08:08:45	52.883356599999999	6.9346699999999997	13.9	10	474378.72999999998	5875927.9199999999	0.51000000000000001	35.850000000000001	52.590000000000003	0.56200000000000006	48.479999999999997	0.028778000000000001	0.031299	0.032862000000000002	0.034381000000000002	0.036354999999999998	0.039432000000000002	0.045968000000000002	0.060066000000000001	0.078341999999999995	0.090615000000000001	0.095919000000000004	0.093970999999999999	0.084189	0.073233000000000006	0.066320000000000004	0.062207999999999999	0.057764000000000003	0.052873999999999997	0.050112999999999998	0.047500000000000001	0.043933	0.04095	0.039326	0.040753999999999999	0.052921000000000003	0.094964000000000007	0.170296	0.287387	0.44387799999999999	0.57178799999999996	0.65312300000000001	0.69952000000000003	0.71577900000000005	0.72278699999999996	0.72810200000000003	0.732016	0.73799099999999995	0.74194499999999997	0.74109100000000006	0.74017999999999995	0.74355800000000005	0.74702299999999999	0.75117199999999995	0.75598200000000004	0.76750499999999999	0.84374000000000005	0101000020E61000009335EA211ABD1B4056DA3DD411714A40	259161.43081216584	545140.71562847472	59.818026599999996	5
293_100614-100824_02	6393	8870158	2010-08-11 08:08:46	52.883353300000003	6.9346750000000004	13.9	10	474379.08000000002	5875927.5599999996	0.5	35.530000000000001	52.590000000000003	0.56200000000000006	48.479999999999997	0.028738	0.031254999999999998	0.032786999999999997	0.034303	0.036271999999999999	0.039379999999999998	0.046089999999999999	0.060351000000000002	0.078841999999999995	0.091288999999999995	0.096655000000000005	0.094696000000000002	0.084820999999999994	0.073771000000000003	0.066837999999999995	0.062643000000000004	0.058104000000000003	0.053119	0.050293999999999998	0.047602999999999999	0.043951999999999998	0.040828999999999997	0.039253999999999997	0.040730000000000002	0.053193999999999998	0.095801999999999998	0.17171700000000001	0.288773	0.44479800000000003	0.57203099999999996	0.65298900000000004	0.69926100000000002	0.71567499999999995	0.72260800000000003	0.72776799999999997	0.73187000000000002	0.73786399999999996	0.74177599999999999	0.74121899999999996	0.74084799999999995	0.74411000000000005	0.748112	0.75164799999999998	0.756521	0.767625	0.84360900000000005	0101000020E6100000228E75711BBD1B4027288FB811714A40	259161.77520285465	545140.35568345059	59.818028300000002	5
293_100614-100824_02	6394	8871556	2010-08-11 08:08:47	52.88335	6.9346800000000002	13.800000000000001	10	474379.41999999998	5875927.1900000004	0.5	35.969999999999999	52.590000000000003	0.56299999999999994	48.490000000000002	0.028792999999999999	0.031312	0.032877999999999998	0.034457000000000002	0.036464999999999997	0.039572999999999997	0.046218000000000002	0.060405	0.078725000000000003	0.091046000000000002	0.096324999999999994	0.094284000000000007	0.084454000000000001	0.073435	0.066489000000000006	0.062317999999999998	0.057895000000000002	0.053032999999999997	0.050300999999999998	0.047717000000000002	0.044083999999999998	0.041160000000000002	0.039535000000000001	0.041061	0.053331999999999997	0.095393000000000006	0.170764	0.28788399999999997	0.44478200000000001	0.57338	0.65543899999999999	0.70211999999999997	0.71920399999999995	0.726661	0.73211800000000005	0.73655899999999996	0.74283200000000005	0.746946	0.74584099999999998	0.74517699999999998	0.74827600000000005	0.75132500000000002	0.75532100000000002	0.75920799999999999	0.77021499999999998	0.84719299999999997	0101000020E6100000B0E600C11CBD1B40F775E09C11714A40	259162.11959359376	545139.99573844799	59.81803	5
293_100614-100824_02	6395	8872954	2010-08-11 08:08:48	52.883346600000003	6.934685	13.9	10	474379.76000000001	5875926.8099999996	0.51000000000000001	35.939999999999998	52.590000000000003	0.56599999999999995	48.530000000000001	0.029432	0.032007000000000001	0.033602	0.035243999999999998	0.037259	0.040444000000000001	0.047305	0.062003000000000003	0.080929000000000001	0.093639	0.099085000000000006	0.097016000000000005	0.086834999999999996	0.075500999999999999	0.068348999999999993	0.064146999999999996	0.059524000000000001	0.054436999999999999	0.051593	0.048835000000000003	0.045053999999999997	0.041959000000000003	0.040231999999999997	0.041794999999999999	0.054393999999999998	0.097684999999999994	0.17510999999999999	0.29478399999999999	0.45536599999999999	0.58735899999999996	0.67142900000000005	0.71858900000000003	0.73597900000000005	0.743251	0.74814899999999995	0.75185900000000006	0.75753000000000004	0.76073800000000003	0.75995000000000001	0.76058700000000001	0.76422500000000004	0.76791100000000001	0.77220900000000003	0.77667900000000001	0.78762799999999999	0.86435200000000001	0101000020E61000003E3F8C101EBD1B4033045B8011714A40	259162.46422292176	545139.62466741703	59.818031600000005	5
293_100614-100824_02	6396	8874352	2010-08-11 08:08:49	52.8833433	6.9346899999999998	13.800000000000001	10	474380.09999999998	5875926.4500000002	0.5	35.840000000000003	52.590000000000003	0.56699999999999995	48.549999999999997	0.028943	0.031473000000000001	0.033054	0.034667999999999997	0.036651000000000003	0.039821000000000002	0.046579000000000002	0.061133	0.079969999999999999	0.092619999999999994	0.097991999999999996	0.095924999999999996	0.085746000000000003	0.074373999999999996	0.067262000000000002	0.063	0.058430000000000003	0.053468000000000002	0.050623000000000001	0.047935999999999999	0.044266	0.041126999999999997	0.039418000000000002	0.040996999999999999	0.053492999999999999	0.096573999999999993	0.17394899999999999	0.29376999999999998	0.45382600000000001	0.584727	0.66776500000000005	0.71502299999999996	0.73185900000000004	0.73910299999999995	0.74409899999999995	0.74805600000000005	0.75395299999999998	0.75783100000000003	0.756629	0.75622299999999998	0.75957799999999998	0.762845	0.76741899999999996	0.77248000000000006	0.78309799999999996	0.85845800000000005	0101000020E6100000CC9717601FBD1B400352AC6411714A40	259162.80861376226	545139.26472246286	59.818033299999996	5
293_100614-100824_02	6397	8875750	2010-08-11 08:08:50	52.883338299999998	6.9346933000000002	13.9	10	474380.33000000002	5875925.8899999997	0.59999999999999998	35.380000000000003	52.590000000000003	0.56699999999999995	48.549999999999997	0.029035999999999999	0.031599000000000002	0.033218999999999999	0.034785000000000003	0.036836000000000001	0.040008000000000002	0.046851999999999998	0.061601999999999997	0.080654000000000003	0.093486	0.098954	0.096841999999999998	0.086544999999999997	0.075083999999999998	0.067890000000000006	0.063627000000000003	0.058972999999999998	0.053879000000000003	0.051018000000000001	0.048337999999999999	0.044553000000000002	0.041368000000000002	0.039556000000000001	0.041085000000000003	0.053802000000000003	0.097622	0.17589199999999999	0.29635	0.45643099999999998	0.58660199999999996	0.66901900000000003	0.715812	0.73209100000000005	0.73902800000000002	0.74414199999999997	0.74810699999999997	0.75372099999999997	0.75701200000000002	0.75602400000000003	0.75552900000000001	0.75866199999999995	0.76218200000000003	0.76632	0.77137500000000003	0.78309799999999996	0.86271900000000001	0101000020E610000049298D3D20BD1B40F1E6BA3A11714A40	259163.042643341	545138.71318153758	59.818031599999998	5
293_100614-100824_02	6398	8877148	2010-08-11 08:08:51	52.883335000000002	6.9346983	13.9	10	474380.66999999998	5875925.5199999996	0.5	34.670000000000002	52.590000000000003	0.56699999999999995	48.539999999999999	0.029034999999999998	0.031572000000000003	0.033161999999999997	0.034750000000000003	0.036769000000000003	0.040002000000000003	0.046913999999999997	0.061822000000000002	0.081013000000000002	0.093839000000000006	0.099368999999999999	0.097279000000000004	0.087012000000000006	0.075464000000000003	0.068220000000000003	0.063885999999999998	0.059199000000000002	0.054073999999999997	0.051174999999999998	0.048411000000000003	0.044581000000000003	0.041398999999999998	0.039634999999999997	0.041168999999999997	0.054109999999999998	0.098349000000000006	0.176897	0.29718699999999998	0.455652	0.58350800000000003	0.66385300000000003	0.70932700000000004	0.72500100000000001	0.731854	0.73694599999999999	0.74108700000000005	0.74707699999999999	0.75115600000000005	0.74979099999999999	0.749359	0.75292599999999998	0.75655899999999998	0.76080700000000001	0.76479299999999995	0.77662900000000001	0.85277899999999995	0101000020E6100000D781188D21BD1B40C2340C1F11714A40	259163.38703428674	545138.35323662439	59.818033300000003	5
293_100614-100824_02	6399	8878546	2010-08-11 08:08:52	52.883331599999998	6.9347032999999998	14	10	474381.01000000001	5875925.1500000004	0.51000000000000001	34.590000000000003	52.590000000000003	0.56699999999999995	48.539999999999999	0.028577999999999999	0.031099000000000002	0.032674000000000002	0.034264000000000003	0.036195999999999999	0.039308999999999997	0.046080999999999997	0.060505000000000003	0.079149999999999998	0.091661000000000006	0.097005999999999995	0.095004000000000005	0.085051000000000002	0.073852000000000001	0.066853999999999997	0.062645999999999993	0.058090000000000003	0.053124999999999999	0.050264999999999997	0.047565000000000003	0.043917999999999999	0.040821999999999997	0.039074999999999999	0.040585999999999997	0.053154	0.096158999999999994	0.17250599999999999	0.289877	0.444438	0.56882200000000005	0.64656499999999995	0.69096400000000002	0.70605499999999999	0.71255299999999999	0.71756900000000001	0.72157099999999996	0.72746299999999997	0.73106800000000005	0.73000600000000004	0.73006599999999999	0.73336800000000002	0.73694700000000002	0.74091399999999996	0.74515100000000001	0.75626599999999999	0.82930000000000004	0101000020E610000065DAA3DC22BD1B40FDC2860211714A40	259163.731663824	545137.98216568516	59.818034900000001	5
293_100614-100824_02	6400	8879944	2010-08-11 08:08:53	52.883326599999997	6.9347082999999996	14	10	474381.34999999998	5875924.5899999999	0.65000000000000002	34.700000000000003	52.590000000000003	0.56699999999999995	48.539999999999999	0.028895000000000001	0.031419999999999997	0.033023999999999998	0.034636	0.036621000000000001	0.039704999999999997	0.046391000000000002	0.06062	0.079114000000000004	0.091536999999999993	0.096839999999999996	0.094806000000000001	0.084903000000000006	0.073774999999999993	0.066804000000000002	0.062667	0.058147999999999998	0.053227999999999998	0.050452999999999998	0.047886999999999999	0.044253000000000001	0.041245999999999998	0.039530000000000003	0.041008999999999997	0.053303999999999997	0.095763000000000001	0.17156199999999999	0.288105	0.44185799999999997	0.56572500000000003	0.64371500000000004	0.68809100000000001	0.70341699999999996	0.71022200000000002	0.71523800000000004	0.71890299999999996	0.72509999999999997	0.72839299999999996	0.72763199999999995	0.72687100000000004	0.72957399999999994	0.732989	0.73718799999999995	0.74243700000000001	0.75372600000000001	0.82864199999999999	0101000020E6100000F3322F2C24BD1B40EB5795D810714A40	259164.08011008851	545137.43307789054	59.818034899999994	5
293_100614-100824_02	6401	8881342	2010-08-11 08:08:54	52.883323300000001	6.9347133000000003	14	10	474381.70000000001	5875924.2199999997	0.5	34.700000000000003	52.590000000000003	0.56699999999999995	48.539999999999999	0.028895000000000001	0.031419999999999997	0.033023999999999998	0.034636	0.036621000000000001	0.039704999999999997	0.046391000000000002	0.06062	0.079114000000000004	0.091536999999999993	0.096839999999999996	0.094806000000000001	0.084903000000000006	0.073774999999999993	0.066804000000000002	0.062667	0.058147999999999998	0.053227999999999998	0.050452999999999998	0.047886999999999999	0.044253000000000001	0.041245999999999998	0.039530000000000003	0.041008999999999997	0.053303999999999997	0.095763000000000001	0.17156199999999999	0.288105	0.44185799999999997	0.56572500000000003	0.64371500000000004	0.68809100000000001	0.70341699999999996	0.71022200000000002	0.71523800000000004	0.71890299999999996	0.72509999999999997	0.72839299999999996	0.72763199999999995	0.72687100000000004	0.72957399999999994	0.732989	0.73718799999999995	0.74243700000000001	0.75372600000000001	0.82864199999999999	0101000020E6100000828BBA7B25BD1B40BCA5E6BC10714A40	259164.42450119904	545137.07313305291	59.818036599999999	5
293_100614-100824_02	6402	8882740	2010-08-11 08:08:55	52.883319999999998	6.9347183000000001	14.1	10	474382.03999999998	5875923.8600000003	0.5	34.799999999999997	52.590000000000003	0.56599999999999995	48.530000000000001	0.029357999999999999	0.031898999999999997	0.033515999999999997	0.035094	0.037101000000000002	0.040219999999999999	0.046899999999999997	0.061309000000000002	0.079916000000000001	0.092455999999999997	0.097851999999999995	0.095873	0.085851999999999998	0.074730000000000005	0.067726999999999996	0.063544000000000003	0.058976000000000001	0.054021	0.051146999999999998	0.048454999999999998	0.044696	0.041597000000000002	0.039925000000000002	0.041422	0.053828000000000001	0.096690999999999999	0.17310300000000001	0.29050399999999998	0.44584699999999999	0.57159199999999999	0.65056400000000003	0.69492500000000001	0.71063900000000002	0.71739600000000003	0.72182100000000005	0.72498799999999997	0.73037600000000003	0.73313099999999998	0.73253000000000001	0.73294000000000004	0.73670899999999995	0.74066100000000001	0.74504000000000004	0.75022800000000001	0.76044800000000001	0.83278200000000002	0101000020E610000010E445CB26BD1B408CF337A110714A40	259164.76889235969	545136.71318823635	59.818038299999998	5
293_100614-100824_02	6403	8884138	2010-08-11 08:08:56	52.883316600000001	6.9347232999999999	14.1	10	474382.38	5875923.4800000004	0.51000000000000001	35.25	52.590000000000003	0.56499999999999995	48.520000000000003	0.029080999999999999	0.031599000000000002	0.033161000000000003	0.034693000000000002	0.036679999999999997	0.039836999999999997	0.046594999999999998	0.061131999999999999	0.079818	0.092444999999999999	0.097887000000000002	0.095868999999999996	0.085813	0.074549000000000004	0.067464999999999997	0.063255000000000006	0.058617000000000002	0.053587999999999997	0.050764999999999998	0.048063000000000002	0.044375999999999999	0.041270000000000001	0.039600999999999997	0.041140999999999997	0.053748999999999998	0.096988000000000005	0.17405699999999999	0.292439	0.450071	0.57878600000000002	0.65984799999999999	0.70486800000000005	0.721499	0.728711	0.73363800000000001	0.73746599999999995	0.74317	0.74637799999999999	0.74610699999999996	0.74679499999999999	0.75055700000000003	0.75410100000000002	0.75834000000000001	0.76271199999999995	0.77343300000000004	0.84774799999999995	0101000020E61000009E3CD11A28BD1B40C881B28410714A40	259165.11352211528	545136.34211739758	59.818039900000002	5
293_100614-100824_02	6404	8885536	2010-08-11 08:08:57	52.883311599999999	6.9347266000000003	14.199999999999999	10	474382.60999999999	5875922.9199999999	0.59999999999999998	35.82	52.600000000000001	0.56499999999999995	48.520000000000003	0.028709999999999999	0.031196999999999999	0.032754999999999999	0.034352000000000001	0.036320999999999999	0.039441999999999998	0.046232000000000002	0.060727999999999997	0.079475000000000004	0.092071	0.097462999999999994	0.095422999999999994	0.085342000000000001	0.074064000000000005	0.066910999999999998	0.062718999999999997	0.058110000000000002	0.053131999999999999	0.050298000000000002	0.047583	0.043874000000000003	0.040771000000000002	0.039106000000000002	0.040668000000000003	0.053171000000000003	0.096185999999999994	0.173292	0.29250799999999999	0.45192599999999999	0.58252400000000004	0.665265	0.71167899999999995	0.72862099999999996	0.73616999999999999	0.74102699999999999	0.74469399999999997	0.75053999999999998	0.75399000000000005	0.75279399999999996	0.75271299999999997	0.757073	0.76107400000000003	0.76497599999999999	0.769787	0.78051199999999998	0.85826999999999998	0101000020E61000001BCE46F828BD1B40B616C15A10714A40	259165.34755208262	545135.79057658534	59.818038199999997	5
293_100614-100824_02	6405	8886934	2010-08-11 08:08:58	52.883308300000003	6.9347316000000001	14.199999999999999	10	474382.95000000001	5875922.5599999996	0.5	35.899999999999999	52.600000000000001	0.56399999999999995	48.509999999999998	0.028462999999999999	0.030932000000000001	0.032439999999999997	0.033991	0.03594	0.038970999999999999	0.045601000000000003	0.059935000000000002	0.078563999999999995	0.091064999999999993	0.096405000000000005	0.094307000000000002	0.084195999999999993	0.072943999999999995	0.065852999999999995	0.061677000000000003	0.05713	0.052191000000000001	0.049376999999999997	0.046670000000000003	0.043034000000000003	0.039956999999999999	0.038255999999999998	0.039779000000000002	0.052111999999999999	0.095005999999999993	0.17219799999999999	0.291711	0.45125999999999999	0.58147199999999999	0.66405899999999995	0.71062499999999995	0.72702599999999995	0.73394499999999996	0.73859900000000001	0.74243400000000004	0.74784300000000004	0.75078599999999995	0.75012100000000004	0.74977400000000005	0.75381200000000004	0.75795500000000005	0.76263899999999996	0.76720200000000005	0.77937699999999999	0.85997500000000004	0101000020E6100000A926D2472ABD1B408764123F10714A40	259165.69194339961	545135.43063183443	59.818039900000002	5
293_100614-100824_02	6406	8888332	2010-08-11 08:08:59	52.883305	6.9347365999999999	14.300000000000001	10	474383.28999999998	5875922.1900000004	0.5	35.380000000000003	52.600000000000001	0.56299999999999994	48.490000000000002	0.029250000000000002	0.031786000000000002	0.033362999999999997	0.034937000000000003	0.036935999999999997	0.040043000000000002	0.046773000000000002	0.061357000000000002	0.080222000000000002	0.092927999999999997	0.098373000000000002	0.096300999999999998	0.086156999999999997	0.074789999999999995	0.067713999999999996	0.063450999999999994	0.058793999999999999	0.053777999999999999	0.050856999999999999	0.048188000000000002	0.044428000000000002	0.041353000000000001	0.039725000000000003	0.041319000000000002	0.053830999999999997	0.097215999999999997	0.17493	0.29484100000000002	0.45428800000000003	0.58391899999999997	0.66583899999999996	0.71216299999999999	0.72836900000000004	0.73520399999999997	0.74012900000000004	0.744058	0.74968699999999999	0.75312699999999999	0.75249900000000003	0.75279799999999997	0.75644500000000003	0.75984200000000002	0.76411399999999996	0.76876800000000001	0.78039899999999995	0.85762499999999997	0101000020E6100000377F5D972BBD1B4057B2632310714A40	259166.03633476689	545135.0706871124	59.818041600000001	5
293_100614-100824_02	6407	8889730	2010-08-11 08:09:00	52.883301600000003	6.9347415999999997	14.300000000000001	10	474383.63	5875921.8099999996	0.51000000000000001	34.82	52.600000000000001	0.56000000000000005	48.460000000000001	0.029420000000000002	0.031947999999999997	0.033567	0.035152999999999997	0.037228999999999998	0.040389000000000001	0.047209000000000001	0.061864000000000002	0.080873	0.093701000000000007	0.099242999999999998	0.097206000000000001	0.087006	0.075620999999999994	0.068485000000000004	0.064228999999999994	0.059569999999999998	0.054476999999999998	0.051616000000000002	0.048941999999999999	0.045145999999999999	0.041967999999999998	0.040182000000000002	0.041791000000000002	0.054551000000000002	0.098376000000000005	0.176397	0.29621599999999998	0.45476800000000001	0.58286300000000002	0.66334400000000004	0.70888899999999999	0.72457300000000002	0.73157399999999995	0.736433	0.74021000000000003	0.74612100000000003	0.75007999999999997	0.74910200000000005	0.74889499999999998	0.75241999999999998	0.75617100000000004	0.760571	0.76508100000000001	0.77702899999999997	0.85631900000000005	0101000020E6100000C5D7E8E62CBD1B409340DE0610714A40	259166.38096473186	545134.69961635687	59.818043200000005	5
293_100614-100824_02	6408	8891128	2010-08-11 08:09:01	52.8832983	6.9347482999999999	14.300000000000001	10	474384.09000000003	5875921.4500000002	0.58999999999999997	34.380000000000003	52.600000000000001	0.55800000000000005	48.439999999999998	0.029086999999999998	0.031663999999999998	0.033280999999999998	0.034909000000000003	0.036913000000000001	0.040106999999999997	0.046979	0.061564000000000001	0.080381999999999995	0.093068999999999999	0.098586999999999994	0.096675999999999998	0.086762000000000006	0.075539999999999996	0.068571999999999994	0.064401	0.059762000000000003	0.054696000000000002	0.051784999999999998	0.049013000000000001	0.045143999999999997	0.041800999999999998	0.039924000000000001	0.041426999999999999	0.054400999999999998	0.098141999999999993	0.17500199999999999	0.29222199999999998	0.44697900000000002	0.57195600000000002	0.650115	0.69413800000000003	0.70949600000000002	0.71618599999999999	0.72063299999999997	0.72423800000000005	0.729518	0.73238800000000004	0.73188600000000004	0.732402	0.73627699999999996	0.74065599999999998	0.74549699999999997	0.75065199999999999	0.76138399999999995	0.83662000000000003	0101000020E610000065F789A82EBD1B40638E2FEB0F714A40	259166.83977279923	545134.34212483396	59.818046600000002	5
293_100614-100824_02	6409	8892526	2010-08-11 08:09:02	52.883294900000003	6.9347532999999997	14.199999999999999	10	474384.42999999999	5875921.0700000003	0.51000000000000001	34.530000000000001	52.600000000000001	0.55600000000000005	48.399999999999999	0.028523	0.031026000000000001	0.032619000000000002	0.034216000000000003	0.036248000000000002	0.039455999999999998	0.046375	0.060967	0.079655000000000004	0.092231999999999995	0.097642000000000007	0.095759999999999998	0.085866999999999999	0.074737999999999999	0.067708000000000004	0.063505000000000006	0.058880000000000002	0.053880999999999998	0.050985000000000003	0.048267999999999998	0.044433	0.041125000000000002	0.039306000000000001	0.040835000000000003	0.053852999999999998	0.0974	0.17377400000000001	0.29036200000000001	0.44453700000000002	0.56910499999999997	0.64746800000000004	0.69143100000000002	0.706959	0.71406800000000004	0.71914500000000003	0.72330000000000005	0.72877099999999995	0.73233400000000004	0.731298	0.73172000000000004	0.73577199999999998	0.739174	0.74328099999999997	0.74809800000000004	0.75854299999999997	0.83499199999999996	0101000020E6100000F34F15F82FBD1B409F1CAACE0F714A40	259167.18440287601	545133.97105413512	59.8180482	5
293_100614-100824_02	6410	8893924	2010-08-11 08:09:03	52.883290000000002	6.9347583000000004	14.199999999999999	10	474384.77000000002	5875920.5199999996	0.64000000000000001	34.369999999999997	52.600000000000001	0.55400000000000005	48.390000000000001	0.028874	0.031459000000000001	0.033033	0.034592999999999999	0.036618999999999999	0.039801999999999997	0.046760000000000003	0.061425	0.080207000000000001	0.092768000000000003	0.098221000000000003	0.096280000000000004	0.086313000000000001	0.075122999999999995	0.068062999999999999	0.06386	0.059191000000000001	0.054073000000000003	0.051136000000000001	0.048321000000000003	0.044470999999999997	0.041202999999999997	0.039326	0.040909000000000001	0.053911000000000001	0.097663	0.17438699999999999	0.29142200000000001	0.44581300000000001	0.57029300000000005	0.64810599999999996	0.69208000000000003	0.70730199999999999	0.71397299999999997	0.71886300000000003	0.72266399999999997	0.72819500000000004	0.73207900000000004	0.73136999999999996	0.73181300000000005	0.73504899999999995	0.73877099999999996	0.74313399999999996	0.74884899999999999	0.75910500000000003	0.83535199999999998	0101000020E610000082A8A04731BD1B4022718FA50F714A40	259167.53261125227	545133.43309264712	59.818048300000001	5
293_100614-100824_02	6411	8895322	2010-08-11 08:09:04	52.883286599999998	6.9347633000000002	14.199999999999999	10	474385.12	5875920.1500000004	0.51000000000000001	34.630000000000003	52.600000000000001	0.55400000000000005	48.390000000000001	0.028849	0.031382	0.032976999999999999	0.034535000000000003	0.036525000000000002	0.039710000000000002	0.046550000000000001	0.061101000000000003	0.079849000000000003	0.092394000000000004	0.097795000000000007	0.095779000000000003	0.085796999999999998	0.074536000000000005	0.067427000000000001	0.063233999999999999	0.058654999999999999	0.053585000000000001	0.050703999999999999	0.047961999999999998	0.044150000000000002	0.040875000000000002	0.039093999999999997	0.040662999999999998	0.053539999999999997	0.097022999999999998	0.17377999999999999	0.29139300000000001	0.44682899999999998	0.57227300000000003	0.65096699999999996	0.69511500000000004	0.71073900000000001	0.71748000000000001	0.72224200000000005	0.72601499999999997	0.73140099999999997	0.73514500000000005	0.73429699999999998	0.73431100000000005	0.73853400000000002	0.74226899999999996	0.74645799999999995	0.75178699999999998	0.76299499999999998	0.83972199999999997	0101000020E610000010012C9732BD1B405DFF09890F714A40	259167.87724144405	545133.06202199636	59.818049899999998	5
293_100614-100824_02	6412	8896720	2010-08-11 08:09:05	52.883283300000002	6.9347700000000003	14.199999999999999	10	474385.57000000001	5875919.7800000003	0.58999999999999997	34.990000000000002	52.600000000000001	0.55600000000000005	48.409999999999997	0.029005	0.031550000000000002	0.033186	0.034723999999999998	0.036694999999999998	0.039931000000000001	0.04684	0.061485999999999999	0.080284999999999995	0.092884999999999995	0.098345000000000002	0.096428	0.086411000000000002	0.075142	0.068043999999999993	0.063820000000000002	0.059214999999999997	0.054125	0.051202999999999999	0.048403000000000002	0.044589999999999998	0.041376999999999997	0.039599000000000002	0.041195000000000002	0.054146	0.097737000000000004	0.174738	0.292655	0.44967200000000002	0.57750299999999999	0.65776000000000001	0.70236100000000001	0.71873500000000001	0.72631299999999999	0.73124100000000003	0.73503200000000002	0.74073299999999997	0.74460700000000002	0.74441000000000002	0.74557899999999999	0.74949900000000003	0.75270300000000001	0.7571	0.76207899999999995	0.77220200000000006	0.85080500000000003	0101000020E6100000B020CD5834BD1B402E4D5B6D0F714A40	259168.33604977396	545132.70453061431	59.818053300000003	5
293_100614-100824_02	6414	8899516	2010-08-11 08:09:07	52.883274999999998	6.9347816	14.1	10	474386.37	5875918.8600000003	0.57999999999999996	34.170000000000002	52.600000000000001	0.55900000000000005	48.450000000000003	0.029776	0.032363999999999997	0.033986000000000002	0.035625999999999998	0.037671000000000003	0.040867000000000001	0.047723000000000002	0.062302999999999997	0.081095	0.093762999999999999	0.099219000000000002	0.097233	0.087157999999999999	0.075926999999999994	0.068826999999999999	0.064571000000000003	0.059991999999999997	0.054912999999999997	0.052019999999999997	0.049270000000000001	0.045476000000000003	0.042335999999999999	0.040642999999999999	0.042230999999999998	0.054905000000000002	0.098251000000000005	0.17535800000000001	0.29338199999999998	0.448658	0.57305700000000004	0.65072099999999999	0.69446600000000003	0.70926699999999998	0.71577299999999999	0.72058800000000001	0.724526	0.73011400000000004	0.73390500000000003	0.73315399999999997	0.733541	0.73694300000000001	0.74063999999999997	0.74460300000000001	0.74922999999999995	0.76042799999999999	0.83674199999999999	0101000020E6100000379C436337BD1B40EC2FBB270F714A40	259169.1365749978	545131.797807539	59.818056599999998	5
293_100614-100824_02	6415	8900914	2010-08-11 08:09:08	52.883269900000002	6.9347865999999998	14	10	474386.71000000002	5875918.29	0.66000000000000003	33.979999999999997	52.600000000000001	0.55900000000000005	48.450000000000003	0.029385999999999999	0.032016000000000003	0.033610000000000001	0.035226	0.037277999999999999	0.040526	0.047445000000000001	0.062139	0.080924999999999997	0.093503000000000003	0.098902000000000004	0.096910999999999997	0.086938000000000001	0.075742000000000004	0.068705000000000002	0.064477999999999994	0.059866000000000003	0.054781000000000003	0.051844000000000001	0.049036999999999997	0.045194999999999999	0.041967999999999998	0.04018	0.041884999999999999	0.054727999999999999	0.098082000000000003	0.174374	0.290877	0.444193	0.567021	0.64352500000000001	0.68631900000000001	0.70107900000000001	0.70769000000000004	0.71207200000000004	0.71585900000000002	0.72132799999999997	0.72450300000000001	0.72427200000000003	0.72448400000000002	0.72831400000000002	0.732186	0.73629299999999998	0.74022200000000005	0.75062200000000001	0.82363900000000001	0101000020E6100000C5F4CEB238BD1B404605F3FC0E714A40	259169.48526084592	545131.23759407573	59.818056500000004	5
293_100614-100824_02	6416	8902312	2010-08-11 08:09:09	52.883265000000002	6.9347915999999996	13.9	10	474387.04999999999	5875917.75	0.64000000000000001	33.93	52.600000000000001	0.56000000000000005	48.469999999999999	0.028688999999999999	0.031203999999999999	0.032787999999999998	0.034361999999999997	0.036396999999999999	0.039516000000000003	0.046304999999999999	0.060755000000000003	0.079307000000000002	0.091781000000000001	0.097157999999999994	0.095230999999999996	0.085458999999999993	0.074392	0.067373000000000002	0.063217999999999996	0.058650000000000001	0.053633	0.050775000000000001	0.048036000000000002	0.044296000000000002	0.041064999999999997	0.039296999999999999	0.040772999999999997	0.053482000000000002	0.096599000000000004	0.17250799999999999	0.28809899999999999	0.439778	0.56108899999999995	0.63668000000000002	0.67918199999999995	0.69406800000000002	0.70071899999999998	0.705538	0.70919500000000002	0.71450499999999995	0.71780500000000003	0.71709699999999998	0.71774199999999999	0.72123300000000001	0.72520300000000004	0.72966900000000001	0.73470400000000002	0.74588399999999999	0.82050999999999996	0101000020E6100000534D5A023ABD1B40C959D8D30E714A40	259169.83346966188	545130.69963275117	59.818056599999998	5
293_100614-100824_02	6417	8903710	2010-08-11 08:09:10	52.883261599999997	6.9347982999999997	13.9	10	474387.51000000001	5875917.3700000001	0.58999999999999997	34.159999999999997	52.600000000000001	0.56100000000000005	48.469999999999999	0.029037	0.031579000000000003	0.033168000000000003	0.034730999999999998	0.036697	0.039875000000000001	0.046711000000000003	0.061282999999999997	0.080113000000000004	0.092758999999999994	0.098224000000000006	0.096263000000000001	0.086277000000000006	0.075104000000000004	0.068046999999999996	0.063778000000000001	0.059206000000000002	0.054155000000000002	0.051200000000000002	0.048432000000000003	0.044666999999999998	0.041440999999999999	0.039625	0.041161999999999997	0.053962000000000003	0.097577999999999998	0.17455000000000001	0.29169899999999999	0.44579000000000002	0.569801	0.6472	0.69035899999999994	0.70559000000000005	0.71262999999999999	0.71713400000000005	0.72084099999999995	0.72623899999999997	0.73009299999999999	0.72973500000000002	0.73033300000000001	0.73443000000000003	0.73826999999999998	0.74242200000000003	0.74744900000000003	0.75845399999999996	0.83483499999999999	0101000020E6100000F36CFBC33BBD1B4004E852B70E714A40	259170.29251691082	545130.33101549931	59.818059899999994	5
293_100614-100824_02	6418	8905108	2010-08-11 08:09:11	52.883258300000001	6.9348032999999996	13.9	10	474387.84999999998	5875917	0.5	34.520000000000003	52.600000000000001	0.56000000000000005	48.469999999999999	0.029047	0.031567999999999999	0.033181000000000002	0.034773999999999999	0.036804999999999997	0.039981000000000003	0.046862000000000001	0.061592000000000001	0.080569000000000002	0.093370999999999996	0.098882999999999999	0.096894999999999995	0.086803000000000005	0.075421000000000002	0.068246000000000001	0.063979999999999995	0.059319999999999998	0.054213999999999998	0.051309	0.048542000000000002	0.044677000000000001	0.041356999999999998	0.039530000000000003	0.041064999999999997	0.054120000000000001	0.098378999999999994	0.17633499999999999	0.29543599999999998	0.45273799999999997	0.57955199999999996	0.65892700000000004	0.70347499999999996	0.71913899999999997	0.72625200000000001	0.73117900000000002	0.73491399999999996	0.74063800000000002	0.74380500000000005	0.74346299999999998	0.74415299999999995	0.74794400000000005	0.75204199999999999	0.75631999999999999	0.76153999999999999	0.77264699999999997	0.84953299999999998	0101000020E610000081C586133DBD1B40D535A49B0E714A40	259170.63690897013	545129.97107109835	59.8180616	5
293_100614-100824_02	6419	8906506	2010-08-11 08:09:12	52.8832533	6.9348083000000003	13.800000000000001	10	474388.19	5875916.4500000002	0.65000000000000002	34.619999999999997	52.600000000000001	0.56000000000000005	48.469999999999999	0.029194000000000001	0.031725000000000003	0.033322999999999998	0.034895000000000002	0.036923999999999998	0.040100999999999998	0.046975000000000003	0.061766000000000001	0.080860000000000001	0.093674999999999994	0.099212999999999996	0.097168000000000004	0.086983000000000005	0.075490000000000002	0.068312999999999999	0.064013	0.059311999999999997	0.054123999999999999	0.051206000000000002	0.048391000000000003	0.044514999999999999	0.041381000000000001	0.039612000000000001	0.041194000000000001	0.054108999999999997	0.098251000000000005	0.17650399999999999	0.29654199999999997	0.45504899999999998	0.58281700000000003	0.66259100000000004	0.70723800000000003	0.72284300000000001	0.72955000000000003	0.73422799999999999	0.73812199999999994	0.74353499999999995	0.74739900000000004	0.74702299999999999	0.74770499999999995	0.75165800000000005	0.75538000000000005	0.75966900000000004	0.76467300000000005	0.77595400000000003	0.85270699999999999	0101000020E6100000101E12633EBD1B40C3CAB2710E714A40	259170.98535655695	545129.42198380339	59.8180616	5
293_100614-100824_02	6420	8907904	2010-08-11 08:09:13	52.883248299999998	6.9348150000000004	13.800000000000001	10	474388.65000000002	5875915.8899999997	0.71999999999999997	34.619999999999997	52.600000000000001	0.56000000000000005	48.469999999999999	0.029194000000000001	0.031725000000000003	0.033322999999999998	0.034895000000000002	0.036923999999999998	0.040100999999999998	0.046975000000000003	0.061766000000000001	0.080860000000000001	0.093674999999999994	0.099212999999999996	0.097168000000000004	0.086983000000000005	0.075490000000000002	0.068312999999999999	0.064013	0.059311999999999997	0.054123999999999999	0.051206000000000002	0.048391000000000003	0.044514999999999999	0.041381000000000001	0.039612000000000001	0.041194000000000001	0.054108999999999997	0.098251000000000005	0.17650399999999999	0.29654199999999997	0.45504899999999998	0.58281700000000003	0.66259100000000004	0.70723800000000003	0.72284300000000001	0.72955000000000003	0.73422799999999999	0.73812199999999994	0.74353499999999995	0.74739900000000004	0.74702299999999999	0.74770499999999995	0.75165800000000005	0.75538000000000005	0.75966900000000004	0.76467300000000005	0.77595400000000003	0.85270699999999999	0101000020E6100000B03DB32440BD1B40B15FC1470E714A40	259171.44822094837	545128.87534978741	59.818063299999999	5
293_100614-100824_02	6421	8909302	2010-08-11 08:09:14	52.883245000000002	6.9348200000000002	13.699999999999999	10	474388.98999999999	5875915.5199999996	0.5	34.5	52.600000000000001	0.56100000000000005	48.469999999999999	0.028830000000000001	0.031355000000000001	0.032892999999999999	0.034469	0.036504000000000002	0.039711999999999997	0.046582999999999999	0.061255999999999998	0.080120999999999998	0.092741000000000004	0.098202999999999999	0.096188999999999997	0.086062	0.074763999999999997	0.067679000000000003	0.063349000000000003	0.058700000000000002	0.053651999999999998	0.050800999999999999	0.048113999999999997	0.044287	0.041203999999999998	0.039439000000000002	0.041023999999999998	0.053850000000000002	0.097450999999999996	0.17494199999999999	0.29413899999999998	0.45122600000000002	0.57741600000000004	0.65603199999999995	0.70013800000000004	0.71535800000000005	0.72213700000000003	0.72704199999999997	0.73111000000000004	0.73713799999999996	0.74071799999999999	0.74010799999999999	0.74020900000000001	0.74392599999999998	0.74750499999999998	0.75185900000000006	0.75598200000000004	0.76727000000000001	0.84374000000000005	0101000020E61000003E963E7441BD1B4082AD122C0E714A40	259171.79261319304	545128.51540547342	59.818065000000004	5
293_100614-100824_02	6422	8910700	2010-08-11 08:09:15	52.8832399	6.9348266000000001	13.699999999999999	10	474389.45000000001	5875914.96	0.71999999999999997	33.869999999999997	52.609999999999999	0.56200000000000006	48.490000000000002	0.028808	0.031351999999999998	0.032916000000000001	0.034521999999999997	0.036532000000000002	0.039731000000000002	0.046648000000000002	0.061316000000000002	0.080135999999999999	0.092803999999999998	0.098228999999999997	0.096251000000000003	0.086318000000000006	0.075137999999999996	0.068073999999999996	0.063850000000000004	0.059200000000000003	0.054199999999999998	0.051303000000000001	0.048508999999999997	0.044711000000000001	0.041496999999999999	0.039683999999999997	0.041319000000000002	0.054311999999999999	0.097841999999999998	0.17452200000000001	0.29161999999999999	0.445162	0.56781000000000004	0.64410299999999998	0.68677100000000002	0.70175500000000002	0.70830899999999997	0.71292199999999994	0.71669400000000005	0.72264499999999998	0.72648299999999999	0.72583200000000003	0.72613499999999997	0.72925700000000004	0.73259099999999999	0.73759200000000003	0.74208300000000005	0.75192499999999995	0.82588399999999995	0101000020E610000037B9292F43BD1B40DB824A010E714A40	259172.24898592161	545127.95750117104	59.8180665	5
293_100614-100824_02	6423	8912098	2010-08-11 08:09:16	52.883236599999996	6.9348315999999999	13.6	10	474389.78999999998	5875914.5899999999	0.5	33.740000000000002	52.609999999999999	0.56200000000000006	48.479999999999997	0.029094999999999999	0.031614999999999997	0.033230999999999997	0.034855999999999998	0.036915000000000003	0.040148000000000003	0.047065999999999997	0.061649000000000002	0.080352000000000007	0.092865000000000003	0.098229999999999998	0.096267000000000005	0.086448999999999998	0.075342999999999993	0.068317000000000003	0.064141000000000004	0.059501999999999999	0.054475000000000003	0.051639999999999998	0.048895000000000001	0.045165999999999998	0.041997	0.040222000000000001	0.041881000000000002	0.054670999999999997	0.097743999999999998	0.17341999999999999	0.28898200000000002	0.44030000000000002	0.56145900000000004	0.63678999999999997	0.679091	0.69375100000000001	0.70037499999999997	0.70517600000000003	0.70930300000000002	0.71521400000000002	0.71926100000000004	0.71828499999999995	0.71827799999999997	0.72169499999999998	0.72465100000000005	0.72817799999999999	0.73330600000000001	0.74434599999999995	0.81607600000000002	0101000020E6100000C511B57E44BD1B40ABD09BE50D714A40	259172.59337828885	545127.59755691385	59.818068199999999	5
293_100614-100824_02	6424	8913496	2010-08-11 08:09:17	52.883231600000002	6.9348383	13.6	10	474390.25	5875914.0300000003	0.71999999999999997	34.159999999999997	52.609999999999999	0.56200000000000006	48.479999999999997	0.029215000000000001	0.031799000000000001	0.033427999999999999	0.035002999999999999	0.037069999999999999	0.040334000000000002	0.047336999999999997	0.062031000000000003	0.080737000000000003	0.093200000000000005	0.098572999999999994	0.096693000000000001	0.086793999999999996	0.075713000000000003	0.068719000000000002	0.064527000000000001	0.059942000000000002	0.054898000000000002	0.051948000000000001	0.049119000000000003	0.045255999999999998	0.042040000000000001	0.040214	0.041776000000000001	0.054705999999999998	0.097883999999999999	0.17370099999999999	0.28928799999999999	0.44196299999999999	0.56505099999999997	0.64185199999999998	0.68467900000000004	0.699631	0.706673	0.71126500000000004	0.71520399999999995	0.72059799999999996	0.72397299999999998	0.723777	0.72431900000000005	0.72872999999999999	0.73238400000000003	0.73649600000000004	0.74090800000000001	0.75178400000000001	0.82368399999999997	0101000020E61000006531564046BD1B409A65AABB0D714A40	259173.05624302858	545127.05092305329	59.818069900000005	5
293_100614-100824_02	6425	8914894	2010-08-11 08:09:18	52.883228299999999	6.9348432999999998	13.6	10	474390.59000000003	5875913.6699999999	0.5	34.030000000000001	52.609999999999999	0.56200000000000006	48.490000000000002	0.029402000000000001	0.032051999999999997	0.033703999999999998	0.035321999999999999	0.037434000000000002	0.040791000000000001	0.047941999999999999	0.062872999999999998	0.081783999999999996	0.094408000000000006	0.099858000000000002	0.097924999999999998	0.087890999999999997	0.076658000000000004	0.069512000000000004	0.065285999999999997	0.060588999999999997	0.055433999999999997	0.052470000000000003	0.049711999999999999	0.045739000000000002	0.042433999999999999	0.040513	0.042130000000000001	0.055301000000000003	0.099253999999999995	0.176091	0.29283900000000002	0.44680199999999998	0.57083899999999999	0.64834099999999995	0.691554	0.70687999999999995	0.713924	0.71890699999999996	0.72258100000000003	0.72837700000000005	0.73209400000000002	0.73163599999999995	0.73171299999999995	0.73536900000000005	0.73929800000000001	0.74359699999999995	0.74843000000000004	0.75944	0.83424799999999999	0101000020E6100000F389E18F47BD1B406AB3FB9F0D714A40	259173.40063551802	545126.69097885222	59.818071599999996	5
293_100614-100824_02	6426	8916292	2010-08-11 08:09:19	52.883223299999997	6.93485	13.6	10	474391.04999999999	5875913.1100000003	0.71999999999999997	34.259999999999998	52.609999999999999	0.56299999999999994	48.5	0.029010999999999999	0.031525999999999998	0.033109	0.034724999999999999	0.036775000000000002	0.039967000000000003	0.046868	0.061556	0.080366000000000007	0.093043000000000001	0.098444000000000004	0.096404000000000004	0.086344000000000004	0.074978000000000003	0.067889000000000005	0.063644000000000006	0.059008999999999999	0.053973	0.051118999999999998	0.048326000000000001	0.044477999999999997	0.041307000000000003	0.039587999999999998	0.041120999999999998	0.054019999999999999	0.097647999999999999	0.17498	0.29313899999999998	0.44861200000000001	0.57350800000000002	0.65128299999999995	0.69497200000000003	0.71013599999999999	0.716866	0.72155000000000002	0.72536	0.73115699999999995	0.734541	0.73369700000000004	0.73382099999999995	0.73780999999999997	0.74191600000000002	0.74666500000000002	0.75249600000000005	0.76444599999999996	0.84208499999999997	0101000020E610000093A9825149BD1B4058480A760D714A40	259173.86350043176	545126.14434506721	59.818073299999995	5
293_100614-100824_02	6427	8917690	2010-08-11 08:09:20	52.883220000000001	6.9348549999999998	13.6	10	474391.39000000001	5875912.75	0.5	33.920000000000002	52.609999999999999	0.56200000000000006	48.5	0.02911	0.031579000000000003	0.033134999999999998	0.034694000000000003	0.036711000000000001	0.039969999999999999	0.046938000000000001	0.061733999999999997	0.080782000000000007	0.093516000000000002	0.099010000000000001	0.096988000000000005	0.086839	0.075391	0.068217	0.063894999999999993	0.059140999999999999	0.053939000000000001	0.051026000000000002	0.048224000000000003	0.044377	0.041163999999999999	0.039449999999999999	0.041177999999999999	0.054307000000000001	0.098263000000000003	0.17576900000000001	0.29412300000000002	0.44914799999999999	0.57314500000000002	0.65013200000000004	0.693249	0.70821000000000001	0.71478600000000003	0.71964700000000004	0.72382899999999994	0.72988500000000001	0.73414599999999997	0.73360300000000001	0.73329	0.73683900000000002	0.740452	0.74400999999999995	0.74864699999999995	0.75882099999999997	0.83159499999999997	0101000020E610000021020EA14ABD1B4029965B5A0D714A40	259174.20789304335	545125.78440092306	59.818075	5
293_100614-100824_02	6428	8919088	2010-08-11 08:09:21	52.883215	6.9348615999999996	13.6	10	474391.84000000003	5875912.1900000004	0.71999999999999997	34.060000000000002	52.609999999999999	0.56200000000000006	48.490000000000002	0.028063000000000001	0.030492999999999999	0.031986000000000001	0.033485000000000001	0.035409999999999997	0.038511999999999998	0.045206000000000003	0.059591999999999999	0.078094999999999998	0.090592000000000006	0.095996999999999999	0.094050999999999996	0.084182999999999994	0.073092000000000004	0.066086000000000006	0.061849000000000001	0.057270000000000001	0.052302000000000001	0.049383000000000003	0.046695	0.042998000000000001	0.039863000000000003	0.038115999999999997	0.039691999999999998	0.052427000000000001	0.095585000000000003	0.171793	0.287767	0.43982900000000003	0.561635	0.637486	0.67982900000000002	0.69483799999999996	0.70174400000000003	0.70674300000000001	0.71074700000000002	0.71662000000000003	0.72066200000000002	0.72027300000000005	0.72039900000000001	0.72440800000000005	0.72784599999999999	0.73199099999999995	0.73597199999999996	0.74655800000000005	0.81938	0101000020E61000001A25F95B4CBD1B40172B6A300D714A40	259174.66402773041	545125.23762290331	59.818076599999998	5
293_100614-100824_02	6429	8920486	2010-08-11 08:09:22	52.883211600000003	6.9348666000000003	13.6	10	474392.17999999999	5875911.8099999996	0.51000000000000001	33.700000000000003	52.609999999999999	0.56200000000000006	48.490000000000002	0.027755999999999999	0.030186000000000001	0.031683999999999997	0.033224999999999998	0.035192000000000001	0.03832	0.045128000000000001	0.059641	0.078190999999999997	0.090759000000000006	0.096239000000000005	0.094412999999999997	0.084665000000000004	0.073650999999999994	0.066681000000000004	0.062512999999999999	0.057891999999999999	0.052860999999999998	0.050018	0.04727	0.043366000000000002	0.039948999999999998	0.038012999999999998	0.039626000000000001	0.052766	0.096544000000000005	0.17285600000000001	0.288331	0.43950400000000001	0.56024300000000005	0.63529199999999997	0.67711100000000002	0.69190700000000005	0.69888899999999998	0.70337099999999997	0.70714500000000002	0.71299800000000002	0.71635700000000002	0.71634600000000004	0.71732799999999997	0.72138800000000003	0.72511999999999999	0.72996700000000003	0.73550199999999999	0.74648300000000001	0.81827899999999998	0101000020E6100000A97D84AB4DBD1B4053B9E4130D714A40	259175.00865903019	545124.86655276048	59.818078200000002	5
293_100614-100824_02	6430	8921884	2010-08-11 08:09:23	52.883206600000001	6.9348732999999996	13.6	10	474392.64000000001	5875911.2599999998	0.71999999999999997	33.380000000000003	52.609999999999999	0.56299999999999994	48.5	0.028218	0.030664	0.032176999999999997	0.033744999999999997	0.035740000000000001	0.038866999999999999	0.045696000000000001	0.060213000000000003	0.078798999999999994	0.091309000000000001	0.096766000000000005	0.094861000000000001	0.084968000000000002	0.073856000000000005	0.066840999999999998	0.062696000000000002	0.058091999999999998	0.053072000000000001	0.050202999999999998	0.047509999999999997	0.043666000000000003	0.040441999999999999	0.038592000000000001	0.040085999999999997	0.05305	0.096579999999999999	0.17302200000000001	0.28880600000000001	0.43957200000000002	0.55930199999999997	0.63322000000000001	0.67448799999999998	0.68881499999999996	0.69530499999999995	0.69980600000000004	0.70342499999999997	0.70902900000000002	0.71222700000000005	0.71168500000000001	0.71216800000000002	0.71637399999999996	0.72019599999999995	0.72501099999999996	0.73026000000000002	0.74075100000000005	0.81268700000000005	0101000020E6100000489D256D4FBD1B40414EF3E90C714A40	259175.47152429243	545124.31991912879	59.818079900000001	5
293_100614-100824_02	6431	8923282	2010-08-11 08:09:24	52.8832016	6.9348783000000003	13.6	10	474392.97999999998	5875910.7000000002	0.65000000000000002	33.909999999999997	52.609999999999999	0.56200000000000006	48.490000000000002	0.028174999999999999	0.030617999999999999	0.032177999999999998	0.033772999999999997	0.035769000000000002	0.038934999999999997	0.045747000000000003	0.060186000000000003	0.078647999999999996	0.091019000000000003	0.096418000000000004	0.094482999999999998	0.084639000000000006	0.073593000000000006	0.066589999999999996	0.062378999999999997	0.057821999999999998	0.052888999999999999	0.050042000000000003	0.047293000000000002	0.043526000000000002	0.040347000000000001	0.038491999999999998	0.040079999999999998	0.052909999999999999	0.095959000000000003	0.171793	0.28720000000000001	0.43873299999999998	0.55983099999999997	0.634988	0.67676000000000003	0.69130499999999995	0.69806900000000005	0.70264300000000002	0.70638400000000001	0.71199400000000002	0.71518899999999996	0.71468200000000004	0.71538800000000002	0.71905399999999997	0.72254700000000005	0.72674499999999997	0.73189499999999996	0.74214400000000003	0.81323699999999999	0101000020E6100000D7F5B0BC50BD1B402FE301C00C714A40	259175.81997280783	545123.77083218202	59.818079900000001	5
293_100614-100824_02	6432	8924680	2010-08-11 08:09:25	52.883198299999997	6.9348850000000004	13.5	10	474393.44	5875910.3300000001	0.58999999999999997	34.549999999999997	52.609999999999999	0.56100000000000005	48.490000000000002	0.02776	0.030218999999999999	0.031745000000000002	0.033287999999999998	0.035261000000000001	0.038362	0.045060999999999997	0.059275000000000001	0.077524999999999997	0.089726	0.094964999999999994	0.093020000000000005	0.083270999999999998	0.072331999999999994	0.065465999999999996	0.061381999999999999	0.056903000000000002	0.051995	0.049146000000000002	0.046449999999999998	0.042731999999999999	0.039591000000000001	0.037796999999999997	0.039300000000000002	0.051854999999999998	0.094376000000000002	0.16986499999999999	0.28573100000000001	0.43885800000000003	0.56215300000000001	0.63863000000000003	0.68063899999999999	0.69557100000000005	0.70236600000000005	0.70686499999999997	0.71036299999999997	0.71521599999999996	0.71843900000000005	0.71812299999999996	0.71933899999999995	0.723495	0.72719100000000003	0.73191600000000001	0.73636299999999999	0.74648300000000001	0.81772800000000001	0101000020E61000007715527E52BD1B40FF3053A40C714A40	259176.27878258494	545123.41334154666	59.818083299999998	5
293_100614-100824_02	6433	8926078	2010-08-11 08:09:26	52.883193300000002	6.9348916000000003	13.4	10	474393.89000000001	5875909.7800000003	0.71999999999999997	33.920000000000002	52.609999999999999	0.56200000000000006	48.490000000000002	0.028361000000000001	0.030868	0.032420999999999998	0.03397	0.035979999999999998	0.039120000000000002	0.045866999999999998	0.060268000000000002	0.078754000000000005	0.091167999999999999	0.096570000000000003	0.094736000000000001	0.084946999999999995	0.073926000000000006	0.066988000000000006	0.062823000000000004	0.058282	0.053214999999999998	0.050349999999999999	0.047655000000000003	0.043851000000000001	0.040724999999999997	0.038868	0.040479000000000001	0.053351000000000003	0.096514000000000003	0.172541	0.28831099999999998	0.44035800000000003	0.56212700000000004	0.63773899999999994	0.67954999999999999	0.69466099999999997	0.70158100000000001	0.70635899999999996	0.71002500000000002	0.71556600000000004	0.71910700000000005	0.71866300000000005	0.71895299999999995	0.72290900000000002	0.72682899999999995	0.73124800000000001	0.73573699999999997	0.74618899999999999	0.81653600000000004	0101000020E610000070383D3954BD1B40EEC5617A0C714A40	259176.73491771932	545122.8665637204	59.818084900000002	5
293_100614-100824_02	6434	8927476	2010-08-11 08:09:27	52.8831883	6.9348966000000001	13.4	10	474394.22999999998	5875909.2199999997	0.65000000000000002	33.719999999999999	52.609999999999999	0.56200000000000006	48.490000000000002	0.028795000000000001	0.031314000000000002	0.032821999999999997	0.034424000000000003	0.036427000000000001	0.039569	0.046399999999999997	0.060905000000000001	0.079511999999999999	0.092035000000000006	0.097471000000000002	0.095513000000000001	0.085649000000000003	0.074526999999999996	0.067504999999999996	0.063329999999999997	0.058659999999999997	0.053659999999999999	0.050771999999999998	0.048000000000000001	0.044269999999999997	0.041095	0.039287000000000002	0.040862999999999997	0.053716	0.096985000000000002	0.17319599999999999	0.28897400000000001	0.44064599999999998	0.56187200000000004	0.63699099999999997	0.67880399999999996	0.69344899999999998	0.70031200000000005	0.705017	0.70883099999999999	0.71451200000000004	0.71829699999999996	0.71797999999999995	0.71804400000000002	0.72150599999999998	0.72490500000000002	0.72920099999999999	0.73323199999999999	0.74369099999999999	0.81370100000000001	0101000020E6100000FE90C88855BD1B40DC5A70500C714A40	259177.083366476	545122.31747686397	59.818084900000002	5
293_100614-100824_02	6435	8928874	2010-08-11 08:09:28	52.883184999999997	6.9349033000000002	13.4	10	474394.69	5875908.8600000003	0.58999999999999997	34.020000000000003	52.609999999999999	0.56100000000000005	48.490000000000002	0.027577999999999998	0.029943000000000001	0.031447000000000003	0.032944000000000001	0.034833999999999997	0.037907000000000003	0.044613	0.058955	0.077392000000000002	0.089778999999999998	0.095126000000000002	0.093160999999999994	0.083270999999999998	0.072167999999999996	0.06515	0.061018999999999997	0.056434999999999999	0.051452999999999999	0.048656999999999999	0.045908999999999998	0.042168999999999998	0.039079000000000003	0.037248999999999997	0.038781999999999997	0.051547999999999997	0.094589000000000006	0.170595	0.28646899999999997	0.43832900000000002	0.55957599999999996	0.63476399999999999	0.67635599999999996	0.69111500000000003	0.697932	0.70264300000000002	0.70647899999999997	0.71193700000000004	0.715561	0.71530000000000005	0.71538800000000002	0.71921800000000002	0.72319999999999995	0.72735899999999998	0.73158699999999999	0.74163299999999999	0.811504	0101000020E61000009EB0694A57BD1B40ACA8C1340C714A40	259177.54217648099	545121.95998634666	59.818088299999999	5
293_100614-100824_02	6436	8930272	2010-08-11 08:09:29	52.883179900000002	6.9349083	13.4	10	474395.03000000003	5875908.29	0.66000000000000003	33.450000000000003	52.609999999999999	0.56200000000000006	48.490000000000002	0.027366999999999999	0.029713	0.031171000000000001	0.032652	0.034589000000000002	0.037716	0.044538000000000001	0.059086	0.077815999999999996	0.090395000000000003	0.095883999999999997	0.093988000000000002	0.084062999999999999	0.072843000000000005	0.065742999999999996	0.061490000000000003	0.056818	0.051777999999999998	0.048913999999999999	0.046080999999999997	0.042212	0.038981000000000002	0.037106	0.038684999999999997	0.051812999999999998	0.095873	0.17284099999999999	0.28894500000000001	0.440166	0.56054800000000005	0.63473100000000005	0.67564199999999996	0.69025499999999995	0.69701100000000005	0.70177299999999998	0.70562499999999995	0.71106000000000003	0.71459899999999998	0.71437600000000001	0.71538800000000002	0.71921800000000002	0.72309100000000004	0.72723199999999999	0.73182199999999997	0.74243800000000004	0.81323699999999999	0101000020E61000002C09F59958BD1B40067EF9090C714A40	259177.89086396311	545121.39977349516	59.818088200000005	5
293_100614-100824_02	6437	8931670	2010-08-11 08:09:30	52.883176599999999	6.9349132999999998	13.4	10	474395.38	5875907.9199999999	0.5	33.380000000000003	52.609999999999999	0.56200000000000006	48.490000000000002	0.027293999999999999	0.029631999999999999	0.031106999999999999	0.032590000000000001	0.034555000000000002	0.037650999999999997	0.044415999999999997	0.058845000000000001	0.077365000000000003	0.089855000000000004	0.095321000000000003	0.093477000000000005	0.083657999999999996	0.072523000000000004	0.065543000000000004	0.061282000000000003	0.056682999999999997	0.051680999999999998	0.048862999999999997	0.046124999999999999	0.042255000000000001	0.038973000000000001	0.037192000000000003	0.038771	0.051854999999999998	0.095467999999999997	0.17175499999999999	0.28712599999999999	0.43723600000000001	0.55632700000000002	0.62985800000000003	0.67057100000000003	0.68514399999999998	0.69191899999999995	0.69650400000000001	0.70060199999999995	0.70643400000000001	0.70994599999999997	0.70926100000000003	0.70978699999999995	0.71356699999999995	0.71699999999999997	0.72097	0.72618400000000005	0.73655300000000001	0.80671499999999996	0101000020E6100000BA6180E959BD1B40D6CB4AEE0B714A40	259178.23525719915	545121.03982963075	59.818089899999997	5
293_100614-100824_02	6438	8933068	2010-08-11 08:09:31	52.883171599999997	6.93492	13.300000000000001	10	474395.84000000003	5875907.3700000001	0.71999999999999997	33.469999999999999	52.609999999999999	0.56200000000000006	48.5	0.027712000000000001	0.030084	0.031571000000000002	0.033101999999999999	0.035028999999999998	0.038095999999999998	0.044812999999999999	0.059008999999999999	0.077273999999999995	0.089618000000000003	0.094949000000000006	0.093045000000000003	0.083264000000000005	0.072318999999999994	0.065374000000000002	0.061185000000000003	0.056654000000000003	0.051698000000000001	0.048883000000000003	0.046144999999999999	0.042381000000000002	0.039202000000000001	0.037465999999999999	0.039059999999999997	0.051836	0.094750000000000001	0.17054	0.28618700000000002	0.43684600000000001	0.55608199999999997	0.62938099999999997	0.66942000000000002	0.68329499999999999	0.68984599999999996	0.69434200000000001	0.69797799999999999	0.70313400000000004	0.70618599999999998	0.70650599999999997	0.70719299999999996	0.71108099999999996	0.71458500000000003	0.71875900000000004	0.72300299999999995	0.73306199999999999	0.80093700000000001	0101000020E61000005A8121AB5BBD1B40C46059C40B714A40	259178.69812317533	545120.49319631245	59.818091599999995	5
293_100614-100824_02	6439	8934466	2010-08-11 08:09:32	52.883168300000001	6.9349249999999998	13.300000000000001	10	474396.17999999999	5875907	0.5	33.100000000000001	52.619999999999997	0.56200000000000006	48.490000000000002	0.0276	0.029964999999999999	0.031413999999999997	0.032937000000000001	0.034889000000000003	0.037927000000000002	0.044540999999999997	0.058763000000000003	0.077102000000000004	0.089497999999999994	0.094866000000000006	0.092971999999999999	0.083127000000000006	0.072044999999999998	0.065131999999999995	0.060963999999999997	0.056459000000000002	0.051561000000000003	0.048776	0.046077	0.0424	0.039264	0.037567999999999997	0.039211000000000003	0.051908000000000003	0.094899999999999998	0.17091300000000001	0.286522	0.43610300000000002	0.553705	0.62578	0.66598500000000005	0.67981499999999995	0.68639099999999997	0.69096800000000003	0.69462299999999999	0.70047099999999995	0.70418700000000001	0.70345500000000005	0.70342499999999997	0.70677800000000002	0.71008499999999997	0.71430499999999997	0.71884199999999998	0.72966200000000003	0.800041	0101000020E6100000E8D9ACFA5CBD1B4095AEAAA80B714A40	259179.04251653358	545120.13325251022	59.818093300000001	5
293_100614-100824_02	6440	8935864	2010-08-11 08:09:33	52.8831633	6.9349315999999996	13.300000000000001	10	474396.63	5875906.4500000002	0.71999999999999997	33.100000000000001	52.619999999999997	0.56200000000000006	48.490000000000002	0.0276	0.029964999999999999	0.031413999999999997	0.032937000000000001	0.034889000000000003	0.037927000000000002	0.044540999999999997	0.058763000000000003	0.077102000000000004	0.089497999999999994	0.094866000000000006	0.092971999999999999	0.083127000000000006	0.072044999999999998	0.065131999999999995	0.060963999999999997	0.056459000000000002	0.051561000000000003	0.048776	0.046077	0.0424	0.039264	0.037567999999999997	0.039211000000000003	0.051908000000000003	0.094899999999999998	0.17091300000000001	0.286522	0.43610300000000002	0.553705	0.62578	0.66598500000000005	0.67981499999999995	0.68639099999999997	0.69096800000000003	0.69462299999999999	0.70047099999999995	0.70418700000000001	0.70345500000000005	0.70342499999999997	0.70677800000000002	0.71008499999999997	0.71430499999999997	0.71884199999999998	0.72966200000000003	0.800041	0101000020E6100000E1FC97B55EBD1B408343B97E0B714A40	259179.49865227536	545119.58647494367	59.818094899999998	5
293_100614-100824_02	6441	8937262	2010-08-11 08:09:34	52.883159900000003	6.9349366000000003	13.300000000000001	10	474396.96999999997	5875906.0700000003	0.51000000000000001	33.340000000000003	52.619999999999997	0.56000000000000005	48.469999999999999	0.028261000000000001	0.030664	0.032224999999999997	0.033764000000000002	0.035672000000000002	0.038725999999999997	0.045352999999999997	0.059545000000000001	0.077931	0.090344999999999995	0.095746999999999999	0.093830999999999998	0.084015000000000006	0.072984999999999994	0.066072000000000006	0.061924	0.057363999999999998	0.052415999999999997	0.049612000000000003	0.046877000000000002	0.043201999999999997	0.040104000000000001	0.038396	0.039987000000000002	0.052575999999999998	0.095545000000000005	0.17166400000000001	0.28720200000000001	0.43708799999999998	0.55582900000000002	0.62910699999999997	0.67025699999999999	0.68437700000000001	0.69078300000000004	0.69549099999999997	0.69913099999999995	0.704766	0.70868900000000001	0.70804999999999996	0.70853600000000005	0.71218700000000001	0.71642799999999995	0.72065900000000005	0.72511999999999999	0.73585	0.80749800000000005	0101000020E61000007055230560BD1B40BFD133620B714A40	259179.84328433251	545119.21540514962	59.818096500000003	5
293_100614-100824_02	6442	8938660	2010-08-11 08:09:35	52.883155000000002	6.9349416000000002	13.300000000000001	10	474397.31	5875905.5199999996	0.64000000000000001	34.159999999999997	52.619999999999997	0.55900000000000005	48.460000000000001	0.028494999999999999	0.030939000000000001	0.032492	0.034016999999999999	0.035968	0.039056	0.045689	0.059928000000000002	0.078212000000000004	0.090521000000000004	0.095855999999999997	0.094024999999999997	0.084373000000000004	0.073476	0.066615999999999995	0.062444	0.057923000000000002	0.052948000000000002	0.05008	0.047300000000000002	0.043543999999999999	0.040448999999999999	0.038738000000000002	0.040386999999999999	0.053039999999999997	0.095684000000000005	0.17091300000000001	0.28593600000000002	0.43731399999999998	0.55887600000000004	0.63471500000000003	0.67669500000000005	0.691631	0.69846399999999997	0.70313800000000004	0.70708800000000005	0.713036	0.71662400000000004	0.71665400000000001	0.71706499999999995	0.72074099999999997	0.72436400000000001	0.72838400000000003	0.73227600000000004	0.74132100000000001	0.809388	0101000020E6100000FEADAE5461BD1B40422619390B714A40	259180.19149510947	545118.67744456604	59.818096600000004	5
293_100614-100824_02	6443	8940058	2010-08-11 08:09:36	52.883151599999998	6.9349466	13.4	10	474397.65000000002	5875905.1500000004	0.51000000000000001	34.109999999999999	52.619999999999997	0.55800000000000005	48.450000000000003	0.028223000000000002	0.030696000000000001	0.032204000000000003	0.033771000000000002	0.035740000000000001	0.038830999999999997	0.045505999999999998	0.059676	0.078005000000000005	0.090380000000000002	0.095835000000000004	0.093986	0.084310999999999997	0.073427000000000006	0.066513000000000003	0.062368	0.057880000000000001	0.052940000000000001	0.050061000000000001	0.047371999999999997	0.043568000000000003	0.040410000000000001	0.038648000000000002	0.040244000000000002	0.052990000000000002	0.095936999999999995	0.171572	0.28700799999999999	0.43883699999999998	0.56065299999999996	0.63632999999999995	0.67869299999999999	0.69367599999999996	0.70048600000000005	0.70542300000000002	0.70932200000000001	0.71497200000000005	0.71848599999999996	0.71835199999999999	0.71875199999999995	0.72292699999999999	0.72728599999999999	0.73149900000000001	0.73627900000000002	0.746255	0.81690099999999999	0101000020E61000008C063AA462BD1B407DB4931C0B714A40	259180.53612728172	545118.30637481716	59.818098199999994	5
293_100614-100824_02	6444	8941456	2010-08-11 08:09:37	52.883146600000003	6.9349533000000001	13.4	10	474398.10999999999	5875904.5899999999	0.71999999999999997	33.880000000000003	52.619999999999997	0.55700000000000005	48.43	0.028410000000000001	0.030852000000000001	0.032344999999999999	0.033949	0.035929999999999997	0.039091000000000001	0.045867999999999999	0.060387999999999997	0.079092999999999997	0.091783000000000003	0.097334000000000004	0.095512	0.085592000000000001	0.074428999999999995	0.067364999999999994	0.063130000000000006	0.058464000000000002	0.053419000000000001	0.050559	0.047784	0.043943000000000003	0.040691999999999999	0.038832999999999999	0.040432999999999997	0.053532000000000003	0.097586999999999993	0.17496900000000001	0.29292499999999999	0.44722299999999998	0.57041799999999998	0.64700000000000002	0.68993800000000005	0.70503800000000005	0.71182900000000005	0.71697200000000005	0.72110099999999999	0.72693700000000006	0.73079499999999997	0.73023000000000005	0.73053199999999996	0.73443700000000001	0.73833000000000004	0.74302299999999999	0.747645	0.75900999999999996	0.833843	0101000020E61000002C26DB6564BD1B406C49A2F20A714A40	259180.99899376754	545117.75974171783	59.818099900000007	5
293_100614-100824_02	6445	8942854	2010-08-11 08:09:38	52.8831433	6.9349582999999999	13.4	10	474398.45000000001	5875904.2199999997	0.5	33.740000000000002	52.619999999999997	0.55600000000000005	48.420000000000002	0.028823999999999999	0.031275999999999998	0.032828000000000003	0.034405999999999999	0.036413000000000001	0.039490999999999998	0.046188	0.060817000000000003	0.079757999999999996	0.092578999999999995	0.098178000000000001	0.096214999999999995	0.086063000000000001	0.074716000000000005	0.067551	0.063310000000000005	0.058602000000000001	0.053555999999999999	0.050652000000000003	0.047921999999999999	0.044127	0.041015000000000003	0.039232000000000003	0.040851999999999999	0.053796999999999998	0.097990999999999995	0.17624200000000001	0.29528399999999999	0.45052199999999998	0.57381000000000004	0.65041199999999999	0.69384199999999996	0.70874000000000004	0.71537799999999996	0.72038899999999995	0.72442499999999999	0.73050099999999996	0.73456500000000002	0.73367400000000005	0.73350099999999996	0.73681399999999997	0.74020799999999998	0.74487599999999998	0.75003399999999998	0.76261199999999996	0.84157800000000005	0101000020E6100000BA7E66B565BD1B403C97F3D60A714A40	259181.34338748423	545117.39979807509	59.818101599999999	5
293_100614-100824_02	6446	8944252	2010-08-11 08:09:39	52.883138299999999	6.934965	13.4	10	474398.90999999997	5875903.6699999999	0.71999999999999997	33.82	52.619999999999997	0.55800000000000005	48.439999999999998	0.028910000000000002	0.031392000000000003	0.032981999999999997	0.034533000000000001	0.036513999999999998	0.039552999999999998	0.046226000000000003	0.060613	0.079370999999999997	0.092059000000000002	0.097576999999999997	0.095639000000000002	0.085569000000000006	0.074314000000000005	0.067251000000000005	0.063042000000000001	0.058456000000000001	0.053416999999999999	0.050514000000000003	0.047793000000000002	0.044045000000000001	0.040982999999999999	0.039351999999999998	0.040925999999999997	0.053593000000000002	0.097244999999999998	0.17500299999999999	0.29383500000000001	0.44906400000000002	0.57228400000000001	0.64866100000000004	0.69138999999999995	0.70602600000000004	0.71259099999999997	0.71746600000000005	0.72125600000000001	0.72703399999999996	0.73119999999999996	0.730657	0.730792	0.73426899999999995	0.73829999999999996	0.74179899999999999	0.74595999999999996	0.75697499999999995	0.83072800000000002	0101000020E61000005A9E077767BD1B402A2C02AD0A714A40	259181.80625414415	545116.85316505271	59.818103299999997	5
293_100614-100824_02	6447	8945650	2010-08-11 08:09:40	52.883134900000002	6.9349699999999999	13.4	10	474399.26000000001	5875903.29	0.51000000000000001	33.670000000000002	52.619999999999997	0.55700000000000005	48.439999999999998	0.029482000000000001	0.032014000000000001	0.033578999999999998	0.035194000000000003	0.037208999999999999	0.040311	0.046920000000000003	0.061233999999999997	0.079911999999999997	0.092536999999999994	0.098055000000000003	0.096157999999999993	0.086182999999999996	0.075038999999999995	0.068001000000000006	0.063827999999999996	0.059230999999999999	0.054240999999999998	0.051470000000000002	0.048764000000000002	0.045062999999999999	0.042057999999999998	0.040453999999999997	0.042029999999999998	0.054649000000000003	0.097890000000000005	0.17513699999999999	0.29331299999999999	0.44760699999999998	0.56987699999999997	0.64582600000000001	0.68842899999999996	0.70283099999999998	0.70924799999999999	0.71397900000000003	0.71783200000000003	0.72380299999999997	0.72756500000000002	0.72720600000000002	0.72722500000000001	0.73058599999999996	0.73392299999999999	0.73815900000000001	0.74377000000000004	0.75469799999999998	0.82806999999999997	0101000020E6100000E8F692C668BD1B4066BA7C900A714A40	259182.15088656501	545116.48209541698	59.818104900000002	5
293_100614-100824_02	6448	8947048	2010-08-11 08:09:41	52.883130000000001	6.9349749000000003	13.4	10	474399.59000000003	5875902.75	0.64000000000000001	33.670000000000002	52.619999999999997	0.55700000000000005	48.439999999999998	0.029019	0.031484999999999999	0.033001000000000003	0.034582000000000002	0.036561000000000003	0.039634000000000003	0.046251	0.060523	0.079053999999999999	0.091602000000000003	0.097101999999999994	0.095219999999999999	0.085369	0.074282000000000001	0.067278000000000004	0.063069	0.058476	0.053519999999999998	0.050666000000000003	0.047988999999999997	0.044255000000000003	0.041292000000000002	0.039655999999999997	0.041248	0.053894999999999998	0.097028000000000003	0.17349700000000001	0.29020200000000002	0.44247399999999998	0.56349700000000003	0.63875300000000002	0.68110800000000005	0.69577699999999998	0.70243	0.70735599999999998	0.71133100000000005	0.71744399999999997	0.721549	0.72098499999999999	0.72060900000000006	0.72367999999999999	0.72717500000000002	0.73069700000000004	0.73462899999999998	0.74544299999999997	0.81625700000000001	0101000020E6100000D052680F6ABD1B40E90E62670A714A40	259182.49236736889	545115.94399067538	59.818104900000002	5
293_100614-100824_02	6449	8948446	2010-08-11 08:09:42	52.883126599999997	6.9349816000000004	13.300000000000001	10	474400.04999999999	5875902.3700000001	0.58999999999999997	34.159999999999997	52.619999999999997	0.55700000000000005	48.43	0.029169	0.031648999999999997	0.033231999999999998	0.034826000000000003	0.036823000000000002	0.039961999999999998	0.046672999999999999	0.061036	0.079600000000000004	0.092136999999999997	0.097554000000000002	0.095680000000000001	0.085796999999999998	0.074681999999999998	0.067706000000000002	0.063548999999999994	0.058975	0.054008	0.051228000000000003	0.048526	0.044816000000000002	0.041756000000000001	0.040062	0.041672000000000001	0.054417	0.097457000000000002	0.173762	0.290489	0.44386900000000001	0.56694100000000003	0.64391600000000004	0.68746200000000002	0.70272100000000004	0.70959700000000003	0.714638	0.71888300000000005	0.72481399999999996	0.72885999999999995	0.72776799999999997	0.72739699999999996	0.73111099999999996	0.73421899999999996	0.73815900000000001	0.7429	0.75410600000000005	0.83062199999999997	0101000020E6100000707209D16BBD1B40249DDC4A0A714A40	259182.95141694756	545115.57537462167	59.818108199999998	5
293_100614-100824_02	6450	8949844	2010-08-11 08:09:43	52.883121600000003	6.9349882999999997	13.300000000000001	10	474400.51000000001	5875901.8099999996	0.71999999999999997	34.759999999999998	52.619999999999997	0.55600000000000005	48.420000000000002	0.029468000000000001	0.031999	0.033583000000000002	0.035198	0.037215999999999999	0.040389000000000001	0.047102999999999999	0.061509000000000001	0.080074999999999993	0.092615000000000003	0.098055000000000003	0.096121999999999999	0.086238999999999996	0.075122999999999995	0.068132999999999999	0.063917000000000002	0.059346999999999997	0.054387999999999999	0.051573000000000001	0.048912999999999998	0.045218000000000001	0.042157	0.040451000000000001	0.042122	0.054821000000000002	0.097947999999999993	0.17476800000000001	0.29314499999999999	0.44986799999999999	0.57647400000000004	0.65590899999999996	0.70078799999999997	0.71647300000000003	0.72360199999999997	0.72878299999999996	0.73268200000000006	0.73856699999999997	0.74257700000000004	0.74212999999999996	0.74177899999999997	0.74518300000000004	0.74874700000000005	0.75257300000000005	0.75718600000000003	0.76880199999999999	0.84675599999999995	0101000020E61000000F92AA926DBD1B401332EB200A714A40	259183.41428395576	545115.02874174865	59.818109900000003	5
293_100614-100824_02	6451	8951242	2010-08-11 08:09:44	52.8831183	6.9349933000000004	13.300000000000001	10	474400.84999999998	5875901.4500000002	0.5	35.159999999999997	52.619999999999997	0.55600000000000005	48.420000000000002	0.029551000000000001	0.032114999999999998	0.033709000000000003	0.035305999999999997	0.037359000000000003	0.040501000000000002	0.047128000000000003	0.061323999999999997	0.079615000000000005	0.091942999999999997	0.097258999999999998	0.095281000000000005	0.085515999999999995	0.074601000000000001	0.067733000000000002	0.063607999999999998	0.059105999999999999	0.054216	0.051379000000000001	0.048757000000000002	0.04514	0.042125000000000003	0.040474000000000003	0.042093999999999999	0.054414999999999998	0.096790000000000001	0.17255799999999999	0.289968	0.44610699999999998	0.57270699999999997	0.65245399999999998	0.69786000000000004	0.71371300000000004	0.72048299999999998	0.72580199999999995	0.72993200000000003	0.73604499999999995	0.74006400000000006	0.73889400000000005	0.73842300000000005	0.74188699999999996	0.745695	0.74989799999999995	0.75484799999999996	0.76713600000000004	0.84466300000000005	0101000020E61000009EEA35E26EBD1B40E37F3C050A714A40	259183.75867803919	545114.66879828356	59.818111600000002	5
293_100614-100824_02	6452	8952640	2010-08-11 08:09:45	52.883113299999998	6.9349999999999996	13.300000000000001	10	474401.31	5875900.8899999997	0.71999999999999997	35	52.619999999999997	0.55500000000000005	48.409999999999997	0.029349	0.031843999999999997	0.033357999999999999	0.034956000000000001	0.036992999999999998	0.040140000000000002	0.046815000000000002	0.061041999999999999	0.079455999999999999	0.091911000000000007	0.097275	0.095321000000000003	0.085467000000000001	0.074413000000000007	0.067412	0.063225000000000003	0.058735999999999997	0.053851999999999997	0.051041000000000003	0.048362000000000002	0.044721999999999998	0.041707000000000001	0.040099999999999997	0.041755	0.054212000000000003	0.096948000000000006	0.17307	0.29058299999999998	0.44658799999999998	0.57299100000000003	0.65253099999999997	0.69749899999999998	0.71352899999999997	0.72069099999999997	0.72592299999999998	0.73008099999999998	0.73660099999999995	0.740317	0.73916000000000004	0.73869300000000004	0.74209099999999995	0.74484499999999998	0.74879600000000002	0.75292599999999998	0.76464799999999999	0.84286099999999997	0101000020E61000003D0AD7A370BD1B40D1144BDB09714A40	259184.22154522166	545114.12216548366	59.8181133	5
293_100614-100824_02	6453	8954038	2010-08-11 08:09:46	52.883110000000002	6.9350050000000003	13.300000000000001	10	474401.65000000002	5875900.5199999996	0.5	35.280000000000001	52.619999999999997	0.55500000000000005	48.409999999999997	0.029322000000000001	0.031868	0.033471000000000001	0.035083999999999997	0.037125999999999999	0.040208000000000001	0.046785	0.061005999999999998	0.079411999999999996	0.091866000000000003	0.097282999999999994	0.095390000000000003	0.085523000000000002	0.074524000000000007	0.067678000000000002	0.063544000000000003	0.059028999999999998	0.054114000000000002	0.051312999999999998	0.048589	0.044903999999999999	0.041882000000000003	0.040178999999999999	0.041735000000000001	0.054301000000000002	0.097143999999999994	0.173733	0.29211399999999998	0.44975799999999999	0.577816	0.65867500000000001	0.70442099999999996	0.72049600000000003	0.72734500000000002	0.732186	0.73626199999999997	0.74218499999999998	0.74617500000000003	0.74570199999999998	0.74587099999999995	0.74978199999999995	0.75398699999999996	0.75864500000000001	0.76372700000000004	0.77486699999999997	0.85287500000000005	0101000020E6100000CC6262F371BD1B40A2629CBF09714A40	259184.56593942735	545113.76222207583	59.818115000000006	5
293_100614-100824_02	6454	8955436	2010-08-11 08:09:47	52.883104899999999	6.9350116000000002	13.4	10	474402.09999999998	5875899.96	0.71999999999999997	35.710000000000001	52.619999999999997	0.55600000000000005	48.43	0.029929000000000001	0.032503999999999998	0.034104000000000002	0.035718	0.037734999999999998	0.040844999999999999	0.047403000000000001	0.061617999999999999	0.080173999999999995	0.092649999999999996	0.098042000000000004	0.095999000000000001	0.085949999999999999	0.074792999999999998	0.067809999999999995	0.063620999999999997	0.059164000000000001	0.054271	0.051450000000000003	0.048780999999999998	0.045165999999999998	0.042244999999999998	0.040687000000000001	0.042259999999999999	0.054535	0.097159999999999996	0.17435200000000001	0.29446099999999997	0.45496799999999998	0.585704	0.66846899999999998	0.71517399999999998	0.73129	0.73825799999999997	0.74341400000000002	0.74739299999999997	0.75323099999999998	0.75705500000000003	0.75658099999999995	0.75697999999999999	0.76061699999999999	0.76422500000000004	0.76858800000000005	0.77363599999999999	0.78507300000000002	0.86567099999999997	0101000020E6100000C5854DAE73BD1B40FB37D49409714A40	259185.02231495484	545113.20431897673	59.818116500000002	5
293_100614-100824_02	6455	8956834	2010-08-11 08:09:48	52.883101600000003	6.9350166	13.5	10	474402.44	5875899.5899999999	0.5	35.32	52.619999999999997	0.55700000000000005	48.43	0.030040000000000001	0.032626000000000002	0.034264000000000003	0.035854999999999998	0.037811999999999998	0.040926999999999998	0.047502999999999997	0.061789999999999998	0.080387	0.092952999999999994	0.098336999999999994	0.096282999999999994	0.086218000000000003	0.075005000000000002	0.067987000000000006	0.063774999999999998	0.059251999999999999	0.054335000000000001	0.051519000000000002	0.048908	0.045353999999999998	0.042388000000000002	0.040825	0.042458999999999997	0.054744000000000001	0.097477999999999995	0.17483899999999999	0.29500300000000002	0.45469199999999999	0.583978	0.665709	0.71184899999999995	0.72772599999999998	0.73439500000000002	0.73932600000000004	0.74327600000000005	0.74937500000000001	0.75307000000000002	0.75220500000000001	0.75192800000000004	0.75546500000000005	0.75897499999999996	0.76370099999999996	0.76854800000000001	0.779833	0.85995200000000005	0101000020E610000053DED8FD74BD1B40CC85257909714A40	259185.36670928285	545112.84437562223	59.818118200000001	5
293_100614-100824_02	6456	8958232	2010-08-11 08:09:49	52.883096600000002	6.9350215999999998	13.5	10	474402.78999999998	5875899.0300000003	0.65000000000000002	35.270000000000003	52.619999999999997	0.55800000000000005	48.450000000000003	0.030349000000000001	0.032983999999999999	0.034653000000000003	0.036264999999999999	0.038341	0.041473999999999997	0.048122999999999999	0.062323000000000003	0.080726000000000006	0.093108999999999997	0.098443000000000003	0.096502000000000004	0.086663000000000004	0.075689999999999993	0.068797999999999998	0.064673999999999995	0.060206000000000003	0.055375000000000001	0.052488	0.049820000000000003	0.046178999999999998	0.043232	0.041611000000000002	0.043182999999999999	0.055461999999999997	0.097734000000000001	0.17366300000000001	0.29164600000000002	0.44899800000000001	0.57704599999999995	0.65783599999999998	0.70313800000000004	0.71904000000000001	0.72597999999999996	0.73075400000000001	0.73467800000000005	0.74059699999999995	0.74452799999999997	0.74382199999999998	0.74415500000000001	0.74770400000000004	0.75137299999999996	0.755575	0.760293	0.77087300000000003	0.84552700000000003	0101000020E6100000E136644D76BD1B40BA1A344F09714A40	259185.71515969309	545112.29528938804	59.818118200000001	5
293_100614-100824_02	6457	8959630	2010-08-11 08:09:50	52.883093299999999	6.9350282999999999	13.5	10	474403.23999999999	5875898.6699999999	0.58999999999999997	35.229999999999997	52.630000000000003	0.55900000000000005	48.460000000000001	0.029881000000000001	0.032497999999999999	0.034100999999999999	0.035747000000000001	0.037793	0.040889000000000002	0.047494000000000001	0.061629999999999997	0.079982999999999999	0.092332999999999998	0.097592999999999999	0.095588000000000006	0.085806999999999994	0.074887999999999996	0.068015999999999993	0.063909999999999995	0.059429000000000003	0.054643999999999998	0.051867999999999997	0.049237000000000003	0.045628000000000002	0.042675999999999999	0.041112000000000003	0.042664000000000001	0.054870000000000002	0.096989000000000006	0.17271700000000001	0.29059400000000002	0.44736999999999999	0.57435499999999995	0.65453300000000003	0.70019699999999996	0.71587500000000004	0.72248999999999997	0.72745800000000005	0.73125700000000005	0.73726499999999995	0.74126599999999998	0.74013200000000001	0.73978200000000005	0.74331100000000006	0.74683299999999997	0.75152200000000002	0.756247	0.76744500000000004	0.84621400000000002	0101000020E61000008156050F78BD1B408A68853309714A40	259186.17397126398	545111.93779968494	59.818121599999998	5
293_100614-100824_02	6458	8961028	2010-08-11 08:09:51	52.883088299999997	6.9350332999999997	13.5	10	474403.59000000003	5875898.1100000003	0.65000000000000002	35.229999999999997	52.630000000000003	0.55900000000000005	48.460000000000001	0.029881000000000001	0.032497999999999999	0.034100999999999999	0.035747000000000001	0.037793	0.040889000000000002	0.047494000000000001	0.061629999999999997	0.079982999999999999	0.092332999999999998	0.097592999999999999	0.095588000000000006	0.085806999999999994	0.074887999999999996	0.068015999999999993	0.063909999999999995	0.059429000000000003	0.054643999999999998	0.051867999999999997	0.049237000000000003	0.045628000000000002	0.042675999999999999	0.041112000000000003	0.042664000000000001	0.054870000000000002	0.096989000000000006	0.17271700000000001	0.29059400000000002	0.44736999999999999	0.57435499999999995	0.65453300000000003	0.70019699999999996	0.71587500000000004	0.72248999999999997	0.72745800000000005	0.73125700000000005	0.73726499999999995	0.74126599999999998	0.74013200000000001	0.73978200000000005	0.74331100000000006	0.74683299999999997	0.75152200000000002	0.756247	0.76744500000000004	0.84621400000000002	0101000020E61000000FAF905E79BD1B4078FD930909714A40	259186.52242182684	545111.38871350791	59.818121599999998	5
293_100614-100824_02	6459	8962426	2010-08-11 08:09:52	52.883085000000001	6.9350399999999999	13.5	10	474404.03999999998	5875897.75	0.58999999999999997	34.950000000000003	52.630000000000003	0.55900000000000005	48.460000000000001	0.030395999999999999	0.033034000000000001	0.034654999999999998	0.036294	0.038342000000000001	0.041471000000000001	0.048103	0.062375	0.080989000000000005	0.093595999999999999	0.099043999999999993	0.097077999999999998	0.087072999999999998	0.075969999999999996	0.068977999999999998	0.064839999999999995	0.060356	0.055343000000000003	0.052519000000000003	0.049916000000000002	0.046339999999999999	0.043348999999999999	0.041821999999999998	0.043394000000000002	0.055681000000000001	0.098460000000000006	0.175479	0.29469499999999998	0.45306800000000003	0.58110200000000001	0.661389	0.70668799999999998	0.722611	0.72944299999999995	0.73477899999999996	0.73874899999999999	0.74460400000000004	0.74837399999999998	0.747726	0.74736800000000003	0.75074600000000002	0.75446899999999995	0.758768	0.76321600000000001	0.77482700000000004	0.85395699999999997	0101000020E6100000AFCE31207BBD1B40494BE5ED08714A40	259186.98123354133	545111.03122388327	59.818125000000002	5
293_100614-100824_02	6460	8963824	2010-08-11 08:09:53	52.88308	6.9350465999999997	13.4	10	474404.5	5875897.1900000004	0.71999999999999997	34.390000000000001	52.630000000000003	0.56000000000000005	48.469999999999999	0.030290999999999998	0.032917000000000002	0.034585999999999999	0.036193000000000003	0.038260000000000002	0.041449	0.048224000000000003	0.062764	0.081598000000000004	0.094260999999999998	0.099765000000000006	0.097756999999999997	0.087704000000000004	0.076482999999999995	0.069449999999999998	0.065268999999999994	0.060658999999999998	0.055636999999999999	0.052756999999999998	0.050063999999999997	0.046400999999999998	0.043276000000000002	0.041614999999999999	0.043180000000000003	0.055856999999999997	0.099375000000000005	0.17710400000000001	0.29642600000000002	0.45376300000000003	0.580345	0.65934999999999999	0.70419600000000004	0.719642	0.72618000000000005	0.73114400000000002	0.73494099999999996	0.74086600000000002	0.74445700000000004	0.74381799999999998	0.74412	0.74754600000000004	0.75156299999999998	0.75588299999999997	0.76116099999999998	0.77175099999999996	0.84980599999999995	0101000020E6100000A8F11CDB7CBD1B4037E0F3C308714A40	259187.43737099899	545110.48444706143	59.818126599999999	5
293_100614-100824_02	6461	8965222	2010-08-11 08:09:54	52.883076600000003	6.9350516000000004	13.4	10	474404.84000000003	5875896.8099999996	0.51000000000000001	34.509999999999998	52.630000000000003	0.56100000000000005	48.490000000000002	0.030016999999999999	0.032618000000000001	0.034257000000000003	0.035874000000000003	0.037888999999999999	0.040912999999999998	0.047640000000000002	0.062113000000000002	0.080890000000000004	0.093626000000000001	0.099099000000000007	0.097082000000000002	0.087023000000000003	0.075730000000000006	0.068663000000000002	0.064454999999999998	0.059824000000000002	0.054729	0.051758999999999999	0.049045999999999999	0.045310999999999997	0.042229000000000003	0.040633000000000002	0.042269000000000001	0.054889	0.098492999999999997	0.176395	0.29624899999999998	0.45440700000000001	0.58164700000000003	0.660937	0.70528999999999997	0.72082599999999997	0.72747600000000001	0.73216499999999995	0.73600900000000002	0.74182199999999998	0.74626199999999998	0.74600200000000005	0.74602000000000002	0.74949299999999996	0.75349999999999995	0.75686600000000004	0.76087899999999997	0.77021200000000001	0.84149099999999999	0101000020E6100000374AA82A7EBD1B40736E6EA708714A40	259187.78200428784	545110.11337783083	59.818128200000004	5
293_100614-100824_02	6462	8966620	2010-08-11 08:09:55	52.883071600000001	6.9350582999999997	13.300000000000001	10	474405.29999999999	5875896.2599999998	0.71999999999999997	35.100000000000001	52.630000000000003	0.56200000000000006	48.5	0.030207000000000001	0.032773999999999998	0.034401000000000001	0.035998000000000002	0.038020999999999999	0.04104	0.047614999999999998	0.061822000000000002	0.080394999999999994	0.092970999999999998	0.098337999999999995	0.096285999999999997	0.086238999999999996	0.075081999999999996	0.068009	0.063893000000000005	0.059317000000000002	0.054358999999999998	0.051548999999999998	0.048890999999999997	0.045286	0.042307999999999998	0.040757000000000002	0.042340999999999997	0.054683000000000002	0.097598000000000004	0.174875	0.29470600000000002	0.45377499999999998	0.58225300000000002	0.66298299999999999	0.70854300000000003	0.724499	0.73116099999999995	0.736205	0.74011499999999997	0.74590500000000004	0.74962499999999999	0.74884099999999998	0.74882199999999999	0.75254600000000005	0.75633300000000003	0.76053800000000005	0.76462600000000003	0.77596100000000001	0.85294599999999998	0101000020E6100000D66949EC7FBD1B4061037D7D08714A40	259188.24487234117	545109.56674541859	59.818129900000002	5
293_100614-100824_02	6463	8968018	2010-08-11 08:09:56	52.883066599999999	6.9350633000000004	13.300000000000001	10	474405.64000000001	5875895.7000000002	0.65000000000000002	35.200000000000003	52.630000000000003	0.56100000000000005	48.490000000000002	0.030470000000000001	0.033086999999999998	0.034766999999999999	0.036386000000000002	0.038400999999999998	0.041489999999999999	0.048093999999999998	0.062324999999999998	0.080948999999999993	0.093537999999999996	0.098906999999999995	0.096878000000000006	0.086845000000000006	0.075637999999999997	0.068636000000000003	0.064509999999999998	0.059970000000000002	0.055012999999999999	0.052236999999999999	0.049639999999999997	0.046129999999999997	0.043143000000000001	0.041621999999999999	0.043145000000000003	0.055354	0.098119999999999999	0.17543800000000001	0.29542499999999999	0.45469900000000002	0.58380399999999999	0.66518900000000003	0.71145499999999995	0.72766500000000001	0.73457099999999997	0.73945099999999997	0.74332399999999998	0.74943800000000005	0.75342200000000004	0.75182599999999999	0.75163100000000005	0.75542299999999996	0.75916899999999998	0.76388599999999995	0.769065	0.78103800000000001	0.86162499999999997	0101000020E610000065C2D43B81BD1B404F988B5308714A40	259188.59332329861	545109.01765938639	59.818129900000002	5
293_100614-100824_02	6464	8969416	2010-08-11 08:09:57	52.883063300000003	6.9350699999999996	13.300000000000001	10	474406.09999999998	5875895.3300000001	0.58999999999999997	34.740000000000002	52.630000000000003	0.56000000000000005	48.479999999999997	0.030259000000000001	0.032883000000000003	0.034604000000000003	0.036269000000000003	0.038341	0.041494999999999997	0.048045999999999998	0.062095999999999998	0.080309000000000005	0.092529	0.097788	0.095913999999999999	0.086299000000000001	0.075533000000000003	0.068826999999999999	0.064847000000000002	0.060465999999999999	0.055600999999999998	0.052807	0.050265999999999998	0.046766000000000002	0.043732	0.042061000000000001	0.043602000000000002	0.055761999999999999	0.097450999999999996	0.17188700000000001	0.28665600000000002	0.43905	0.56273499999999999	0.64061500000000005	0.68502099999999999	0.70039700000000005	0.70685600000000004	0.71141100000000002	0.715167	0.72088799999999997	0.72418000000000005	0.72368100000000002	0.72352700000000003	0.72710399999999997	0.73084700000000002	0.73541400000000001	0.73996799999999996	0.75193699999999997	0.82433599999999996	0101000020E610000004E275FD82BD1B4020E6DC3708714A40	259189.05213538575	545108.66016996163	59.8181333	5
293_100614-100824_02	6465	8970814	2010-08-11 08:09:58	52.883059899999999	6.9350750000000003	13.300000000000001	10	474406.44	5875894.96	0.51000000000000001	34.950000000000003	52.630000000000003	0.56000000000000005	48.469999999999999	0.030602000000000001	0.033258000000000003	0.034895000000000002	0.036519999999999997	0.038544000000000002	0.041637	0.048135999999999998	0.062237000000000001	0.080558000000000005	0.092951000000000006	0.098274	0.096343999999999999	0.086596000000000006	0.075691999999999995	0.068869	0.064760999999999999	0.060352999999999997	0.055472	0.052660999999999999	0.050101	0.046641000000000002	0.043746	0.042167000000000003	0.043817000000000002	0.055917000000000001	0.097927	0.17352100000000001	0.290468	0.44601000000000002	0.57229699999999994	0.65171100000000004	0.69656099999999999	0.71203399999999994	0.71888099999999999	0.7238	0.72775100000000004	0.73365800000000003	0.73751100000000003	0.73678500000000002	0.73651800000000001	0.74024599999999996	0.74340399999999995	0.74714199999999997	0.75139299999999998	0.76110599999999995	0.83269000000000004	0101000020E6100000933A014D84BD1B405B74571B08714A40	259189.39676892332	545108.28910084185	59.818134899999997	5
293_100614-100824_02	6466	8972212	2010-08-11 08:09:59	52.883054999999999	6.9350816000000002	13.300000000000001	10	474406.89000000001	5875894.4100000001	0.70999999999999996	35.039999999999999	52.630000000000003	0.55900000000000005	48.469999999999999	0.031766000000000003	0.034521999999999997	0.036268000000000002	0.037991999999999998	0.040131	0.04333	0.050067	0.064530000000000004	0.083307999999999993	0.096103999999999995	0.101605	0.099595000000000003	0.089542999999999998	0.078334000000000001	0.071303000000000005	0.067070000000000005	0.062556	0.057572999999999999	0.054739000000000003	0.052065	0.048459000000000002	0.045428999999999997	0.043872000000000001	0.045532999999999997	0.057847000000000003	0.100898	0.178484	0.29852499999999998	0.45847599999999999	0.58857599999999999	0.67066899999999996	0.71705399999999997	0.73346299999999998	0.74039100000000002	0.74548000000000003	0.74949500000000002	0.75521300000000002	0.75894600000000001	0.75770800000000005	0.75754900000000003	0.76107000000000002	0.765181	0.76940299999999995	0.77434599999999998	0.78609499999999999	0.867066	0101000020E61000008C5DEC0786BD1B40DEC83CF207714A40	259189.85266830132	545107.75345029938	59.818136600000003	5
293_100614-100824_02	6467	8973610	2010-08-11 08:10:00	52.883051600000002	6.9350866	13.300000000000001	10	474407.22999999998	5875894.0300000003	0.51000000000000001	35.380000000000003	52.630000000000003	0.56000000000000005	48.479999999999997	0.030419999999999999	0.033033	0.034706000000000001	0.036318999999999997	0.038366999999999998	0.041487000000000003	0.048140000000000002	0.062563999999999995	0.081290000000000001	0.093978999999999993	0.099410999999999999	0.097365999999999994	0.087306999999999996	0.076031000000000001	0.068929000000000004	0.064757999999999996	0.060165999999999997	0.055196000000000002	0.052335	0.049724999999999998	0.046059000000000003	0.043069999999999997	0.041506000000000001	0.043066	0.055407999999999999	0.098518999999999995	0.17591999999999999	0.29563699999999998	0.45521699999999998	0.58551399999999998	0.66788099999999995	0.71406199999999997	0.73061100000000001	0.73809499999999995	0.74292599999999998	0.74682000000000004	0.75262899999999999	0.75613300000000006	0.75509899999999996	0.75534999999999997	0.75883900000000004	0.76299099999999997	0.76747200000000004	0.77193599999999996	0.78299799999999997	0.86178100000000002	0101000020E61000001AB6775787BD1B401A57B7D507714A40	259190.19730196241	545107.38238123839	59.8181382	5
293_100614-100824_02	6468	8975008	2010-08-11 08:10:01	52.8830466	6.9350933000000001	13.300000000000001	10	474407.69	5875893.4800000004	0.71999999999999997	35.240000000000002	52.630000000000003	0.56200000000000006	48.5	0.030609000000000001	0.033263000000000001	0.034931999999999998	0.036556999999999999	0.038552000000000003	0.041696999999999998	0.048473000000000002	0.063006999999999994	0.081878000000000006	0.09461	0.10009700000000001	0.098046999999999995	0.087902999999999995	0.076610999999999999	0.069527000000000005	0.065293000000000004	0.060624999999999998	0.055507000000000001	0.052634	0.049910999999999997	0.046275999999999998	0.043256000000000003	0.041640999999999997	0.043216999999999998	0.055814000000000002	0.099284999999999998	0.17691299999999999	0.29705199999999998	0.45701399999999998	0.58752599999999999	0.66973499999999997	0.71583699999999995	0.73223199999999999	0.73938599999999999	0.74449500000000002	0.74876200000000004	0.75474200000000002	0.75849100000000003	0.75770899999999997	0.757517	0.76091600000000004	0.76452699999999996	0.76799899999999999	0.77217999999999998	0.78275499999999998	0.85990999999999995	0101000020E6100000BAD5181989BD1B4008ECC5AB07714A40	259190.66017053823	545106.83574905782	59.818139899999998	5
293_100614-100824_02	6469	8976406	2010-08-11 08:10:02	52.883041599999999	6.9350982999999999	13.4	10	474408.03000000003	5875892.9199999999	0.65000000000000002	35.43	52.630000000000003	0.56499999999999995	48.539999999999999	0.029921	0.032483999999999999	0.034090000000000002	0.035729999999999998	0.037706999999999997	0.040799000000000002	0.047453000000000002	0.061748999999999998	0.080301999999999998	0.092813000000000007	0.098192000000000002	0.096151	0.086166999999999994	0.074977000000000002	0.068005999999999997	0.063827999999999996	0.059304000000000003	0.054398000000000002	0.051580000000000001	0.048944000000000001	0.045344000000000002	0.042334999999999998	0.040785000000000002	0.042320999999999998	0.054609999999999999	0.097300999999999999	0.174238	0.29347200000000001	0.45229000000000003	0.58165100000000003	0.66318100000000002	0.70942300000000003	0.72553999999999996	0.73241299999999998	0.73749100000000001	0.74132799999999999	0.74732299999999996	0.75071699999999997	0.74973000000000001	0.74950899999999998	0.75287899999999996	0.75661699999999998	0.76032100000000002	0.76502599999999998	0.77633700000000005	0.85346599999999995	0101000020E6100000482EA4688ABD1B40F680D48107714A40	259191.00862195343	545106.28666320269	59.818139899999998	5
293_100614-100824_02	6470	8977804	2010-08-11 08:10:03	52.883038300000003	6.9351032999999997	13.300000000000001	10	474408.37	5875892.5599999996	0.5	35.060000000000002	52.630000000000003	0.56699999999999995	48.560000000000002	0.031004	0.033714000000000001	0.035425999999999999	0.037074000000000003	0.039181000000000001	0.042359000000000001	0.049149999999999999	0.063708000000000001	0.082607	0.095371999999999998	0.10087599999999999	0.098835000000000006	0.088676000000000005	0.077396999999999994	0.070292999999999994	0.066048999999999997	0.061369	0.056376000000000002	0.053511999999999997	0.050819999999999997	0.047095999999999999	0.044013999999999998	0.042354999999999997	0.043999999999999997	0.056577000000000002	0.100117	0.178395	0.29941400000000001	0.460314	0.59082800000000002	0.67285700000000004	0.71937499999999999	0.73533099999999996	0.74220200000000003	0.74741800000000003	0.75142399999999998	0.75753499999999996	0.76133300000000004	0.76063999999999998	0.76054299999999997	0.76416600000000001	0.76785899999999996	0.77170000000000005	0.77579600000000004	0.78653899999999999	0.86372099999999996	0101000020E6100000D6862FB88BBD1B40C7CE256607714A40	259191.35301720077	545105.9267202745	59.818141600000004	5
293_100614-100824_02	6471	8979202	2010-08-11 08:10:04	52.883035	6.9351082999999996	13.4	10	474408.71999999997	5875892.1900000004	0.5	34.979999999999997	52.630000000000003	0.56999999999999995	48.600000000000001	0.030752000000000002	0.033432999999999997	0.035096000000000002	0.036755000000000003	0.038811999999999999	0.041915000000000001	0.048523999999999998	0.062814999999999996	0.081332000000000002	0.093850000000000003	0.099165000000000003	0.097132999999999997	0.087215000000000001	0.076122999999999996	0.069180000000000005	0.064992999999999995	0.060468000000000001	0.055587999999999999	0.052753000000000001	0.050145000000000002	0.046604	0.043725	0.042117000000000002	0.043658000000000002	0.055837999999999999	0.098291000000000003	0.17485300000000001	0.29349399999999998	0.45095600000000002	0.57817700000000005	0.65845399999999998	0.70421500000000004	0.71983900000000001	0.72640899999999997	0.73156500000000002	0.73527399999999998	0.74118899999999999	0.74527699999999997	0.74409099999999995	0.74335300000000004	0.74589399999999995	0.74934000000000001	0.75337100000000001	0.75731400000000004	0.76921399999999995	0.84359799999999996	0101000020E610000064DFBA078DBD1B40971C774A07714A40	259191.69741249821	545105.56677737366	59.818143300000003	5
293_100614-100824_02	6472	8980600	2010-08-11 08:10:05	52.883029899999997	6.9351149999999997	13.5	10	474409.16999999998	5875891.6200000001	0.72999999999999998	35.149999999999999	52.630000000000003	0.57199999999999995	48.630000000000003	0.030533999999999999	0.033145000000000001	0.034756000000000002	0.036336	0.038370000000000001	0.041542000000000003	0.048189000000000003	0.062399000000000003	0.080918000000000004	0.093399999999999997	0.098716999999999999	0.096708000000000002	0.086790999999999993	0.075727000000000003	0.068762000000000004	0.064514000000000002	0.059986999999999999	0.055105000000000001	0.052267000000000001	0.049662999999999999	0.046175000000000001	0.043179000000000002	0.041681000000000003	0.043299999999999998	0.055558000000000003	0.097883999999999999	0.17377300000000001	0.29127500000000001	0.44793699999999997	0.57533900000000004	0.65551999999999999	0.70087999999999995	0.71679400000000004	0.72362899999999997	0.72875999999999996	0.73266299999999995	0.73846900000000004	0.74210600000000004	0.74040899999999998	0.74005900000000002	0.74238499999999996	0.74503900000000001	0.74866699999999997	0.75246299999999999	0.76311799999999996	0.83443100000000003	0101000020E610000004FF5BC98EBD1B40F0F1AE1F07714A40	259192.16052001383	545105.00901928043	59.818144899999993	5
293_100614-100824_02	6473	8981998	2010-08-11 08:10:06	52.883026600000001	6.9351200000000004	13.4	10	474409.52000000002	5875891.2599999998	0.5	35.090000000000003	52.630000000000003	0.57299999999999995	48.640000000000001	0.030780999999999999	0.033461999999999999	0.035156	0.036787	0.038841000000000001	0.041950000000000001	0.048573999999999999	0.062866000000000005	0.081405000000000005	0.093942999999999999	0.099314	0.097328999999999999	0.087423000000000001	0.076351000000000002	0.069404999999999994	0.065162999999999999	0.060634	0.055698999999999999	0.052771999999999999	0.050229999999999997	0.046636999999999998	0.043685000000000002	0.042086999999999999	0.043673999999999998	0.056017999999999998	0.098589999999999997	0.17519599999999999	0.29374699999999998	0.45151799999999997	0.579569	0.66034899999999996	0.70608700000000002	0.72180999999999995	0.72856699999999996	0.73339600000000005	0.73714299999999999	0.74322200000000005	0.74738700000000002	0.74609999999999999	0.74622299999999997	0.74896200000000002	0.75196399999999997	0.75526099999999996	0.75964900000000002	0.77013200000000004	0.84099900000000005	0101000020E61000009357E71890BD1B40C13F000407714A40	259192.5049154344	545104.64907643292	59.818146599999999	5
293_100614-100824_02	6474	8983396	2010-08-11 08:10:07	52.883021599999999	6.9351266000000003	13.4	10	474409.96999999997	5875890.7000000002	0.71999999999999997	35.5	52.630000000000003	0.57099999999999995	48.609999999999999	0.030417	0.033070000000000002	0.034757999999999997	0.036401999999999997	0.038380999999999998	0.041411000000000003	0.047947999999999998	0.062128999999999997	0.080530000000000004	0.092976000000000003	0.098257999999999998	0.09622	0.086319000000000007	0.075314000000000006	0.068437999999999999	0.064273999999999998	0.059801	0.054905000000000002	0.052087000000000001	0.049546	0.046035	0.043160999999999998	0.041653999999999997	0.043232	0.055246000000000003	0.097447000000000006	0.17366899999999999	0.29203800000000002	0.449963	0.57877900000000004	0.66029499999999997	0.70676700000000003	0.72303200000000001	0.72966299999999995	0.73476200000000003	0.73878600000000005	0.74447300000000005	0.74839800000000001	0.74746199999999996	0.74673800000000001	0.750143	0.75361900000000004	0.75724100000000005	0.76182899999999998	0.77285199999999998	0.84709500000000004	0101000020E61000008C7AD2D391BD1B40AFD40EDA06714A40	259192.96105409038	545104.10230013414	59.818148199999996	5
293_100614-100824_02	6475	8984794	2010-08-11 08:10:08	52.883018300000003	6.9351316000000001	13.5	10	474410.31	5875890.3300000001	0.5	36.07	52.640000000000001	0.56899999999999995	48.590000000000003	0.031005999999999999	0.033688999999999997	0.035373000000000002	0.037018000000000002	0.039057000000000001	0.042195999999999997	0.048843999999999999	0.063244999999999996	0.081928000000000001	0.094566999999999998	0.099986000000000005	0.097930000000000003	0.087859000000000007	0.076626	0.069638000000000005	0.065422999999999995	0.060853999999999998	0.055904000000000002	0.053032000000000003	0.050377999999999999	0.046783999999999999	0.043899000000000001	0.042340000000000003	0.043942000000000002	0.056274999999999999	0.098971000000000003	0.17619000000000001	0.296487	0.45844600000000002	0.59192400000000001	0.67677299999999996	0.72435700000000003	0.74159699999999995	0.74895999999999996	0.75390199999999996	0.757799	0.76355700000000004	0.76719499999999996	0.766235	0.76611200000000002	0.76979900000000001	0.77297199999999999	0.77709600000000001	0.78134199999999998	0.79091100000000003	0.866703	0101000020E61000001AD35D2393BD1B40802260BE06714A40	259193.30544963252	545103.74235734635	59.818149900000002	5
293_100614-100824_02	6476	8986192	2010-08-11 08:10:09	52.883014899999999	6.9351383000000002	13.4	10	474410.77000000002	5875889.96	0.58999999999999997	36.07	52.640000000000001	0.56899999999999995	48.590000000000003	0.031005999999999999	0.033688999999999997	0.035373000000000002	0.037018000000000002	0.039057000000000001	0.042195999999999997	0.048843999999999999	0.063244999999999996	0.081928000000000001	0.094566999999999998	0.099986000000000005	0.097930000000000003	0.087859000000000007	0.076626	0.069638000000000005	0.065422999999999995	0.060853999999999998	0.055904000000000002	0.053032000000000003	0.050377999999999999	0.046783999999999999	0.043899000000000001	0.042340000000000003	0.043942000000000002	0.056274999999999999	0.098971000000000003	0.17619000000000001	0.296487	0.45844600000000002	0.59192400000000001	0.67677299999999996	0.72435700000000003	0.74159699999999995	0.74895999999999996	0.75390199999999996	0.757799	0.76355700000000004	0.76719499999999996	0.766235	0.76611200000000002	0.76979900000000001	0.77297199999999999	0.77709600000000001	0.78134199999999998	0.79091100000000003	0.866703	0101000020E6100000BAF2FEE494BD1B40BBB0DAA106714A40	259193.76450116478	545103.37374230835	59.818153199999998	5
293_100614-100824_02	6477	8987590	2010-08-11 08:10:10	52.883009999999999	6.9351433	13.4	10	474411.10999999999	5875889.4100000001	0.64000000000000001	35.969999999999999	52.640000000000001	0.56499999999999995	48.539999999999999	0.030707000000000002	0.033363999999999998	0.035014999999999998	0.036584999999999999	0.038607000000000002	0.041763000000000002	0.048431000000000002	0.062671000000000004	0.081168000000000004	0.093687000000000006	0.099045999999999995	0.097039	0.087076000000000001	0.076036999999999993	0.069083000000000006	0.064911999999999997	0.060310000000000002	0.055419999999999997	0.052610999999999998	0.049959000000000003	0.046362	0.043512000000000002	0.041999000000000002	0.043586	0.055844999999999999	0.098149	0.174592	0.29375600000000002	0.45400200000000002	0.58569800000000005	0.66937400000000002	0.71651699999999996	0.73339500000000002	0.74070800000000003	0.74594800000000006	0.75017100000000003	0.75634900000000005	0.76006200000000002	0.758853	0.75840200000000002	0.76141300000000001	0.76410299999999998	0.76733300000000004	0.77102899999999996	0.78149800000000003	0.85491799999999996	0101000020E6100000484B8A3496BD1B403E05C07806714A40	259194.11271455654	545102.83578272827	59.818153299999999	5
293_100614-100824_02	6478	8988988	2010-08-11 08:10:11	52.883006600000002	6.9351482999999998	13.4	10	474411.45000000001	5875889.0300000003	0.51000000000000001	35.490000000000002	52.640000000000001	0.56299999999999994	48.520000000000003	0.031147999999999999	0.033873	0.035594000000000001	0.037282999999999997	0.039378000000000003	0.042610000000000002	0.049298000000000002	0.063656000000000004	0.08226	0.094826999999999995	0.100205	0.098180000000000003	0.088262999999999994	0.077182000000000001	0.070254999999999998	0.066070000000000004	0.061533999999999998	0.056669999999999998	0.053877000000000001	0.051159999999999997	0.047597	0.044693999999999998	0.043115000000000001	0.044746000000000001	0.056973999999999997	0.099514000000000005	0.176095	0.295041	0.45428299999999999	0.58461600000000002	0.66719300000000004	0.713978	0.73050999999999999	0.73732900000000001	0.74246000000000001	0.74628499999999998	0.75238700000000003	0.75601600000000002	0.75468100000000005	0.75444199999999995	0.75723600000000002	0.76059100000000002	0.76517900000000005	0.76938099999999998	0.78051199999999998	0.85811899999999997	0101000020E6100000D6A3158497BD1B407A933A5C06714A40	259194.45734888082	545102.46471396997	59.818154900000003	5
293_100614-100824_02	6479	8990386	2010-08-11 08:10:12	52.8830016	6.9351532999999996	13.4	10	474411.78999999998	5875888.4800000004	0.65000000000000002	35.369999999999997	52.640000000000001	0.56399999999999995	48.530000000000001	0.031265000000000001	0.033998	0.035700999999999997	0.037395999999999999	0.039468000000000003	0.042605999999999998	0.049280999999999998	0.063588000000000006	0.082267999999999994	0.094908000000000006	0.100332	0.098299999999999998	0.088271000000000002	0.077122999999999997	0.070140999999999995	0.066039	0.061478999999999999	0.056534000000000001	0.053744	0.051128	0.047529000000000002	0.044615000000000002	0.043123000000000002	0.044714999999999998	0.056930000000000001	0.099463999999999997	0.176422	0.29611900000000002	0.45591500000000001	0.58631900000000003	0.66864199999999996	0.71517299999999995	0.73152899999999998	0.73838400000000004	0.74328399999999994	0.74720600000000004	0.75308200000000003	0.75660400000000005	0.75567799999999996	0.75532500000000002	0.75886600000000004	0.76232599999999995	0.76582300000000003	0.77066900000000005	0.78178300000000001	0.86139500000000002	0101000020E610000064FCA0D398BD1B406828493206714A40	259194.80580102079	545101.91562838748	59.818154899999996	5
293_100614-100824_02	6480	8991784	2010-08-11 08:10:13	52.882998299999997	6.9351599999999998	13.4	10	474412.25	5875888.1100000003	0.58999999999999997	35.060000000000002	52.640000000000001	0.56499999999999995	48.549999999999997	0.031043999999999999	0.033735000000000001	0.03542	0.037069999999999999	0.039149000000000003	0.042337	0.049091999999999997	0.063543000000000002	0.082340999999999998	0.095022999999999996	0.100507	0.098471000000000003	0.088386000000000006	0.077189999999999995	0.070167999999999994	0.065972000000000003	0.061339999999999999	0.056332	0.053456999999999998	0.050790000000000002	0.047189000000000002	0.044195999999999999	0.042569000000000003	0.044181999999999999	0.056646000000000002	0.099837999999999996	0.17748700000000001	0.29780000000000001	0.45802399999999999	0.58796999999999999	0.66960399999999998	0.71548999999999996	0.73141	0.738429	0.74322500000000002	0.74731199999999998	0.75312699999999999	0.75704300000000002	0.75588100000000003	0.75575499999999995	0.75914300000000001	0.76273199999999997	0.76660799999999996	0.77067699999999995	0.78139800000000004	0.85875800000000002	0101000020E6100000041C42959ABD1B4038769A1606714A40	259195.26461422507	545101.55813954398	59.818158299999993	5
293_100614-100824_02	6481	8993182	2010-08-11 08:10:14	52.882995000000001	6.9351649999999996	13.5	10	474412.59000000003	5875887.75	0.5	34.560000000000002	52.640000000000001	0.56699999999999995	48.57	0.030307000000000001	0.032953999999999997	0.034631000000000002	0.036269000000000003	0.038334	0.041451000000000002	0.048101999999999999	0.062362000000000001	0.080907999999999994	0.093428999999999998	0.098753999999999995	0.096699999999999994	0.086842000000000003	0.075748999999999997	0.068812999999999999	0.064690999999999999	0.060149000000000001	0.055243	0.052454000000000001	0.049856999999999999	0.046313	0.043362999999999999	0.041758999999999998	0.043333000000000003	0.055638	0.098211999999999994	0.17457900000000001	0.29253699999999999	0.44814100000000001	0.57333599999999996	0.65207199999999998	0.69695700000000005	0.71212900000000001	0.71846200000000005	0.72349300000000005	0.727599	0.73346100000000003	0.73738599999999999	0.73607999999999996	0.73521599999999998	0.73857099999999998	0.74214100000000005	0.74646299999999999	0.75132900000000002	0.76228799999999997	0.83677999999999997	0101000020E61000009274CDE49BBD1B4009C4EBFA05714A40	259195.60901011308	545101.19819691568	59.818159999999999	5
293_100614-100824_02	6482	8994580	2010-08-11 08:10:15	52.882989999999999	6.9351700000000003	13.5	10	474412.94	5875887.1900000004	0.65000000000000002	35.159999999999997	52.640000000000001	0.56799999999999995	48.579999999999998	0.030299	0.032946000000000003	0.034564999999999999	0.036199000000000002	0.038226999999999997	0.041362999999999997	0.047996999999999998	0.062342000000000002	0.080917000000000003	0.093404000000000001	0.098777000000000004	0.096707000000000001	0.086703000000000002	0.075541999999999998	0.068585999999999994	0.064360000000000001	0.059853000000000003	0.054903	0.052056999999999999	0.049370999999999998	0.045817999999999998	0.042832000000000002	0.041188000000000002	0.042835999999999999	0.055078000000000002	0.097606999999999999	0.17388700000000001	0.29172900000000002	0.44856000000000001	0.576233	0.65679900000000002	0.70211400000000002	0.71802200000000005	0.72458699999999998	0.72943499999999994	0.733124	0.73872099999999996	0.74241400000000002	0.74111899999999997	0.74102500000000004	0.74465099999999995	0.74777700000000003	0.75157399999999996	0.75598699999999996	0.76614199999999999	0.83607600000000004	0101000020E610000021CD58349DBD1B40F758FAD005714A40	259195.95746246912	545100.6491114198	59.818159999999999	5
293_100614-100824_02	6483	8995978	2010-08-11 08:10:16	52.882986600000002	6.9351766000000001	13.6	10	474413.39000000001	5875886.8099999996	0.58999999999999997	35.619999999999997	52.640000000000001	0.56899999999999995	48.600000000000001	0.030780999999999999	0.033491	0.035184	0.036790000000000003	0.038817999999999998	0.041984	0.048745999999999998	0.063188999999999995	0.081946000000000005	0.094588000000000005	0.099986000000000005	0.097908999999999996	0.087792999999999996	0.076563999999999993	0.069505999999999998	0.065254000000000006	0.060642000000000001	0.055643999999999999	0.052725000000000001	0.050058999999999999	0.046464999999999999	0.043436000000000002	0.041834999999999997	0.043417999999999998	0.055798	0.098720000000000002	0.17577899999999999	0.294956	0.45455000000000001	0.58541399999999999	0.66862299999999997	0.71529200000000004	0.73189499999999996	0.73879099999999998	0.74398699999999995	0.74795800000000001	0.75365300000000002	0.75700699999999999	0.75599000000000005	0.75619199999999998	0.75922699999999999	0.76229899999999995	0.76624599999999998	0.76978199999999997	0.78025800000000001	0.85420300000000005	0101000020E61000001AF043EF9EBD1B4033E774B405714A40	259196.40978405409	545100.28035228653	59.818163200000001	5
293_100614-100824_02	6484	8997376	2010-08-11 08:10:17	52.882981600000001	6.9351815999999999	13.699999999999999	10	474413.72999999998	5875886.2599999998	0.65000000000000002	35.850000000000001	52.640000000000001	0.56999999999999995	48.609999999999999	0.030551999999999999	0.033190999999999998	0.034805000000000003	0.036417999999999999	0.038455000000000003	0.041548000000000002	0.048155000000000003	0.062383000000000001	0.080805000000000002	0.093239000000000002	0.098534999999999998	0.096468999999999999	0.086597999999999994	0.075554999999999997	0.068570999999999993	0.064398999999999998	0.059917999999999999	0.054924000000000001	0.052139999999999999	0.049474999999999998	0.045907999999999997	0.043031	0.041533	0.043096000000000002	0.055322000000000003	0.097420999999999994	0.173378	0.29154600000000003	0.45002900000000001	0.57996300000000001	0.662632	0.70972800000000003	0.726163	0.73316999999999999	0.73866299999999996	0.74256	0.74870300000000001	0.75242299999999995	0.75078999999999996	0.74989099999999997	0.75297400000000003	0.75551699999999999	0.75931000000000004	0.76271199999999995	0.77330500000000002	0.84629900000000002	0101000020E6100000A848CF3EA0BD1B40217C838A05714A40	259196.75823656272	545099.73126684572	59.818163200000001	5
293_100614-100824_02	6485	8998774	2010-08-11 08:10:18	52.882978299999998	6.9351865999999998	13.800000000000001	10	474414.07000000001	5875885.8899999997	0.5	35.729999999999997	52.640000000000001	0.57199999999999995	48.630000000000003	0.030311000000000001	0.032957	0.034581000000000001	0.036180999999999998	0.038204000000000002	0.041288999999999999	0.047847000000000001	0.061946000000000001	0.080374000000000001	0.092740000000000003	0.098040000000000002	0.095977999999999994	0.086005999999999999	0.074941999999999995	0.068053000000000002	0.063950999999999994	0.059479999999999998	0.054607999999999997	0.051737999999999999	0.049109	0.045581000000000003	0.042750000000000003	0.041251000000000003	0.042851	0.054928999999999999	0.096949999999999995	0.173096	0.29158299999999998	0.45007900000000001	0.57964300000000002	0.66190400000000005	0.70840099999999995	0.72465500000000005	0.73149600000000004	0.73637300000000006	0.74030399999999996	0.74625300000000006	0.75020600000000004	0.74887400000000004	0.74889799999999995	0.75229800000000002	0.75504000000000004	0.759293	0.76346599999999998	0.77393599999999996	0.84563500000000003	0101000020E610000036A15A8EA1BD1B40F1C9D46E05714A40	259197.1026326869	545099.37132432475	59.818164899999999	5
293_100614-100824_02	6486	9000172	2010-08-11 08:10:19	52.882975000000002	6.9351932999999999	13.800000000000001	10	474414.53000000003	5875885.5199999996	0.58999999999999997	35.799999999999997	52.640000000000001	0.57299999999999995	48.640000000000001	0.029741	0.032313000000000001	0.033937000000000002	0.035501999999999999	0.037518999999999997	0.040590000000000001	0.047142999999999997	0.061143000000000003	0.079399999999999998	0.091685000000000003	0.096931000000000003	0.094935000000000005	0.085151000000000004	0.074161000000000005	0.067295999999999995	0.063178999999999999	0.058803000000000001	0.053974000000000001	0.05117	0.048529999999999997	0.045032999999999997	0.042067	0.040537999999999998	0.042104999999999997	0.054197000000000002	0.095964999999999995	0.17135300000000001	0.288628	0.44585799999999998	0.57470200000000005	0.65615900000000005	0.70194299999999998	0.71806000000000003	0.72510300000000005	0.73005200000000003	0.73372599999999999	0.73939500000000002	0.74254100000000001	0.741919	0.74228400000000005	0.74576399999999998	0.74971500000000002	0.75387199999999999	0.757517	0.76777700000000004	0.83923300000000001	0101000020E6100000D6C0FB4FA3BD1B40C217265305714A40	259197.56144629655	545099.01383570011	59.818168300000004	5
293_100614-100824_02	6487	9001570	2010-08-11 08:10:20	52.882969899999999	6.9351982999999997	13.800000000000001	10	474414.87	5875884.96	0.66000000000000003	35.359999999999999	52.640000000000001	0.57299999999999995	48.649999999999999	0.029524000000000002	0.032099999999999997	0.033651	0.035286999999999999	0.037293	0.040458000000000001	0.047095999999999999	0.061355	0.079777000000000001	0.092189999999999994	0.097559000000000007	0.095616999999999994	0.085781999999999997	0.074762999999999996	0.067815	0.063722000000000001	0.059256000000000003	0.054352999999999999	0.051490000000000001	0.048863999999999998	0.045296000000000003	0.042241000000000001	0.040569000000000001	0.042188000000000003	0.054641000000000002	0.097128000000000006	0.173072	0.290572	0.44735799999999998	0.57519799999999999	0.65597799999999995	0.70157400000000003	0.71774800000000005	0.72462599999999999	0.72963999999999996	0.73367800000000005	0.73938400000000004	0.74280900000000005	0.74195699999999998	0.74192999999999998	0.74562300000000004	0.74907199999999996	0.75346199999999997	0.75843499999999997	0.76973100000000005	0.84189999999999998	0101000020E61000006419879FA4BD1B401BED5D2805714A40	259197.91013763828	545098.45362428925	59.818168200000002	5
293_100614-100824_02	6488	9002968	2010-08-11 08:10:21	52.882964999999999	6.9352049999999998	13.800000000000001	10	474415.33000000002	5875884.4100000001	0.70999999999999996	34.490000000000002	52.640000000000001	0.57299999999999995	48.640000000000001	0.029874000000000001	0.032528000000000001	0.034202000000000003	0.035867999999999997	0.037968000000000002	0.041162999999999998	0.047913999999999998	0.062302000000000003	0.080935000000000007	0.093455999999999997	0.098915000000000003	0.096986000000000003	0.087166999999999994	0.076143000000000002	0.069211999999999996	0.065070000000000003	0.060581999999999997	0.055638	0.052754000000000002	0.050075000000000001	0.046330999999999997	0.043230999999999999	0.041452999999999997	0.04301	0.055695000000000001	0.098726999999999995	0.175342	0.29306199999999999	0.44848199999999999	0.57375799999999999	0.65268599999999999	0.69737899999999997	0.71265800000000001	0.719059	0.72398300000000004	0.72782400000000003	0.73389300000000002	0.737761	0.73673500000000003	0.73731100000000005	0.74096700000000004	0.74474700000000005	0.74906700000000004	0.75331400000000004	0.76455600000000001	0.836565	0101000020E610000004392861A6BD1B409E4143FF04714A40	259198.37276928307	545097.91811889748	59.818169999999995	5
293_100614-100824_02	6489	9004366	2010-08-11 08:10:22	52.882961600000002	6.9352099999999997	13.800000000000001	10	474415.66999999998	5875884.0300000003	0.51000000000000001	34.289999999999999	52.640000000000001	0.57299999999999995	48.649999999999999	0.030245000000000001	0.032906999999999999	0.034553	0.036183	0.038265	0.041461999999999999	0.048268999999999999	0.062759999999999996	0.081543000000000004	0.094172000000000006	0.099598000000000006	0.097591999999999998	0.087628999999999999	0.076424000000000006	0.069417000000000006	0.065215999999999996	0.06055	0.055525999999999999	0.052678999999999997	0.049959000000000003	0.046257	0.043173000000000003	0.041440999999999999	0.043048999999999997	0.055730000000000002	0.098999000000000004	0.17587	0.29369099999999998	0.44899299999999998	0.57401000000000002	0.65235100000000001	0.69654199999999999	0.71208899999999997	0.71883799999999998	0.72373600000000005	0.72763699999999998	0.73361100000000001	0.73658999999999997	0.73560599999999998	0.73580599999999996	0.73859399999999997	0.74245300000000003	0.74593299999999996	0.75053599999999998	0.76174299999999995	0.83272000000000002	0101000020E61000009291B3B0A7BD1B40DACFBDE204714A40	259198.71740427057	545097.54705044068	59.818171599999999	5
293_100614-100824_02	6490	9005764	2010-08-11 08:10:23	52.8829566	6.9352166000000004	13.800000000000001	10	474416.12	5875883.4800000004	0.71999999999999997	34.909999999999997	52.640000000000001	0.57299999999999995	48.649999999999999	0.029725000000000001	0.032318	0.033917999999999997	0.035541000000000003	0.037533999999999998	0.040661000000000003	0.047350000000000003	0.061787000000000002	0.080506999999999995	0.093189999999999995	0.098597000000000004	0.096518999999999994	0.086414000000000005	0.075119000000000005	0.068082000000000004	0.063827999999999996	0.059258999999999999	0.054281999999999997	0.051410999999999998	0.048784000000000001	0.045122000000000002	0.042067	0.040353	0.041870999999999998	0.054337000000000003	0.097559999999999994	0.174952	0.29419699999999999	0.452042	0.57974800000000004	0.65992300000000004	0.70507600000000004	0.72070000000000001	0.72714500000000004	0.73191200000000001	0.73549600000000004	0.74119000000000002	0.74486699999999995	0.74410799999999999	0.74438400000000005	0.74822100000000002	0.75131499999999996	0.75559900000000002	0.76027299999999998	0.77093800000000001	0.84456799999999999	0101000020E61000008CB49E6BA9BD1B40C864CCB804714A40	259199.17354426766	545097.00027472281	59.818173200000004	5
293_100614-100824_02	6491	9007162	2010-08-11 08:10:24	52.882953299999997	6.9352232999999996	13.699999999999999	10	474416.58000000002	5875883.1100000003	0.58999999999999997	35.579999999999998	52.640000000000001	0.57399999999999995	48.659999999999997	0.029413999999999999	0.031977999999999999	0.033577999999999997	0.035153999999999998	0.037149000000000001	0.040152	0.046630999999999999	0.060886999999999997	0.079474000000000003	0.092021000000000006	0.097346000000000002	0.095305000000000001	0.085258	0.074081999999999995	0.067038	0.062856999999999996	0.058369999999999998	0.053469000000000003	0.050692000000000001	0.048052999999999998	0.044500999999999999	0.041544999999999999	0.039975999999999998	0.041519	0.053677000000000002	0.096270999999999995	0.17319499999999999	0.29266599999999998	0.451957	0.58140999999999998	0.66308599999999995	0.70921699999999999	0.72506599999999999	0.73172199999999998	0.73632200000000003	0.74029599999999995	0.74624000000000001	0.749861	0.74912100000000004	0.748664	0.75149900000000003	0.75497499999999995	0.75890500000000005	0.76311499999999999	0.77397400000000005	0.84684300000000001	0101000020E61000002BD43F2DABBD1B4098B21D9D04714A40	259199.63235824995	545096.64278629143	59.818176599999994	5
293_100614-100824_02	6492	9008560	2010-08-11 08:10:25	52.882948300000002	6.9352283000000003	13.699999999999999	10	474416.91999999998	5875882.5599999996	0.65000000000000002	35.579999999999998	52.640000000000001	0.57399999999999995	48.659999999999997	0.029789	0.032412999999999997	0.034023999999999999	0.035626999999999999	0.037685000000000003	0.040750000000000001	0.047309999999999998	0.061422999999999998	0.079826999999999995	0.092204999999999995	0.097452999999999998	0.095385999999999999	0.085447999999999996	0.074373999999999996	0.067460000000000006	0.063383999999999996	0.058915000000000002	0.054081999999999998	0.051374999999999997	0.048792000000000002	0.045224	0.042268	0.040592999999999997	0.042068000000000001	0.054182000000000001	0.096373	0.17266599999999999	0.29118500000000003	0.44945400000000002	0.57816299999999998	0.65961700000000001	0.70562599999999998	0.72118599999999999	0.72759600000000002	0.73220200000000002	0.735815	0.74139500000000003	0.74513399999999996	0.74429299999999998	0.744502	0.74791700000000005	0.75249600000000005	0.75693699999999997	0.76181699999999997	0.77312700000000001	0.84670199999999995	0101000020E6100000BA2CCB7CACBD1B4087472C7304714A40	259199.98081136902	545096.09370108531	59.818176600000001	5
293_100614-100824_02	6493	9009958	2010-08-11 08:10:26	52.882944999999999	6.9352333000000002	13.699999999999999	10	474417.27000000002	5875882.1900000004	0.5	35.380000000000003	52.640000000000001	0.57299999999999995	48.649999999999999	0.030018	0.032660000000000002	0.034287999999999999	0.035871	0.037850000000000002	0.040896000000000002	0.047497999999999999	0.061656000000000002	0.080103999999999995	0.092504000000000003	0.097831000000000001	0.095799999999999996	0.085902999999999993	0.074898000000000006	0.067933999999999994	0.063852999999999993	0.059313999999999999	0.054361	0.051532000000000001	0.048911999999999997	0.045387999999999998	0.042476	0.040849000000000003	0.042432999999999998	0.054549	0.096782000000000007	0.172816	0.29069099999999998	0.447907	0.575986	0.656802	0.70215899999999998	0.71791400000000005	0.72477899999999995	0.72951699999999997	0.73325499999999999	0.73928000000000005	0.74239599999999994	0.74176900000000001	0.74204700000000001	0.74518399999999996	0.74877300000000002	0.75259900000000002	0.756664	0.76617199999999996	0.83804800000000002	0101000020E6100000488556CCADBD1B4057957D5704714A40	259200.32520798224	545095.73375879112	59.8181783	5
293_100614-100824_02	6494	9011356	2010-08-11 08:10:27	52.882939899999997	6.9352400000000003	13.699999999999999	10	474417.72999999998	5875881.6200000001	0.72999999999999998	35.189999999999998	52.649999999999999	0.57099999999999995	48.619999999999997	0.029791000000000002	0.032315999999999998	0.033966999999999997	0.035506000000000003	0.037496000000000002	0.040579999999999998	0.047160000000000001	0.061415999999999998	0.079962000000000005	0.092505000000000004	0.097949999999999995	0.095985000000000001	0.086045999999999997	0.074917999999999998	0.067900000000000002	0.063715999999999995	0.059220000000000002	0.054278	0.051435000000000002	0.048842000000000003	0.045254999999999997	0.042326000000000003	0.040739999999999998	0.042319000000000002	0.054615999999999998	0.097164	0.17357700000000001	0.29149399999999998	0.44834600000000002	0.57585900000000001	0.65626399999999996	0.70186499999999996	0.71789899999999995	0.724962	0.72995399999999999	0.73394099999999995	0.73941900000000005	0.742954	0.74174099999999998	0.74159900000000001	0.74470700000000001	0.74816700000000003	0.75221300000000002	0.75688900000000003	0.76800199999999996	0.84132499999999999	0101000020E6100000E8A4F78DAFBD1B40B06AB52C04714A40	259200.78831739025	545095.17600152444	59.818179899999997	5
293_100614-100824_02	6495	9012754	2010-08-11 08:10:28	52.882936600000001	6.9352448999999998	13.699999999999999	10	474418.06	5875881.2599999998	0.5	35.189999999999998	52.649999999999999	0.57099999999999995	48.619999999999997	0.029791000000000002	0.032315999999999998	0.033966999999999997	0.035506000000000003	0.037496000000000002	0.040579999999999998	0.047160000000000001	0.061415999999999998	0.079962000000000005	0.092505000000000004	0.097949999999999995	0.095985000000000001	0.086045999999999997	0.074917999999999998	0.067900000000000002	0.063715999999999995	0.059220000000000002	0.054278	0.051435000000000002	0.048842000000000003	0.045254999999999997	0.042326000000000003	0.040739999999999998	0.042319000000000002	0.054615999999999998	0.097164	0.17357700000000001	0.29149399999999998	0.44834600000000002	0.57585900000000001	0.65626399999999996	0.70186499999999996	0.71789899999999995	0.724962	0.72995399999999999	0.73394099999999995	0.73941900000000005	0.742954	0.74174099999999998	0.74159900000000001	0.74470700000000001	0.74816700000000003	0.75221300000000002	0.75688900000000003	0.76800199999999996	0.84132499999999999	0101000020E6100000CF00CDD6B0BD1B4081B8061104714A40	259201.12598368316	545094.81591494137	59.818181500000001	5
293_100614-100824_02	6496	9014152	2010-08-11 08:10:29	52.882931599999999	6.9352516	13.6	10	474418.52000000002	5875880.7000000002	0.71999999999999997	35.090000000000003	52.649999999999999	0.56799999999999995	48.590000000000003	0.029711000000000001	0.032280999999999997	0.0339	0.035441	0.037490999999999997	0.040563000000000002	0.047232000000000003	0.061609999999999998	0.080331	0.093017000000000002	0.098488000000000006	0.096516000000000005	0.086536000000000002	0.075339000000000003	0.068302000000000002	0.064144999999999994	0.059601000000000001	0.054602999999999999	0.051790999999999997	0.049138000000000001	0.045439	0.042403999999999997	0.040721	0.042301999999999999	0.054734999999999999	0.097924999999999998	0.175012	0.29362199999999999	0.45119100000000001	0.579318	0.66015500000000005	0.70575299999999996	0.72220700000000004	0.72908600000000001	0.734016	0.73789300000000002	0.74368400000000001	0.747197	0.74630200000000002	0.74645799999999995	0.750031	0.75385800000000003	0.75796600000000003	0.762409	0.77385899999999996	0.84843299999999999	0101000020E61000006F206E98B2BD1B406F4D15E703714A40	259201.58885464212	545094.26928380481	59.8181832	5
293_100614-100824_02	6497	9015550	2010-08-11 08:10:30	52.882928300000003	6.9352565999999998	13.6	10	474418.85999999999	5875880.3300000001	0.5	35.130000000000003	52.649999999999999	0.56699999999999995	48.57	0.030388999999999999	0.033044999999999998	0.034699000000000001	0.036309000000000001	0.038343000000000002	0.041423000000000001	0.048191999999999999	0.062827999999999995	0.081888000000000002	0.094761999999999999	0.10037	0.098353999999999997	0.088213	0.076882000000000006	0.069762000000000005	0.065521999999999997	0.060815000000000001	0.055585000000000002	0.052630000000000003	0.049896999999999997	0.046165999999999999	0.043078999999999999	0.041437000000000002	0.043008999999999999	0.055772000000000002	0.099693000000000004	0.17796999999999999	0.29832399999999998	0.45858300000000002	0.58924600000000005	0.67162500000000003	0.71753400000000001	0.73423400000000005	0.741309	0.74631999999999998	0.75075199999999997	0.75672499999999998	0.76048899999999997	0.75958199999999998	0.75975300000000001	0.76308799999999999	0.76603500000000002	0.76920999999999995	0.77306799999999998	0.78295499999999996	0.85488200000000003	0101000020E6100000FD78F9E7B3BD1B40409B66CB03714A40	259201.93325149996	545093.90934162354	59.818184900000006	5
293_100614-100824_02	6498	9016948	2010-08-11 08:10:31	52.882923300000002	6.9352632999999999	13.6	10	474419.32000000001	5875879.7800000003	0.71999999999999997	35.340000000000003	52.649999999999999	0.56599999999999995	48.57	0.029899999999999999	0.032514000000000001	0.034124000000000002	0.035730999999999999	0.037766000000000001	0.040910000000000002	0.047659	0.062290999999999999	0.081294000000000005	0.094117999999999993	0.099684999999999996	0.097645999999999997	0.087448999999999999	0.076039999999999996	0.068881999999999999	0.064606999999999998	0.059936999999999997	0.054845999999999999	0.051936000000000003	0.049181000000000002	0.045458999999999999	0.042319000000000002	0.040633000000000002	0.042214000000000002	0.054897000000000001	0.098728999999999997	0.17701	0.297481	0.45782200000000001	0.588503	0.67120899999999994	0.71801300000000001	0.73441999999999996	0.74138300000000001	0.74645600000000001	0.75042500000000001	0.75656100000000004	0.76034199999999996	0.75927999999999995	0.75934500000000005	0.76249500000000003	0.76599499999999998	0.77019499999999996	0.774227	0.78397099999999997	0.85855099999999995	0101000020E61000009D989AA9B5BD1B402E3075A103714A40	259202.39612263278	545093.36271056207	59.818186600000004	5
293_100614-100824_02	6499	9018346	2010-08-11 08:10:32	52.882919999999999	6.9352682999999997	13.5	10	474419.65999999997	5875879.4100000001	0.5	35.530000000000001	52.649999999999999	0.56799999999999995	48.590000000000003	0.030141000000000001	0.032774999999999999	0.034409000000000002	0.036056999999999999	0.038079000000000002	0.041215000000000002	0.047854000000000001	0.062254999999999998	0.080998000000000001	0.093686000000000005	0.099183999999999994	0.097142000000000006	0.087073999999999999	0.075842999999999994	0.068843000000000001	0.064624000000000001	0.060055999999999998	0.055041	0.052163000000000001	0.049475999999999999	0.045877000000000001	0.042886000000000001	0.041241	0.042800999999999999	0.055199999999999999	0.098293000000000005	0.17569699999999999	0.29570299999999999	0.45547399999999999	0.58574899999999996	0.66860200000000003	0.71598899999999999	0.732298	0.73930399999999996	0.74438000000000004	0.74856599999999995	0.75483	0.759019	0.75729500000000005	0.75690400000000002	0.75975700000000002	0.76309099999999996	0.76716300000000004	0.77156499999999995	0.78324499999999997	0.86001899999999998	0101000020E61000002BF125F9B6BD1B40FE7DC68503714A40	259202.74051961285	545093.00276844657	59.818188299999996	5
293_100614-100824_02	6500	9019744	2010-08-11 08:10:33	52.882914999999997	6.9352749999999999	13.5	10	474420.12	5875878.8600000003	0.71999999999999997	36.030000000000001	52.649999999999999	0.56899999999999995	48.609999999999999	0.030943999999999999	0.033695999999999997	0.035410999999999998	0.037092	0.039197999999999997	0.042412999999999999	0.04913	0.063605999999999996	0.082379999999999995	0.095042000000000001	0.100493	0.098414000000000001	0.088319999999999996	0.077144000000000004	0.070163000000000003	0.065993999999999997	0.061473	0.056460000000000003	0.053581999999999998	0.050902999999999997	0.047260000000000003	0.044241000000000003	0.042533000000000001	0.044087000000000001	0.056469999999999999	0.099512000000000003	0.17685999999999999	0.29734300000000002	0.459341	0.59266399999999997	0.67765200000000003	0.72594499999999995	0.74290699999999998	0.74976100000000001	0.75472899999999998	0.75857399999999997	0.76448000000000005	0.76812199999999997	0.76752200000000004	0.76795899999999995	0.77156199999999997	0.77534499999999995	0.77956700000000001	0.78417099999999995	0.79520999999999997	0.87456800000000001	0101000020E6100000CB10C7BAB8BD1B40EC12D55B03714A40	259203.20339091984	545092.45613745647	59.818189999999994	5
293_100614-100824_02	6501	9021142	2010-08-11 08:10:34	52.8829116	6.9352815999999997	13.6	10	474420.57000000001	5875878.4800000004	0.58999999999999997	36.310000000000002	52.649999999999999	0.57099999999999995	48.630000000000003	0.031177	0.033896999999999997	0.035597999999999998	0.037253000000000001	0.039274000000000003	0.042332000000000002	0.048908	0.063219999999999998	0.081978999999999996	0.094660999999999995	0.100094	0.098004999999999995	0.087843000000000004	0.076605000000000006	0.069546999999999998	0.065405000000000005	0.060796000000000003	0.055840000000000001	0.052907999999999997	0.050310000000000001	0.046844999999999998	0.044028999999999999	0.042563999999999998	0.044172000000000003	0.056269	0.098899000000000001	0.17658299999999999	0.29814200000000002	0.46174199999999999	0.59654600000000002	0.682701	0.73126500000000005	0.74868500000000004	0.75589700000000004	0.76114899999999996	0.76542200000000005	0.77149900000000005	0.77532000000000001	0.77380899999999997	0.77312499999999995	0.77556700000000001	0.77833399999999997	0.78179900000000002	0.78581999999999996	0.79679800000000001	0.87197899999999995	0101000020E6100000C433B275BABD1B4028A14F3F03714A40	259203.65571380395	545092.08737900015	59.818193199999996	5
293_100614-100824_02	6502	9022540	2010-08-11 08:10:35	52.882906599999998	6.9352866000000004	13.6	10	474420.90999999997	5875877.9199999999	0.65000000000000002	36.899999999999999	52.649999999999999	0.57399999999999995	48.659999999999997	0.029461999999999999	0.031981000000000002	0.033554	0.035069999999999997	0.037032000000000002	0.039979000000000001	0.04632	0.060256999999999998	0.078566999999999998	0.090935000000000002	0.096214999999999995	0.094113000000000002	0.084155999999999995	0.073078000000000004	0.066179000000000002	0.062025999999999998	0.057570000000000003	0.052802000000000002	0.050076000000000002	0.047622999999999999	0.044185000000000002	0.041456	0.040030999999999997	0.041535999999999997	0.053346999999999999	0.095085000000000003	0.17166200000000001	0.29200799999999999	0.454405	0.58870100000000003	0.67449599999999998	0.72309199999999996	0.74049600000000004	0.74779499999999999	0.75314999999999999	0.75710900000000003	0.76283500000000004	0.76639299999999999	0.76539699999999999	0.76470800000000005	0.76739299999999999	0.77084299999999994	0.77466900000000005	0.77915199999999996	0.79031899999999999	0.86665899999999996	0101000020E6100000538C3DC5BBBD1B4016365E1503714A40	259204.00416768619	545091.53829408274	59.818193199999996	5
293_100614-100824_02	6503	9023938	2010-08-11 08:10:36	52.882903300000002	6.9352916000000002	13.6	10	474421.25	5875877.5599999996	0.5	36.630000000000003	52.649999999999999	0.57499999999999996	48.68	0.029638000000000001	0.032195000000000001	0.033812000000000002	0.035371	0.037349	0.040285000000000001	0.046657999999999998	0.060552000000000002	0.078739000000000003	0.091106000000000006	0.096391000000000004	0.094400999999999999	0.084566000000000002	0.073635999999999993	0.066781999999999994	0.062715999999999994	0.058268	0.053449000000000003	0.050678000000000001	0.048125000000000001	0.044727000000000003	0.041869000000000003	0.040395	0.041963	0.053845999999999998	0.095572000000000004	0.17160600000000001	0.29060799999999998	0.45123200000000002	0.58374199999999998	0.66823500000000002	0.71650400000000003	0.73360300000000001	0.74066100000000001	0.74593399999999999	0.75015500000000002	0.75609499999999996	0.75984300000000005	0.75890500000000005	0.75815999999999995	0.761019	0.76425799999999999	0.76794200000000001	0.77200100000000005	0.78258000000000005	0.85530700000000004	0101000020E6100000E1E4C814BDBD1B40E783AFF902714A40	259204.34856491099	545091.17835207388	59.818194900000002	5
293_100614-100824_02	6504	9025336	2010-08-11 08:10:37	52.882898300000001	6.9352983000000004	13.6	10	474421.71000000002	5875877	0.71999999999999997	36.280000000000001	52.649999999999999	0.57599999999999996	48.689999999999998	0.030391000000000001	0.033042000000000002	0.034707000000000002	0.036372000000000002	0.038435999999999998	0.041521000000000002	0.048135999999999998	0.062415999999999999	0.080948000000000006	0.093517000000000003	0.098927000000000001	0.096936999999999995	0.086917999999999995	0.075766	0.068787000000000001	0.064680000000000001	0.060226000000000002	0.055272000000000002	0.052488	0.049831	0.046204000000000002	0.043171000000000001	0.041531999999999999	0.043098999999999998	0.055326	0.098076999999999998	0.175349	0.295767	0.45779500000000001	0.591387	0.676566	0.72504800000000003	0.74204700000000001	0.74901600000000002	0.754	0.75759699999999996	0.76345600000000002	0.76697499999999996	0.76660799999999996	0.76719300000000001	0.77082700000000004	0.775343	0.77946700000000002	0.78371400000000002	0.79420900000000005	0.87111700000000003	0101000020E610000081046AD6BEBD1B40D518BECF02714A40	259204.81143656635	545090.63172124338	59.8181966	5
293_100614-100824_02	6505	9026734	2010-08-11 08:10:38	52.882894899999997	6.9353033000000002	13.6	10	474422.06	5875876.6200000001	0.51000000000000001	35.969999999999999	52.649999999999999	0.57699999999999996	48.710000000000001	0.030029	0.032597000000000001	0.034223000000000003	0.035832000000000003	0.037830000000000003	0.040908	0.047480000000000001	0.061809000000000003	0.080605999999999997	0.093328999999999995	0.098807000000000006	0.096769999999999995	0.086621000000000004	0.075314000000000006	0.068180000000000004	0.063940999999999998	0.05935	0.054394999999999999	0.051527999999999997	0.048896000000000002	0.045282999999999997	0.042305000000000002	0.040733999999999999	0.042354999999999997	0.054656999999999997	0.097792000000000004	0.17555899999999999	0.29639700000000002	0.45818500000000001	0.59059499999999998	0.67497099999999999	0.72287199999999996	0.73981799999999998	0.747027	0.75224000000000002	0.75648700000000002	0.76241400000000004	0.76652900000000002	0.76545300000000005	0.76495800000000003	0.76778999999999997	0.771146	0.77482600000000001	0.77912099999999995	0.78908199999999995	0.863981	0101000020E61000000F5DF525C0BD1B4010A738B302714A40	259205.15607254644	545090.26065324363	59.818198199999998	5
293_100614-100824_02	6506	9028132	2010-08-11 08:10:39	52.882889900000002	6.9353100000000003	13.6	10	474422.51000000001	5875876.0700000003	0.71999999999999997	36.100000000000001	52.649999999999999	0.57899999999999996	48.729999999999997	0.029881999999999999	0.032431000000000001	0.034016999999999999	0.035614	0.037599	0.040578000000000003	0.046994000000000001	0.061177000000000002	0.07979	0.092412999999999995	0.097838999999999995	0.095712000000000005	0.085536000000000001	0.074318999999999996	0.067266000000000006	0.063084000000000001	0.058556999999999998	0.053658999999999998	0.050858	0.048350999999999998	0.044866999999999997	0.042077000000000003	0.040651	0.042222000000000003	0.054116999999999998	0.096521999999999997	0.17364399999999999	0.29383599999999999	0.45467000000000002	0.58657700000000002	0.67040200000000005	0.71813800000000005	0.73501300000000003	0.74205600000000005	0.74720799999999998	0.751023	0.75707800000000003	0.761019	0.759023	0.75802400000000003	0.76108399999999998	0.76442500000000002	0.76847900000000002	0.773034	0.78381500000000004	0.85737099999999999	0101000020E6100000AF7C96E7C1BD1B40FF3B478902714A40	259205.61894437706	545089.7140224902	59.818199900000003	5
293_100614-100824_02	6507	9029530	2010-08-11 08:10:40	52.882886599999999	6.9353150000000001	13.6	10	474422.85999999999	5875875.7000000002	0.5	36.450000000000003	52.649999999999999	0.57999999999999996	48.740000000000002	0.030418000000000001	0.03304	0.034653999999999997	0.036252	0.038303999999999998	0.041309999999999999	0.047791	0.061899000000000003	0.080507999999999996	0.093108999999999997	0.098522999999999999	0.09647	0.086324999999999999	0.075075000000000003	0.068083000000000005	0.063946000000000003	0.059470000000000002	0.054566000000000003	0.051777999999999998	0.049215000000000002	0.045696000000000001	0.042870999999999999	0.041426999999999999	0.042987999999999998	0.054938000000000001	0.097180000000000002	0.17432500000000001	0.29491000000000001	0.45717000000000002	0.59091000000000005	0.67647199999999996	0.724943	0.74205600000000005	0.74904400000000004	0.753992	0.75782000000000005	0.763486	0.76715999999999995	0.76617400000000002	0.76563499999999995	0.76881900000000003	0.77211399999999997	0.775953	0.78046099999999996	0.79156899999999997	0.866147	0101000020E61000003DD52137C3BD1B40CF89986D02714A40	259205.96334184683	545089.35408060101	59.818201600000002	5
293_100614-100824_02	6508	9030928	2010-08-11 08:10:41	52.882881599999997	6.9353216	13.5	10	474423.31	5875875.1500000004	0.71999999999999997	36.829999999999998	52.649999999999999	0.57999999999999996	48.740000000000002	0.030613999999999999	0.033280999999999998	0.034938999999999998	0.036498999999999997	0.038531999999999997	0.041535999999999997	0.047891999999999997	0.061905000000000002	0.080343999999999999	0.092862	0.098211000000000007	0.096115999999999993	0.086120000000000002	0.074996999999999994	0.068037	0.063902	0.059424999999999999	0.054593999999999997	0.051762000000000002	0.049109	0.045622000000000003	0.042840999999999997	0.041450000000000001	0.043061000000000002	0.054857999999999997	0.096953999999999999	0.174036	0.29493799999999998	0.45847599999999999	0.594059	0.68070399999999998	0.72954200000000002	0.74719000000000002	0.75449299999999997	0.75947500000000001	0.76339299999999999	0.76940200000000003	0.77314099999999997	0.77275400000000005	0.77259800000000001	0.77571400000000001	0.77846499999999996	0.78197700000000003	0.78605499999999995	0.79513199999999995	0.86761500000000003	0101000020E610000036F80CF2C4BD1B40BD1EA74302714A40	259206.41948339989	545088.80730556499	59.818203199999999	5
293_100614-100824_02	6509	9032326	2010-08-11 08:10:42	52.882878300000002	6.9353265999999998	13.5	10	474423.65000000002	5875874.7800000003	0.5	37.020000000000003	52.649999999999999	0.58199999999999996	48.759999999999998	0.030484000000000001	0.033112000000000003	0.034756000000000002	0.036391	0.038420999999999997	0.041475999999999999	0.047907999999999999	0.061832999999999999	0.080149999999999999	0.092545000000000002	0.097799999999999998	0.095727000000000007	0.085754999999999998	0.074718999999999994	0.067829	0.063700999999999994	0.059276000000000002	0.054462000000000003	0.051764999999999999	0.049169999999999998	0.045745000000000001	0.042930000000000003	0.041450000000000001	0.043006000000000003	0.054830999999999998	0.096584000000000003	0.173127	0.29348099999999999	0.45655099999999998	0.59181300000000003	0.67873099999999997	0.72808700000000004	0.74573100000000003	0.75283900000000004	0.75796799999999998	0.76184799999999997	0.76758800000000005	0.77161900000000005	0.77033399999999996	0.76988299999999998	0.77326499999999998	0.77678700000000001	0.780945	0.78525100000000003	0.79626300000000005	0.87142900000000001	0101000020E6100000C4509841C6BD1B408E6CF82702714A40	259206.76388099155	545088.44736372912	59.818204899999998	5
293_100614-100824_02	6510	9033724	2010-08-11 08:10:43	52.8828733	6.9353332999999999	13.5	10	474424.10999999999	5875874.2199999997	0.71999999999999997	36.759999999999998	52.649999999999999	0.58399999999999996	48.780000000000001	0.030461999999999999	0.033109	0.034783000000000001	0.036387999999999997	0.038412000000000002	0.041517999999999999	0.047953999999999997	0.061885000000000003	0.080096000000000001	0.092383999999999994	0.097650000000000001	0.095644999999999994	0.085775000000000004	0.074871999999999994	0.068041000000000004	0.063950000000000007	0.059553000000000002	0.054747999999999998	0.052053000000000002	0.049475999999999999	0.045996000000000002	0.043102000000000001	0.041613999999999998	0.043126999999999999	0.054983999999999998	0.096600000000000005	0.172402	0.291549	0.45275399999999999	0.58606100000000005	0.67144400000000004	0.72035099999999996	0.73757200000000001	0.74455400000000005	0.74970099999999995	0.75363899999999995	0.75972099999999998	0.76361000000000001	0.76227100000000003	0.76166599999999995	0.76480999999999999	0.76847399999999999	0.77265600000000001	0.77698800000000001	0.787995	0.86158000000000001	0101000020E610000064703903C8BD1B407C0107FE01714A40	259207.22675316926	545087.90073312994	59.818206599999996	5
293_100614-100824_02	6511	9035122	2010-08-11 08:10:44	52.882868299999998	6.9353382999999997	13.5	10	474424.45000000001	5875873.6699999999	0.65000000000000002	36.229999999999997	52.649999999999999	0.58599999999999997	48.810000000000002	0.030227	0.032875000000000001	0.034478000000000002	0.036121	0.038183000000000002	0.041273999999999998	0.047882000000000001	0.062030000000000002	0.080449000000000007	0.092907000000000003	0.098225999999999994	0.096161999999999997	0.086267999999999997	0.075236999999999998	0.068292000000000005	0.064130999999999994	0.059630000000000002	0.054826	0.052075000000000003	0.049438999999999997	0.045902999999999999	0.042931999999999998	0.041362000000000003	0.042913	0.055002000000000002	0.097081000000000001	0.173323	0.29215099999999999	0.45190599999999997	0.58372199999999996	0.66784200000000005	0.71556699999999995	0.73262099999999997	0.73964300000000005	0.74454500000000001	0.74843400000000004	0.75415699999999997	0.75763100000000005	0.75635399999999997	0.75613900000000001	0.75933799999999996	0.76267600000000002	0.76724499999999995	0.77186900000000003	0.78189200000000003	0.85309500000000005	0101000020E6100000F2C8C452C9BD1B406A9615D401714A40	259207.57520773823	545087.35164846911	59.818206599999996	5
293_100614-100824_02	6512	9036520	2010-08-11 08:10:45	52.882864900000001	6.9353433000000004	13.5	10	474424.78999999998	5875873.29	0.51000000000000001	36.100000000000001	52.659999999999997	0.58799999999999997	48.829999999999998	0.029901	0.032493000000000001	0.034143	0.035770999999999997	0.037793	0.040903000000000002	0.047551000000000003	0.061795999999999997	0.080394999999999994	0.092934000000000003	0.098280000000000006	0.096183000000000005	0.086138999999999993	0.074930999999999998	0.067936999999999997	0.063826999999999995	0.059340999999999998	0.054433000000000002	0.051635	0.048994000000000003	0.045448000000000002	0.042479999999999997	0.040875000000000002	0.042361000000000003	0.054521	0.097115000000000007	0.17397299999999999	0.29344399999999998	0.453934	0.58565800000000001	0.66957500000000003	0.71722900000000001	0.733962	0.74090800000000001	0.74580500000000005	0.74942200000000003	0.75494300000000003	0.75855399999999995	0.75744199999999995	0.75734100000000004	0.76147399999999998	0.76555200000000001	0.769895	0.77512199999999998	0.786381	0.85877899999999996	0101000020E6100000812150A2CABD1B40A62490B701714A40	259207.91984415473	545086.98058066331	59.818208200000001	5
293_100614-100824_02	6513	9037918	2010-08-11 08:10:46	52.882860000000001	6.9353499999999997	13.4	10	474425.25	5875872.75	0.70999999999999996	36.119999999999997	52.659999999999997	0.58899999999999997	48.840000000000003	0.030098	0.032682000000000003	0.034269000000000001	0.035816000000000001	0.037804999999999998	0.040815999999999998	0.047253000000000003	0.061323000000000003	0.079769000000000007	0.092297000000000004	0.097677	0.095651	0.085690000000000002	0.074586	0.067567000000000002	0.063408000000000006	0.058894000000000002	0.053997000000000003	0.051256999999999997	0.048653000000000002	0.045196	0.042375000000000003	0.040957	0.042493999999999997	0.054466000000000001	0.096509999999999999	0.17283200000000001	0.29184399999999999	0.45166600000000001	0.58303199999999999	0.66644199999999998	0.713565	0.73053900000000005	0.73789700000000003	0.74293500000000001	0.74684499999999998	0.75261800000000001	0.75574699999999995	0.75461900000000004	0.75415299999999996	0.75681799999999999	0.75958800000000004	0.76264699999999996	0.76687000000000005	0.77656400000000003	0.84550400000000003	0101000020E61000002041F163CCBD1B402979758E01714A40	259208.38247795653	545086.44507622789	59.818210000000001	5
293_100614-100824_02	6514	9039316	2010-08-11 08:10:47	52.882854999999999	6.9353550000000004	13.4	10	474425.59000000003	5875872.1900000004	0.65000000000000002	36.630000000000003	52.659999999999997	0.58799999999999997	48.829999999999998	0.030071000000000001	0.032682000000000003	0.034298000000000002	0.035902999999999997	0.037925	0.040975999999999999	0.047428999999999999	0.061462000000000003	0.079892000000000005	0.092354000000000006	0.097688999999999998	0.095620999999999998	0.085625000000000007	0.074467000000000005	0.067558999999999994	0.063420000000000004	0.059011000000000001	0.054153	0.051373000000000002	0.048716000000000002	0.045252000000000001	0.042372	0.040899999999999999	0.042485000000000002	0.054369000000000001	0.096439999999999998	0.17297899999999999	0.29300500000000002	0.454928	0.58875500000000003	0.67426299999999995	0.72236	0.73944500000000002	0.74669300000000005	0.75168599999999997	0.75532299999999997	0.76097999999999999	0.76471199999999995	0.76361699999999999	0.76381600000000005	0.76697800000000005	0.77037599999999995	0.77454299999999998	0.77847699999999997	0.78903500000000004	0.85938099999999995	0101000020E6100000AF997CB3CDBD1B40170E846401714A40	259208.73093275446	545085.8959916489	59.818210000000001	5
293_100614-100824_02	6515	9040714	2010-08-11 08:10:48	52.882851600000002	6.9353616000000002	13.4	10	474426.03999999998	5875871.8099999996	0.58999999999999997	36.359999999999999	52.659999999999997	0.58499999999999996	48.799999999999997	0.029946	0.032548000000000001	0.034174000000000003	0.035775000000000001	0.037766000000000001	0.040801999999999998	0.047315999999999997	0.061471999999999999	0.079919000000000004	0.092408000000000004	0.097756999999999997	0.095691999999999999	0.085680000000000006	0.074592000000000006	0.067701999999999998	0.063539999999999999	0.059031	0.054093000000000002	0.051283000000000002	0.048697999999999998	0.045152999999999999	0.042258999999999998	0.040749	0.042284000000000002	0.054343000000000002	0.096620999999999999	0.17343600000000001	0.29323399999999999	0.45457399999999998	0.58731	0.67188099999999995	0.719808	0.73699199999999998	0.74418600000000001	0.74917500000000004	0.75330299999999994	0.75894799999999996	0.76263300000000001	0.76139500000000004	0.76121300000000003	0.76428399999999996	0.76738200000000001	0.77132599999999996	0.77557299999999996	0.78600999999999999	0.85619500000000004	0101000020E6100000A8BC676ECFBD1B40539CFE4701714A40	259209.18325665727	545085.52723370318	59.818213200000002	5
293_100614-100824_02	6516	9042112	2010-08-11 08:10:49	52.882846600000001	6.9353666	13.300000000000001	10	474426.39000000001	5875871.2599999998	0.65000000000000002	36.359999999999999	52.659999999999997	0.58499999999999996	48.799999999999997	0.029946	0.032548000000000001	0.034174000000000003	0.035775000000000001	0.037766000000000001	0.040801999999999998	0.047315999999999997	0.061471999999999999	0.079919000000000004	0.092408000000000004	0.097756999999999997	0.095691999999999999	0.085680000000000006	0.074592000000000006	0.067701999999999998	0.063539999999999999	0.059031	0.054093000000000002	0.051283000000000002	0.048697999999999998	0.045152999999999999	0.042258999999999998	0.040749	0.042284000000000002	0.054343000000000002	0.096620999999999999	0.17343600000000001	0.29323399999999999	0.45457399999999998	0.58731	0.67188099999999995	0.719808	0.73699199999999998	0.74418600000000001	0.74917500000000004	0.75330299999999994	0.75894799999999996	0.76263300000000001	0.76139500000000004	0.76121300000000003	0.76428399999999996	0.76738200000000001	0.77132599999999996	0.77557299999999996	0.78600999999999999	0.85619500000000004	0101000020E61000003615F3BDD0BD1B4041310D1E01714A40	259209.53171160756	545084.9781491874	59.818213200000002	5
293_100614-100824_02	6517	9043510	2010-08-11 08:10:50	52.882843299999998	6.9353733000000002	13.300000000000001	10	474426.84000000003	5875870.8899999997	0.58999999999999997	35.93	52.659999999999997	0.58099999999999996	48.75	0.029946	0.032554	0.03415	0.035748000000000002	0.037744	0.040828999999999997	0.047357000000000003	0.061619	0.080149999999999999	0.092685000000000003	0.098077999999999999	0.096046999999999993	0.086042999999999994	0.074901999999999996	0.067947999999999995	0.063747999999999999	0.059192000000000002	0.054198999999999997	0.051360000000000003	0.048656999999999999	0.045068999999999998	0.042157	0.040593999999999998	0.042217999999999999	0.054449999999999998	0.097050999999999998	0.17397799999999999	0.29349799999999998	0.453569	0.58474300000000001	0.66822000000000004	0.71540199999999998	0.73229299999999997	0.73929599999999995	0.74443099999999995	0.74881600000000004	0.754915	0.75898200000000005	0.75800100000000004	0.75776200000000005	0.76009199999999999	0.76281600000000005	0.76588999999999996	0.76959599999999995	0.779999	0.85130799999999995	0101000020E6100000D634947FD2BD1B40117F5E0201714A40	259209.99052746859	545084.6206617296	59.8182166	5
293_100614-100824_02	6518	9044908	2010-08-11 08:10:51	52.882840000000002	6.9353783	13.300000000000001	10	474427.19	5875870.5199999996	0.5	36.100000000000001	52.659999999999997	0.57799999999999996	48.719999999999999	0.030254	0.032890000000000003	0.034569000000000003	0.036228999999999997	0.038282999999999998	0.041418999999999997	0.048007000000000001	0.062129999999999998	0.080440999999999999	0.092731999999999995	0.098015000000000005	0.095968999999999999	0.086057999999999996	0.075111999999999998	0.068290000000000003	0.064153000000000002	0.059667999999999999	0.054866999999999999	0.052077999999999999	0.049416000000000002	0.045876	0.042901000000000002	0.041228000000000001	0.042729000000000003	0.05484	0.096865000000000007	0.172653	0.290964	0.44982499999999997	0.58029600000000003	0.66340900000000003	0.71115099999999998	0.72762400000000005	0.73416599999999999	0.73900600000000005	0.74289400000000005	0.74897599999999998	0.75307900000000005	0.75220900000000002	0.75200199999999995	0.75584200000000001	0.75942600000000005	0.76428099999999999	0.76784399999999997	0.77816300000000005	0.85372199999999998	0101000020E6100000648D1FCFD3BD1B40E2CCAFE600714A40	259210.33492561252	545084.26072014973	59.818218299999998	5
293_100614-100824_02	6519	9046306	2010-08-11 08:10:52	52.882834899999999	6.9353850000000001	13.300000000000001	10	474427.64000000001	5875869.96	0.72999999999999998	35.789999999999999	52.659999999999997	0.57599999999999996	48.689999999999998	0.031317999999999999	0.034098999999999997	0.035825999999999997	0.037522	0.039642999999999998	0.042826999999999997	0.049550999999999998	0.063852000000000006	0.082419000000000006	0.094962000000000005	0.10038900000000001	0.098433000000000007	0.088484999999999994	0.077421000000000004	0.070472000000000007	0.066321000000000005	0.061775999999999998	0.056832000000000001	0.053995000000000001	0.051298999999999997	0.047645	0.044621000000000001	0.043049999999999998	0.044581000000000003	0.056799000000000002	0.099363000000000007	0.17593900000000001	0.29497499999999999	0.45478400000000002	0.58607299999999996	0.66981599999999997	0.71733599999999997	0.73395500000000002	0.74099199999999998	0.74609400000000003	0.74990900000000005	0.75566800000000001	0.75961199999999995	0.75875599999999999	0.75839999999999996	0.76197199999999998	0.765683	0.76922100000000004	0.77388299999999999	0.78391299999999997	0.86065599999999998	0101000020E610000004ADC090D5BD1B403BA2E7BB00714A40	259210.79803722203	545083.70296384057	59.818219900000003	5
293_100614-100824_02	6520	9047704	2010-08-11 08:10:53	52.882829999999998	6.9353898999999997	13.300000000000001	10	474427.97999999998	5875869.4100000001	0.64000000000000001	35.789999999999999	52.659999999999997	0.57499999999999996	48.68	0.030443000000000001	0.033120999999999998	0.034793999999999999	0.036463000000000002	0.038530000000000002	0.041653999999999997	0.048307999999999997	0.062506000000000006	0.080915000000000001	0.093375	0.098761000000000002	0.096766000000000005	0.086873000000000006	0.075842999999999994	0.068880999999999998	0.064797999999999994	0.060363	0.055482999999999998	0.052614000000000001	0.049952999999999997	0.046322000000000002	0.043326000000000003	0.041732999999999999	0.043254000000000001	0.055412000000000003	0.097850999999999994	0.17430300000000001	0.29321000000000003	0.45250299999999999	0.58307600000000004	0.66597300000000004	0.71297699999999997	0.72934900000000003	0.73618300000000003	0.74129400000000001	0.74521999999999999	0.75080599999999997	0.75455499999999998	0.75343700000000002	0.75337299999999996	0.75692700000000002	0.76092499999999996	0.76514899999999997	0.76953000000000005	0.77999600000000002	0.85375000000000001	0101000020E6100000EB0896D9D6BD1B40BEF6CC9200714A40	259211.13952337264	545083.16486112471	59.818219899999995	5
293_100614-100824_02	6521	9049102	2010-08-11 08:10:54	52.882826600000001	6.9353949999999998	13.4	10	474428.33000000002	5875869.0300000003	0.51000000000000001	36.159999999999997	52.659999999999997	0.57499999999999996	48.689999999999998	0.02998	0.032545999999999999	0.034139999999999997	0.035774	0.037804999999999998	0.040864999999999999	0.047381	0.061450999999999999	0.079846	0.092208999999999999	0.097499000000000002	0.095425999999999997	0.085431999999999994	0.074306999999999998	0.067381999999999997	0.063274999999999998	0.058862999999999999	0.054006999999999999	0.051232	0.048663999999999999	0.045154	0.042290000000000001	0.040758000000000003	0.042237999999999998	0.054190000000000002	0.096010999999999999	0.17213300000000001	0.29125299999999998	0.45097900000000002	0.58194999999999997	0.66531700000000005	0.71258299999999997	0.72931900000000005	0.73600200000000005	0.74087800000000004	0.74459600000000004	0.75043199999999999	0.75369699999999995	0.75239299999999998	0.75212299999999999	0.75539800000000001	0.75903100000000001	0.76387000000000005	0.768903	0.77952299999999997	0.85375000000000001	0101000020E6100000205ED72FD8BD1B40FA84477600714A40	259211.49089080875	545082.79393793212	59.818221600000001	5
293_100614-100824_02	6522	9050500	2010-08-11 08:10:55	52.8828216	6.9353999999999996	13.4	10	474428.66999999998	5875868.4800000004	0.65000000000000002	36.549999999999997	52.659999999999997	0.57799999999999996	48.710000000000001	0.029031999999999999	0.031558999999999997	0.033097000000000001	0.034616000000000001	0.036548999999999998	0.039530999999999997	0.045943999999999999	0.059812999999999998	0.077935000000000004	0.090146000000000004	0.095321000000000003	0.093329999999999996	0.083576999999999999	0.072696999999999998	0.065883999999999998	0.061836000000000002	0.057422000000000001	0.052629000000000002	0.049839000000000001	0.047324999999999999	0.043954	0.041103000000000001	0.039549000000000001	0.041125000000000002	0.052933000000000001	0.094364000000000003	0.169354	0.28652300000000003	0.44472299999999998	0.57522899999999999	0.65846000000000005	0.70552999999999999	0.72282299999999999	0.73007200000000005	0.73507999999999996	0.73900600000000005	0.74480999999999997	0.74787300000000001	0.74656100000000003	0.74598100000000001	0.74978400000000001	0.75274099999999999	0.75656800000000002	0.76064299999999996	0.77069100000000001	0.84055999999999997	0101000020E6100000AEB6627FD9BD1B40E819564C00714A40	259211.83934620477	545082.24485358293	59.818221600000001	5
293_100614-100824_02	6523	9051898	2010-08-11 08:10:56	52.882818299999997	6.9354066000000003	13.4	10	474429.12	5875868.1100000003	0.57999999999999996	36.409999999999997	52.659999999999997	0.57999999999999996	48.75	0.030022	0.032658	0.034265999999999998	0.035902000000000003	0.037934000000000002	0.041027000000000001	0.047566999999999998	0.061697000000000002	0.080172999999999994	0.092645000000000005	0.097992999999999997	0.095972000000000002	0.086017999999999997	0.074908000000000002	0.067976999999999996	0.063959000000000002	0.059526000000000003	0.054626000000000001	0.05185	0.049246999999999999	0.045769999999999998	0.042894000000000002	0.041319000000000002	0.042823	0.054908999999999999	0.097048999999999996	0.17360100000000001	0.29316399999999998	0.45422899999999999	0.58716800000000002	0.672068	0.72013499999999997	0.73743400000000003	0.74456599999999995	0.74941100000000005	0.75336099999999995	0.75899499999999998	0.76248300000000002	0.761625	0.76131700000000002	0.76502899999999996	0.76901600000000003	0.77338600000000002	0.77756899999999995	0.78873199999999999	0.86180000000000001	0101000020E6100000A8D94D3ADBBD1B40B867A73000714A40	259212.29143202808	545081.88722197723	59.818224899999997	5
293_100614-100824_02	6524	9053296	2010-08-11 08:10:57	52.882813300000002	6.9354116000000001	13.4	10	474429.46000000002	5875867.5599999996	0.65000000000000002	36.390000000000001	52.659999999999997	0.58399999999999996	48.789999999999999	0.030953000000000001	0.033645000000000001	0.035337	0.036999999999999998	0.039084000000000001	0.042188999999999997	0.048814999999999997	0.063049999999999995	0.081699999999999995	0.094370999999999997	0.099803000000000003	0.097774	0.087766999999999998	0.076618000000000006	0.069647000000000001	0.065485000000000002	0.060969000000000002	0.056057000000000003	0.053220999999999997	0.050560000000000001	0.046961999999999997	0.044021999999999999	0.042476	0.044077999999999999	0.056277000000000001	0.098764000000000005	0.17577200000000001	0.29613200000000001	0.458395	0.59252700000000003	0.67840500000000004	0.72721599999999997	0.74444299999999997	0.75156299999999998	0.75689300000000004	0.76091500000000001	0.76681200000000005	0.77064900000000003	0.76979200000000003	0.76946199999999998	0.77275199999999999	0.77563700000000002	0.77973400000000004	0.78452999999999995	0.79403699999999999	0.86802999999999997	0101000020E61000003632D989DCBD1B40A7FCB50600714A40	259212.63988757599	545081.33813768241	59.818224900000004	5
293_100614-100824_02	6525	9054694	2010-08-11 08:10:58	52.882809999999999	6.9354183000000003	13.4	10	474429.91999999998	5875867.1900000004	0.58999999999999997	36.469999999999999	52.659999999999997	0.58599999999999997	48.82	0.031497999999999998	0.034278999999999997	0.035996	0.037608000000000003	0.039666	0.042818000000000002	0.049464000000000001	0.063909999999999995	0.082813999999999999	0.095665	0.101212	0.099178000000000002	0.089025000000000007	0.077798999999999993	0.070735000000000006	0.066429000000000002	0.061799	0.056780999999999998	0.053961000000000002	0.051332000000000003	0.047750000000000001	0.044882999999999999	0.043383999999999999	0.044984999999999997	0.057278999999999997	0.100262	0.17812800000000001	0.29981200000000002	0.464283	0.60059799999999997	0.68799999999999994	0.73725399999999996	0.75518399999999997	0.76287400000000005	0.76810699999999998	0.77214899999999997	0.77838600000000002	0.78175099999999997	0.78058399999999994	0.77998100000000004	0.78237299999999999	0.78527100000000005	0.788775	0.79342299999999999	0.80362800000000001	0.87687700000000002	0101000020E6100000D6517A4BDEBD1B40774A07EBFF704A40	259213.09870400367	545080.98065051879	59.818228300000001	5
293_100614-100824_02	6526	9056092	2010-08-11 08:10:59	52.882804999999998	6.9354233000000001	13.4	10	474430.26000000001	5875866.6299999999	0.65000000000000002	36.030000000000001	52.659999999999997	0.58699999999999997	48.829999999999998	0.031816999999999998	0.034605999999999998	0.03635	0.038067999999999998	0.040210999999999997	0.043361999999999998	0.050019000000000001	0.064401	0.083335000000000006	0.096124000000000001	0.101591	0.099527000000000004	0.089367000000000002	0.078088000000000005	0.071076	0.066878000000000007	0.062282999999999998	0.057356999999999998	0.054455000000000003	0.051804000000000003	0.048249	0.045344000000000002	0.043739	0.045303999999999997	0.057459000000000003	0.10041700000000001	0.17838200000000001	0.29980400000000001	0.46301100000000001	0.59746699999999997	0.68320700000000001	0.73196399999999995	0.74915600000000004	0.75608299999999995	0.76112299999999999	0.76517299999999999	0.770949	0.77464	0.77345699999999995	0.77338300000000004	0.77649299999999999	0.78037999999999996	0.78419399999999995	0.78844899999999996	0.79939400000000005	0.87292199999999998	0101000020E610000064AA059BDFBD1B4065DF15C1FF704A40	259213.44715970411	545080.43156628334	59.818228300000001	5
293_100614-100824_02	6527	9057490	2010-08-11 08:11:00	52.882801600000001	6.9354300000000002	13.4	10	474430.71999999997	5875866.2599999998	0.58999999999999997	36.369999999999997	52.659999999999997	0.58799999999999997	48.829999999999998	0.031040999999999999	0.033737000000000003	0.035438999999999998	0.037107000000000001	0.039172999999999999	0.042314999999999998	0.048834000000000002	0.063004000000000004	0.081539	0.094063999999999995	0.099407999999999996	0.097347000000000003	0.087322999999999998	0.076214000000000004	0.069325999999999999	0.065167000000000003	0.060687999999999999	0.055851999999999999	0.053036	0.050432999999999999	0.046914999999999998	0.043999000000000003	0.042458999999999997	0.044058	0.056084000000000002	0.098280999999999993	0.17511599999999999	0.29552200000000001	0.45779599999999998	0.59148699999999999	0.67688000000000004	0.72553699999999999	0.74260499999999996	0.74935200000000002	0.75425500000000001	0.75819300000000001	0.76432299999999997	0.76813799999999999	0.76687099999999997	0.76670000000000005	0.76988800000000002	0.77338600000000002	0.77722100000000005	0.78178099999999995	0.79267500000000002	0.864012	0101000020E610000004CAA65CE1BD1B40A16D90A4FF704A40	259213.90621492825	545080.06295314478	59.818231600000004	5
293_100614-100824_02	6528	9058888	2010-08-11 08:11:01	52.882796599999999	6.9354348999999997	13.5	10	474431.06	5875865.7000000002	0.65000000000000002	36.630000000000003	52.659999999999997	0.58799999999999997	48.850000000000001	0.031033999999999999	0.033751999999999997	0.035402000000000003	0.037062999999999999	0.039121000000000003	0.042315999999999999	0.048966999999999997	0.063255000000000006	0.081818000000000002	0.094368999999999995	0.099750000000000005	0.097684000000000007	0.087686	0.076538999999999996	0.069594000000000003	0.065417000000000003	0.060885000000000002	0.055954999999999998	0.053157999999999997	0.050521999999999997	0.046968000000000003	0.044062999999999998	0.042479000000000003	0.044038000000000001	0.056205999999999999	0.098477999999999996	0.17502000000000001	0.29481099999999999	0.456957	0.591557	0.67776599999999998	0.72680199999999995	0.74425399999999997	0.75159900000000002	0.75663199999999997	0.76032	0.76617000000000002	0.76954	0.76831000000000005	0.76796500000000001	0.77090499999999995	0.77383500000000005	0.77782799999999996	0.78174999999999994	0.79235900000000004	0.86239399999999999	0101000020E6100000EB257CA5E2BD1B408F029F7AFF704A40	259214.24794031741	545079.5137245981	59.818231499999996	5
293_100614-100824_02	6529	9060286	2010-08-11 08:11:02	52.882793300000003	6.9354415999999999	13.5	10	474431.52000000002	5875865.3300000001	0.58999999999999997	37.009999999999998	52.659999999999997	0.58799999999999997	48.840000000000003	0.029229999999999999	0.031791	0.033388000000000001	0.035000000000000003	0.037005999999999997	0.040083000000000001	0.046621999999999997	0.060630000000000003	0.078800999999999996	0.091037000000000007	0.096246999999999999	0.094164999999999999	0.084267999999999996	0.07331	0.066481999999999999	0.062414999999999998	0.058053	0.053296000000000003	0.050602000000000001	0.047972000000000001	0.044461000000000001	0.041529000000000003	0.039845999999999999	0.041340000000000002	0.053351000000000003	0.095225000000000004	0.17105600000000001	0.28987299999999999	0.45086900000000002	0.58459000000000005	0.67029799999999995	0.71904699999999999	0.73663900000000004	0.74367300000000003	0.74860700000000002	0.75218099999999999	0.75791299999999995	0.76152699999999995	0.76069299999999995	0.76085100000000006	0.76510900000000004	0.76940900000000001	0.77351499999999995	0.77735799999999999	0.786883	0.85952399999999995	0101000020E61000008B451D67E4BD1B406050F05EFF704A40	259214.70675703301	545079.15623758675	59.8182349	5
293_100614-100824_02	6530	9061684	2010-08-11 08:11:03	52.882788300000001	6.9354465999999997	13.5	10	474431.85999999999	5875864.7800000003	0.65000000000000002	36.840000000000003	52.659999999999997	0.58899999999999997	48.850000000000001	0.029794000000000001	0.032377999999999997	0.034021000000000003	0.035638999999999997	0.037648000000000001	0.040718999999999998	0.047155000000000002	0.061076999999999999	0.079244999999999996	0.091522000000000006	0.096820000000000003	0.094855999999999996	0.085053000000000004	0.074157000000000001	0.067379999999999995	0.063322000000000003	0.058923999999999997	0.054153	0.051383999999999999	0.048919999999999998	0.045381999999999999	0.042550999999999999	0.040989999999999999	0.042481999999999999	0.054448999999999997	0.096014000000000002	0.171713	0.29030699999999998	0.45097900000000002	0.58433599999999997	0.66987399999999997	0.71819599999999995	0.73582199999999998	0.743205	0.748309	0.75243499999999996	0.758162	0.76118399999999997	0.76038799999999995	0.76029999999999998	0.76365300000000003	0.76740699999999995	0.77141400000000004	0.77545200000000003	0.78645799999999999	0.85704199999999997	0101000020E6100000199EA8B6E5BD1B404EE5FE34FF704A40	259215.05521303875	545078.60715346457	59.8182349	5
293_100614-100824_02	6531	9063082	2010-08-11 08:11:04	52.882784999999998	6.9354532999999998	13.5	10	474432.32000000001	5875864.4100000001	0.58999999999999997	36.369999999999997	52.670000000000002	0.58799999999999997	48.850000000000001	0.031419000000000002	0.034193000000000001	0.035909999999999997	0.037601999999999997	0.039744000000000002	0.042911999999999999	0.049471000000000001	0.063550999999999996	0.081930000000000003	0.094414999999999999	0.099790000000000004	0.097806000000000004	0.087980000000000003	0.077024999999999996	0.070221000000000006	0.066178000000000001	0.061756999999999999	0.056925999999999997	0.054108000000000003	0.051500999999999998	0.047995000000000003	0.045136999999999997	0.043625999999999998	0.045130999999999998	0.057100999999999999	0.098875000000000005	0.17480599999999999	0.29399199999999998	0.45503199999999999	0.58814599999999995	0.67334899999999998	0.72179199999999999	0.73896700000000004	0.74604000000000004	0.75108799999999998	0.75508699999999995	0.76096299999999995	0.76438600000000001	0.76341499999999995	0.76292899999999997	0.76619199999999998	0.76959699999999998	0.77344500000000005	0.77757500000000002	0.78785300000000003	0.85960800000000004	0101000020E6100000B9BD4978E7BD1B401E335019FF704A40	259215.51402989816	545078.24966652913	59.818238299999997	5
293_100614-100824_02	6532	9064480	2010-08-11 08:11:05	52.882779999999997	6.9354582999999996	13.5	10	474432.65999999997	5875863.8600000003	0.65000000000000002	36.32	52.670000000000002	0.58999999999999997	48.859999999999999	0.031258000000000001	0.033992000000000001	0.035716999999999999	0.037399000000000002	0.0395	0.042696999999999999	0.049362999999999997	0.063579999999999998	0.082101999999999994	0.094551999999999997	0.099918999999999994	0.097927	0.088025000000000006	0.076946000000000001	0.070093000000000003	0.065988000000000005	0.061491999999999998	0.056592000000000003	0.053803999999999998	0.051198	0.047676999999999997	0.044735999999999998	0.043146999999999998	0.044683	0.056739999999999999	0.098716999999999999	0.174763	0.29375800000000002	0.45444699999999999	0.58737499999999998	0.672319	0.72053999999999996	0.73754699999999995	0.74456299999999997	0.74953099999999995	0.75339699999999998	0.75897300000000001	0.76221000000000005	0.76100699999999999	0.76084700000000005	0.76390999999999998	0.76761599999999997	0.77190999999999999	0.77600800000000003	0.78580000000000005	0.855603	0101000020E61000004716D5C7E8BD1B400CC85EEFFE704A40	259215.86248605634	545077.70058246865	59.818238299999997	5
293_100614-100824_02	6533	9065878	2010-08-11 08:11:06	52.8827766	6.9354633000000003	13.5	10	474433	5875863.4800000004	0.51000000000000001	36.460000000000001	52.670000000000002	0.58999999999999997	48.859999999999999	0.030596999999999999	0.033271000000000002	0.034959999999999998	0.036629000000000002	0.038690000000000002	0.041850999999999999	0.048409000000000001	0.062477999999999999	0.080785999999999997	0.093128000000000002	0.098411999999999999	0.096406000000000006	0.086585999999999996	0.075689999999999993	0.068871000000000002	0.064779000000000003	0.060310000000000002	0.055485	0.052720000000000003	0.050162999999999999	0.046651999999999999	0.043746	0.042215999999999997	0.043709999999999999	0.055627999999999997	0.097145999999999996	0.17256299999999999	0.29089599999999999	0.450739	0.58267400000000003	0.66712700000000003	0.71523999999999999	0.732317	0.73933800000000005	0.74439599999999995	0.74838700000000002	0.75384899999999999	0.75736999999999999	0.75660899999999998	0.75625399999999998	0.75900100000000004	0.76267799999999997	0.76724999999999999	0.77093900000000004	0.781856	0.85164600000000001	0101000020E6100000D66E6017EABD1B404856D9D2FE704A40	259216.20712376857	545077.3295152511	59.818239900000002	5
293_100614-100824_02	6534	9067276	2010-08-11 08:11:07	52.882771599999998	6.9354699999999996	13.5	10	474433.46000000002	5875862.9199999999	0.71999999999999997	36.460000000000001	52.670000000000002	0.58999999999999997	48.859999999999999	0.030596999999999999	0.033271000000000002	0.034959999999999998	0.036629000000000002	0.038690000000000002	0.041850999999999999	0.048409000000000001	0.062477999999999999	0.080785999999999997	0.093128000000000002	0.098411999999999999	0.096406000000000006	0.086585999999999996	0.075689999999999993	0.068871000000000002	0.064779000000000003	0.060310000000000002	0.055485	0.052720000000000003	0.050162999999999999	0.046651999999999999	0.043746	0.042215999999999997	0.043709999999999999	0.055627999999999997	0.097145999999999996	0.17256299999999999	0.29089599999999999	0.450739	0.58267400000000003	0.66712700000000003	0.71523999999999999	0.732317	0.73933800000000005	0.74439599999999995	0.74838700000000002	0.75384899999999999	0.75736999999999999	0.75660899999999998	0.75625399999999998	0.75900100000000004	0.76267799999999997	0.76724999999999999	0.77093900000000004	0.781856	0.85164600000000001	0101000020E6100000758E01D9EBBD1B4036EBE7A8FE704A40	259216.66999802875	545076.78288555297	59.8182416	5
293_100614-100824_02	6535	9068674	2010-08-11 08:11:08	52.882766599999997	6.9354750000000003	13.4	10	474433.79999999999	5875862.3700000001	0.65000000000000002	36.390000000000001	52.670000000000002	0.58899999999999997	48.850000000000001	0.030515	0.033161000000000003	0.034839000000000002	0.036444999999999998	0.038497999999999998	0.041575000000000001	0.048203999999999997	0.062280000000000002	0.080562999999999996	0.092925999999999995	0.098182000000000005	0.096213000000000007	0.086415000000000006	0.075497999999999996	0.068633	0.064413999999999999	0.059947	0.055159	0.052407000000000002	0.049875999999999997	0.046343000000000002	0.043430999999999997	0.041863999999999998	0.043485000000000003	0.055539999999999999	0.097239999999999993	0.172513	0.29034300000000002	0.44936599999999999	0.580762	0.66509700000000005	0.71299699999999999	0.73019999999999996	0.73736100000000004	0.74244699999999997	0.74651500000000004	0.75209199999999998	0.755579	0.753687	0.75322	0.75599400000000005	0.75900999999999996	0.76284099999999999	0.76753899999999997	0.77818500000000002	0.84767800000000004	0101000020E610000004E78C28EDBD1B402480F67EFE704A40	259217.01845441695	545076.23380157119	59.818241599999993	5
293_100614-100824_02	6536	9070072	2010-08-11 08:11:09	52.882763300000001	6.9354816000000001	13.4	10	474434.25	5875862	0.57999999999999996	36.280000000000001	52.670000000000002	0.58699999999999997	48.829999999999998	0.030762000000000001	0.033456	0.035161999999999999	0.036814	0.038913999999999997	0.042180000000000002	0.048908	0.063288999999999998	0.081931000000000004	0.094479999999999995	0.099847000000000005	0.097825999999999996	0.087809999999999999	0.076669000000000001	0.069671999999999998	0.065478999999999996	0.060967	0.056064000000000003	0.053224	0.050493000000000003	0.046873999999999999	0.043817000000000002	0.042194000000000002	0.043687999999999998	0.056050999999999997	0.098491999999999996	0.174871	0.29370600000000002	0.45397199999999999	0.58673200000000003	0.67168899999999998	0.71994499999999995	0.73719299999999999	0.74424999999999997	0.74931300000000001	0.75337600000000005	0.75934800000000002	0.76328499999999999	0.76229000000000002	0.76154900000000003	0.76495500000000005	0.76849299999999998	0.77268199999999998	0.77657699999999996	0.78731099999999998	0.85915200000000003	0101000020E6100000FD0978E3EEBD1B40F5CD4763FE704A40	259217.47054117121	545075.87617045012	59.818244900000003	5
293_100614-100824_02	6537	9071470	2010-08-11 08:11:10	52.882758299999999	6.9354865999999999	13.4	10	474434.59000000003	5875861.4500000002	0.65000000000000002	36.469999999999999	52.670000000000002	0.58699999999999997	48.829999999999998	0.029797000000000001	0.032409	0.034000000000000002	0.035589000000000003	0.037565000000000001	0.040618000000000001	0.047163999999999998	0.061330000000000003	0.079741999999999993	0.092159000000000005	0.097472000000000003	0.095415	0.085471000000000005	0.074423000000000003	0.067460999999999993	0.063303999999999999	0.058812999999999997	0.053919000000000002	0.051111999999999998	0.048490999999999999	0.044956000000000003	0.042029999999999998	0.040481000000000003	0.042049000000000003	0.054211000000000002	0.096290000000000001	0.17249999999999999	0.29131400000000002	0.45153500000000002	0.58388300000000004	0.66826700000000006	0.71632300000000004	0.73334699999999997	0.74058299999999999	0.74589700000000003	0.74991300000000005	0.75595400000000001	0.75954200000000005	0.75803399999999999	0.75785000000000002	0.76053899999999997	0.76334599999999997	0.76671900000000004	0.77143099999999998	0.78161800000000003	0.85217600000000004	0101000020E61000008B620333F0BD1B40E3625639FE704A40	259217.81899771103	545075.32708652865	59.818244899999996	5
293_100614-100824_02	6538	9072868	2010-08-11 08:11:11	52.882754900000002	6.9354933000000001	13.4	10	474435.04999999999	5875861.0700000003	0.58999999999999997	36.609999999999999	52.670000000000002	0.58799999999999997	48.850000000000001	0.029974000000000001	0.032571999999999997	0.034152000000000002	0.035721999999999997	0.037700999999999998	0.040744000000000002	0.047189000000000002	0.061120000000000001	0.079308000000000003	0.091633999999999993	0.096912999999999999	0.094924999999999995	0.085149000000000002	0.07424	0.067421999999999996	0.063314999999999996	0.058873000000000002	0.054045999999999997	0.051311000000000002	0.048793000000000003	0.045379999999999997	0.042599999999999999	0.041082	0.042675999999999999	0.054566000000000003	0.096069000000000002	0.17166000000000001	0.29004000000000002	0.45011699999999999	0.58257000000000003	0.66712400000000005	0.71485500000000002	0.73246900000000004	0.73994099999999996	0.74494400000000005	0.74899099999999996	0.75450899999999999	0.75756900000000005	0.75589300000000004	0.75560899999999998	0.75837600000000005	0.76159200000000005	0.76575199999999999	0.77037900000000004	0.78092399999999995	0.85088399999999997	0101000020E61000002B82A4F4F1BD1B401FF1D01CFE704A40	259218.27805374033	545074.95847380278	59.818248199999999	5
293_100614-100824_02	6539	9074266	2010-08-11 08:11:12	52.882750000000001	6.9354982999999999	13.4	10	474435.39000000001	5875860.5199999996	0.64000000000000001	36.450000000000003	52.670000000000002	0.59099999999999997	48.890000000000001	0.030370000000000001	0.033002999999999998	0.03465	0.036299999999999999	0.038339999999999999	0.041424999999999997	0.047877000000000003	0.061848	0.080148999999999998	0.092516000000000001	0.097805000000000003	0.095824999999999994	0.086014999999999994	0.075045000000000001	0.068142999999999995	0.064080999999999999	0.059720000000000002	0.054878999999999997	0.052089999999999997	0.049487000000000003	0.045960000000000001	0.043104000000000003	0.041626999999999997	0.043193000000000002	0.055192999999999999	0.096976999999999994	0.17308799999999999	0.292186	0.45285900000000001	0.58555299999999999	0.67030900000000004	0.71827600000000003	0.73516599999999999	0.74227200000000004	0.74724199999999996	0.75113300000000005	0.75719499999999995	0.76082899999999998	0.76041300000000001	0.76039000000000001	0.763289	0.76643399999999995	0.77034999999999998	0.77411399999999997	0.78426700000000005	0.85444500000000001	0101000020E6100000B9DA2F44F3BD1B40A245B6F3FD704A40	259218.62627177051	545074.42051598825	59.8182483	5
293_100614-100824_02	6540	9075664	2010-08-11 08:11:13	52.882746599999997	6.9355032999999997	13.300000000000001	10	474435.73999999999	5875860.1500000004	0.51000000000000001	36.82	52.670000000000002	0.59599999999999997	48.939999999999998	0.030147	0.032778000000000002	0.034381000000000002	0.035987999999999999	0.038005999999999998	0.041009999999999998	0.047377000000000002	0.061213999999999998	0.079244999999999996	0.091427999999999995	0.096636	0.094664999999999999	0.084911	0.074105000000000004	0.067324999999999996	0.063282000000000005	0.058902999999999997	0.054163000000000003	0.051423999999999997	0.048924000000000002	0.045553999999999997	0.042727000000000001	0.041218999999999999	0.042812000000000003	0.054536000000000001	0.095701999999999995	0.17072100000000001	0.28869499999999998	0.44831900000000002	0.58082900000000004	0.66570099999999999	0.71398700000000004	0.73141999999999996	0.73851900000000004	0.74368800000000002	0.74737900000000002	0.75287400000000004	0.75639000000000001	0.75533700000000004	0.75461800000000001	0.75756500000000004	0.76064200000000004	0.76435799999999998	0.76823300000000005	0.77844100000000005	0.84593700000000005	0101000020E61000004733BB93F4BD1B40DDD330D7FD704A40	259218.97090991904	545074.04944896896	59.818249899999998	5
293_100614-100824_02	6541	9077062	2010-08-11 08:11:14	52.882741600000003	6.9355098999999996	13.300000000000001	10	474436.19	5875859.5899999999	0.71999999999999997	36.549999999999997	52.670000000000002	0.60099999999999998	49	0.029776	0.032350999999999998	0.033945000000000003	0.035527999999999997	0.037519999999999998	0.040496999999999998	0.046823999999999998	0.060592	0.078647999999999996	0.090909000000000004	0.096170000000000005	0.094094999999999998	0.084278000000000006	0.073428999999999994	0.066643999999999995	0.062556	0.058167999999999997	0.053444999999999999	0.050749000000000002	0.048211999999999998	0.0448	0.042035000000000003	0.040543000000000003	0.042106999999999999	0.053763999999999999	0.094990000000000005	0.17039199999999999	0.28864600000000001	0.44798700000000002	0.57941399999999998	0.66334099999999996	0.71071700000000004	0.727607	0.73450700000000002	0.73963999999999996	0.743529	0.749359	0.75268400000000002	0.75169699999999995	0.75127100000000002	0.75460400000000005	0.75806700000000005	0.76146499999999995	0.76483000000000001	0.77488299999999999	0.84010799999999997	0101000020E61000004056A64EF6BD1B40CC683FADFD704A40	259219.42705431819	545073.50267515797	59.818251500000002	5
293_100614-100824_02	6542	9078460	2010-08-11 08:11:15	52.882736600000001	6.9355149999999997	13.300000000000001	10	474436.53999999998	5875859.0300000003	0.66000000000000003	36.420000000000002	52.670000000000002	0.60599999999999998	49.049999999999997	0.029099	0.031632	0.033198999999999999	0.034707000000000002	0.036622000000000002	0.039598000000000001	0.046017000000000002	0.059957999999999997	0.078201999999999994	0.090562000000000004	0.095879000000000006	0.093855999999999995	0.083986000000000005	0.073030999999999999	0.066113000000000005	0.062012999999999999	0.057515999999999998	0.052656000000000001	0.049924000000000003	0.047395	0.043902999999999998	0.041075	0.039614000000000003	0.041139000000000002	0.053065000000000001	0.094726000000000005	0.17027600000000001	0.288128	0.44677299999999998	0.57754099999999997	0.66079100000000002	0.70788099999999998	0.72499999999999998	0.73205200000000004	0.73713799999999996	0.74087400000000003	0.74654699999999996	0.74950700000000003	0.74817	0.747479	0.75041000000000002	0.75311399999999995	0.75767300000000004	0.76155600000000001	0.771262	0.83575999999999995	0101000020E610000075ABE7A4F7BD1B40BAFD4D83FD704A40	259219.78224171326	545072.95373575168	59.818251600000004	5
293_100614-100824_02	6543	9079858	2010-08-11 08:11:16	52.882733299999998	6.9355216000000004	13.199999999999999	10	474436.98999999999	5875858.6699999999	0.57999999999999996	36.280000000000001	52.670000000000002	0.60699999999999998	49.07	0.029127	0.031662999999999997	0.033230000000000003	0.034798999999999997	0.036776999999999997	0.039777	0.046242999999999999	0.060228999999999998	0.078604999999999994	0.090980000000000005	0.096282999999999994	0.094194	0.084258	0.073183999999999999	0.066281999999999994	0.062225000000000003	0.057748000000000001	0.052928999999999997	0.050224999999999999	0.047629999999999999	0.044160999999999999	0.041284000000000001	0.039687	0.041172	0.053124999999999999	0.095125000000000001	0.17148099999999999	0.29059800000000002	0.45040000000000002	0.58147899999999997	0.66485499999999997	0.71234299999999995	0.728877	0.735483	0.74032600000000004	0.74406499999999998	0.74986699999999995	0.75356500000000004	0.75317699999999999	0.752749	0.75629299999999999	0.76059299999999996	0.76441199999999998	0.76826899999999998	0.77856400000000003	0.84304000000000001	0101000020E61000006FCED25FF9BD1B408A4B9F67FD704A40	259220.2343289709	545072.59610488568	59.818254899999999	5
293_100614-100824_02	6544	9081256	2010-08-11 08:11:17	52.882728299999997	6.9355266000000002	13.199999999999999	10	474437.33000000002	5875858.1100000003	0.65000000000000002	36.700000000000003	52.670000000000002	0.60899999999999999	49.090000000000003	0.029097000000000001	0.031580999999999998	0.033142999999999999	0.034702999999999998	0.036618999999999999	0.039579999999999997	0.045883	0.059565	0.077524999999999997	0.089708999999999997	0.094893000000000005	0.092887999999999998	0.083141000000000007	0.072289000000000006	0.065502000000000005	0.061490999999999997	0.057112000000000003	0.052345000000000003	0.049660999999999997	0.047188000000000001	0.043846000000000003	0.041030999999999998	0.039567999999999999	0.041091000000000003	0.052720999999999997	0.093811000000000005	0.168685	0.28600500000000001	0.44414300000000001	0.57498499999999997	0.65853300000000004	0.70592600000000005	0.72283500000000001	0.73001400000000005	0.73486799999999997	0.73869300000000004	0.74414199999999997	0.74713399999999996	0.74627699999999997	0.74609800000000004	0.74925799999999998	0.75272600000000001	0.756633	0.76052699999999995	0.77028300000000005	0.83170200000000005	0101000020E6100000FD265EAFFABD1B4078E0AD3DFD704A40	259220.58278604486	545072.04702116328	59.818254899999999	5
293_100614-100824_02	6545	9082654	2010-08-11 08:11:18	52.882725000000001	6.9355333000000003	13.1	10	474437.78999999998	5875857.75	0.58999999999999997	36.609999999999999	52.670000000000002	0.60899999999999999	49.100000000000001	0.029988000000000001	0.032596	0.034190999999999999	0.035804999999999997	0.037804999999999998	0.040825	0.047294999999999997	0.061277999999999999	0.079525999999999999	0.091881000000000004	0.097195000000000004	0.095222000000000001	0.085380999999999999	0.074424000000000004	0.067516999999999994	0.063428999999999999	0.058958000000000003	0.054132	0.051347999999999998	0.048763000000000001	0.045242999999999998	0.042315999999999999	0.040799000000000002	0.042366000000000001	0.054393999999999998	0.096284999999999996	0.17224900000000001	0.29100399999999998	0.45149899999999998	0.58439600000000003	0.66931499999999999	0.71720799999999996	0.73472800000000005	0.74188799999999999	0.74697800000000003	0.75095500000000004	0.75651199999999996	0.75938600000000001	0.75839800000000002	0.75867600000000002	0.76178000000000001	0.76526799999999995	0.76893699999999998	0.7732	0.78325199999999995	0.84735799999999994	0101000020E61000009D46FF70FCBD1B40492EFF21FD704A40	259221.04160391964	545071.6895347517	59.818258300000004	5
293_100614-100824_02	6546	9084052	2010-08-11 08:11:19	52.882719999999999	6.9355383000000002	13.1	10	474438.13	5875857.1900000004	0.65000000000000002	36.549999999999997	52.670000000000002	0.60899999999999999	49.100000000000001	0.029534000000000001	0.032104000000000001	0.033688999999999997	0.035277000000000003	0.037219000000000002	0.040175000000000002	0.046483999999999998	0.060186000000000003	0.078118999999999994	0.090248999999999996	0.095449000000000006	0.093504000000000004	0.083776000000000003	0.072977	0.066242999999999996	0.062204000000000002	0.057786999999999998	0.053032999999999997	0.050269000000000001	0.047730000000000002	0.044246000000000001	0.041480000000000003	0.039974999999999997	0.041563999999999997	0.053376	0.094583	0.16969699999999999	0.28745199999999999	0.44607599999999997	0.57689900000000005	0.66037299999999999	0.70772599999999997	0.72471600000000003	0.73173500000000002	0.73684499999999997	0.74118600000000001	0.74733899999999998	0.751112	0.750116	0.74968100000000004	0.75251999999999997	0.75527999999999995	0.758297	0.76227500000000004	0.77178599999999997	0.83502200000000004	0101000020E61000002B9F8AC0FDBD1B4037C30DF8FC704A40	259221.39006114638	545071.14045108401	59.818258299999997	5
293_100614-100824_02	6547	9085450	2010-08-11 08:11:20	52.882716600000002	6.9355450000000003	13.1	10	474438.59000000003	5875856.8099999996	0.58999999999999997	36.340000000000003	52.670000000000002	0.60899999999999999	49.100000000000001	0.029139000000000002	0.031625	0.033140999999999997	0.034618999999999997	0.036524000000000001	0.039449999999999999	0.045769999999999998	0.059492999999999997	0.077532000000000004	0.089757000000000003	0.094990000000000005	0.092988000000000001	0.083226999999999995	0.072311	0.06547	0.061350000000000002	0.056897000000000003	0.052199000000000002	0.04947	0.046954999999999997	0.043573000000000001	0.040805000000000001	0.039392000000000003	0.040994000000000003	0.052798999999999999	0.094034999999999994	0.16921900000000001	0.28663300000000003	0.44433899999999998	0.57406500000000005	0.65667500000000001	0.70331399999999999	0.72035300000000002	0.72750700000000001	0.73250000000000004	0.73629699999999998	0.74194599999999999	0.74490800000000001	0.74338199999999999	0.74262300000000003	0.74506600000000001	0.74808300000000005	0.751718	0.756498	0.76700400000000002	0.82808599999999999	0101000020E6100000CBBE2B82FFBD1B40735188DBFC704A40	259221.84911783499	545070.77183869807	59.8182616	5
293_100614-100824_02	6548	9086848	2010-08-11 08:11:21	52.8827116	6.9355500000000001	13	10	474438.92999999999	5875856.2599999998	0.65000000000000002	36.109999999999999	52.670000000000002	0.60699999999999998	49.07	0.029637	0.032190999999999997	0.033805000000000002	0.035427	0.037404	0.040460999999999997	0.046850999999999997	0.060650000000000003	0.078660999999999995	0.090858999999999995	0.096118999999999996	0.09418	0.084477999999999998	0.073678999999999994	0.066925999999999999	0.062845999999999999	0.058435000000000001	0.053655000000000001	0.050910999999999998	0.048304	0.044823000000000002	0.042000999999999997	0.040479000000000001	0.041947999999999999	0.053829000000000002	0.095204999999999998	0.169985	0.28676299999999999	0.44353300000000001	0.572492	0.65462100000000001	0.70101500000000005	0.71785299999999996	0.72481499999999999	0.72980900000000004	0.73377099999999995	0.73935600000000001	0.74290199999999995	0.74196799999999996	0.74167400000000006	0.74520500000000001	0.74810399999999999	0.75187700000000002	0.75611499999999998	0.765482	0.82709200000000005	0101000020E61000005917B7D100BE1B4061E696B1FC704A40	259222.19757521499	545070.22275509033	59.8182616	5
293_100614-100824_02	6549	9088246	2010-08-11 08:11:22	52.882708299999997	6.9355566	13	10	474439.38	5875855.8899999997	0.57999999999999996	35.460000000000001	52.670000000000002	0.60499999999999998	49.049999999999997	0.029561	0.032157999999999999	0.033767999999999999	0.035334999999999998	0.03737	0.040521000000000001	0.047128999999999997	0.061239000000000002	0.079582	0.091984999999999997	0.097303000000000001	0.095349000000000003	0.085587999999999997	0.074659000000000003	0.067780999999999994	0.063627000000000003	0.059159000000000003	0.054289999999999998	0.051484000000000002	0.048874000000000001	0.045272	0.042272999999999998	0.040619000000000002	0.042140999999999998	0.054405000000000002	0.096546000000000007	0.17208599999999999	0.28889199999999998	0.44473000000000001	0.57218500000000005	0.653111	0.69869499999999995	0.71491099999999996	0.72186300000000003	0.72682599999999997	0.730383	0.73601899999999998	0.73911300000000002	0.73819800000000002	0.73853899999999995	0.74158299999999999	0.74523700000000004	0.74868000000000001	0.75276500000000002	0.76303299999999996	0.82549799999999995	0101000020E6100000523AA28C02BE1B403134E895FC704A40	259222.64966290022	545069.86512445007	59.818264899999996	5
293_100614-100824_02	6550	9089644	2010-08-11 08:11:23	52.882703300000003	6.9355615999999998	13	10	474439.71999999997	5875855.3300000001	0.65000000000000002	33.520000000000003	52.68	0.60099999999999998	49	0.029666000000000001	0.032273999999999997	0.033938999999999997	0.035543999999999999	0.037620000000000001	0.040882000000000002	0.047896000000000001	0.062776999999999999	0.081930000000000003	0.094937999999999995	0.10064099999999999	0.098781999999999995	0.088717000000000004	0.077368999999999993	0.070216000000000001	0.065948999999999994	0.061246000000000002	0.05604	0.053089999999999998	0.050296	0.046380999999999999	0.043055999999999997	0.041119999999999997	0.042612999999999998	0.055879999999999999	0.100463	0.17834700000000001	0.29570400000000002	0.44894299999999998	0.57215899999999997	0.64921399999999996	0.69228900000000004	0.70772699999999999	0.71443599999999996	0.71927300000000005	0.72300799999999998	0.72826100000000005	0.73159099999999999	0.73077099999999995	0.73119999999999996	0.73510600000000004	0.73893900000000001	0.74286099999999999	0.74726999999999999	0.75721000000000005	0.81859599999999999	0101000020E6100000E0922DDC03BE1B4020C9F66BFC704A40	259222.9981204319	545069.31604090205	59.818264900000003	5
293_100614-100824_02	6551	9091042	2010-08-11 08:11:24	52.8827	6.9355682999999999	12.9	10	474440.17999999999	5875854.9699999997	0.58999999999999997	33.520000000000003	52.68	0.60099999999999998	49.009999999999998	0.029666000000000001	0.032273999999999997	0.033938999999999997	0.035543999999999999	0.037620000000000001	0.040882000000000002	0.047896000000000001	0.062776999999999999	0.081930000000000003	0.094937999999999995	0.10064099999999999	0.098781999999999995	0.088717000000000004	0.077368999999999993	0.070216000000000001	0.065948999999999994	0.061246000000000002	0.05604	0.053089999999999998	0.050296	0.046380999999999999	0.043055999999999997	0.041119999999999997	0.042612999999999998	0.055879999999999999	0.100463	0.17834700000000001	0.29570400000000002	0.44894299999999998	0.57215899999999997	0.64921399999999996	0.69228900000000004	0.70772699999999999	0.71443599999999996	0.71927300000000005	0.72300799999999998	0.72826100000000005	0.73159099999999999	0.73077099999999995	0.73119999999999996	0.73510600000000004	0.73893900000000001	0.74286099999999999	0.74726999999999999	0.75721000000000005	0.81859599999999999	0101000020E610000080B2CE9D05BE1B40F0164850FC704A40	259223.45693873847	545068.95855471445	59.8182683	5
293_100614-100824_02	6552	9092440	2010-08-11 08:11:25	52.882694999999998	6.9355732999999997	12.9	10	474440.53000000003	5875854.4100000001	0.65000000000000002	31.850000000000001	52.68	0.59699999999999998	48.960000000000001	0.029323999999999999	0.031906999999999998	0.03354	0.035152999999999997	0.037267000000000002	0.040635999999999999	0.047964	0.063315999999999997	0.082811999999999997	0.095993999999999996	0.101879	0.10008499999999999	0.090018000000000001	0.078534000000000007	0.071222999999999995	0.066873000000000002	0.062012999999999999	0.056676999999999998	0.053684999999999997	0.050802	0.046655000000000002	0.043033000000000002	0.040913999999999999	0.042492000000000002	0.056404000000000003	0.10216799999999999	0.18018600000000001	0.29513600000000001	0.44237500000000002	0.55864199999999997	0.63079799999999997	0.67116900000000002	0.68583400000000005	0.69244700000000003	0.69703199999999998	0.70057999999999998	0.705287	0.707951	0.70740499999999995	0.70799699999999999	0.71169000000000004	0.71581099999999998	0.72047799999999995	0.72505799999999998	0.73522399999999999	0.79413400000000001	0101000020E61000000E0B5AED06BE1B40DEAB5626FC704A40	259223.80539642286	545068.4094712236	59.8182683	5
293_100614-100824_02	6553	9093838	2010-08-11 08:11:26	52.882691600000001	6.9355783000000004	12.9	10	474440.87	5875854.0300000003	0.51000000000000001	30.760000000000002	52.68	0.59299999999999997	48.909999999999997	0.028920000000000001	0.031518999999999998	0.033169999999999998	0.034792999999999998	0.036866000000000003	0.040223000000000002	0.047514000000000001	0.062754000000000004	0.082039000000000001	0.094990000000000005	0.10077899999999999	0.099049999999999999	0.089242000000000002	0.078024999999999997	0.070888999999999994	0.066559999999999994	0.061746000000000002	0.056405999999999998	0.053433000000000001	0.050588000000000001	0.046429999999999999	0.042792999999999998	0.040625000000000001	0.042238999999999999	0.056212999999999999	0.101491	0.17785500000000001	0.28918300000000002	0.42981900000000001	0.53959900000000005	0.60718000000000005	0.64510900000000004	0.65843700000000005	0.66485000000000005	0.66956099999999996	0.67319700000000005	0.67834300000000003	0.68153799999999998	0.68090099999999998	0.68134300000000003	0.68467800000000001	0.68777299999999997	0.69204699999999997	0.69608899999999996	0.706044	0.76406099999999999	0101000020E61000009D63E53C08BE1B401A3AD109FC704A40	259224.15003537986	545068.03840457345	59.818269900000004	5
293_100614-100824_02	6554	9095236	2010-08-11 08:11:27	52.8826866	6.9355849999999997	12.9	10	474441.33000000002	5875853.4800000004	0.71999999999999997	30.34	52.68	0.58999999999999997	48.869999999999997	0.027990999999999999	0.030491000000000001	0.03211	0.033679000000000001	0.035699000000000002	0.039012999999999999	0.046105	0.060868999999999999	0.079560000000000006	0.092130000000000004	0.097743999999999998	0.096084000000000003	0.086526000000000006	0.075567999999999996	0.068625000000000005	0.064434000000000005	0.059816000000000001	0.054657999999999998	0.051687999999999998	0.048933999999999998	0.044920000000000002	0.041336999999999999	0.039269999999999999	0.040784000000000001	0.054384000000000002	0.098597000000000004	0.17305799999999999	0.28131	0.41692400000000002	0.52207899999999996	0.58652899999999997	0.62275199999999997	0.63528700000000005	0.64126300000000003	0.64568899999999996	0.64935299999999996	0.65462399999999998	0.65805400000000003	0.65807300000000002	0.65875600000000001	0.66238799999999998	0.66588899999999995	0.67005599999999998	0.67326799999999998	0.682863	0.73595200000000005	0101000020E61000003C8386FE09BE1B4008CFDFDFFB704A40	259224.61291138624	545067.4917756283	59.818271600000003	5
293_100614-100824_02	6555	9096634	2010-08-11 08:11:28	52.882683299999997	6.9355900000000004	12.9	10	474441.66999999998	5875853.1100000003	0.5	30.039999999999999	52.68	0.58799999999999997	48.850000000000001	0.027654999999999999	0.030152000000000002	0.031715	0.033263000000000001	0.035258999999999999	0.038557000000000001	0.045599000000000001	0.060356	0.078985	0.091527999999999998	0.097141000000000005	0.095537999999999998	0.086097000000000007	0.075244000000000005	0.068315000000000001	0.064112000000000002	0.059449000000000002	0.054267000000000003	0.051332000000000003	0.048549000000000002	0.044491999999999997	0.040890999999999997	0.038783999999999999	0.040328999999999997	0.054139	0.09826	0.17208899999999999	0.27873199999999998	0.41220899999999999	0.51547600000000005	0.578712	0.61368299999999998	0.62644100000000003	0.63264200000000004	0.63718200000000003	0.64084700000000006	0.64600299999999999	0.64918299999999995	0.64929300000000001	0.64996500000000001	0.653582	0.65703999999999996	0.66098900000000005	0.66480300000000003	0.67435299999999998	0.726576	0101000020E6100000CBDB114E0BBE1B40D81C31C4FB704A40	259224.95731179096	545067.13183508825	59.818273299999994	5
293_100614-100824_02	6556	9098032	2010-08-11 08:11:29	52.882680000000001	6.9355950000000002	12.800000000000001	10	474442.01000000001	5875852.75	0.5	29.66	52.68	0.58399999999999996	48.799999999999997	0.028150999999999999	0.030720000000000001	0.032326000000000001	0.033883000000000003	0.035911999999999999	0.039233999999999998	0.046456999999999998	0.061518000000000003	0.080435000000000006	0.093179999999999999	0.098888000000000004	0.097355999999999998	0.087845999999999994	0.076905000000000001	0.069889999999999994	0.065674999999999997	0.060874999999999999	0.055606999999999997	0.052664000000000002	0.049813999999999997	0.045690000000000001	0.042077999999999997	0.039903000000000001	0.041542999999999997	0.055583	0.100413	0.17489299999999999	0.28182699999999999	0.415126	0.51825500000000002	0.58134399999999997	0.61627799999999999	0.62903799999999999	0.63541899999999996	0.64011200000000001	0.64375400000000005	0.648864	0.65213100000000002	0.65196900000000002	0.65210999999999997	0.65530200000000005	0.65842500000000004	0.66241300000000003	0.66761999999999999	0.677342	0.73001700000000003	0101000020E610000059349D9D0CBE1B40A96A82A8FB704A40	259225.30171224606	545066.77189456928	59.818275	5
293_100614-100824_02	6557	9099430	2010-08-11 08:11:30	52.882674999999999	6.9356016	12.800000000000001	10	474442.46000000002	5875852.1900000004	0.71999999999999997	28.800000000000001	52.68	0.57999999999999996	48.75	0.027771000000000001	0.030259999999999999	0.031879999999999999	0.033499000000000001	0.035546000000000001	0.038891000000000002	0.046144999999999999	0.061217000000000001	0.080047999999999994	0.092678999999999997	0.098311999999999997	0.096773999999999999	0.087392999999999998	0.076481999999999994	0.069485000000000005	0.065312999999999996	0.060554999999999998	0.055321000000000002	0.052408999999999997	0.049507000000000002	0.045310999999999997	0.041575000000000001	0.039299000000000001	0.040913999999999999	0.055188000000000001	0.100047	0.174093	0.279167	0.40862100000000001	0.50759200000000004	0.56763399999999997	0.600769	0.61254500000000001	0.61850700000000003	0.62290000000000001	0.62646900000000005	0.63150899999999999	0.63491500000000001	0.63502400000000003	0.63587300000000002	0.63954500000000003	0.64283199999999996	0.64662699999999995	0.65065600000000001	0.65948700000000005	0.70934799999999998	0101000020E6100000525788580EBE1B4097FF907EFB704A40	259225.75785801525	545066.22512135294	59.818276599999997	5
293_100614-100824_02	6558	9100828	2010-08-11 08:11:31	52.882671600000002	6.9356065999999998	12.699999999999999	10	474442.79999999999	5875851.8099999996	0.51000000000000001	27.850000000000001	52.68	0.57499999999999996	48.689999999999998	0.026372	0.028768999999999999	0.030259999999999999	0.031822000000000003	0.033841000000000003	0.037239000000000001	0.044581999999999997	0.059734000000000002	0.078545000000000004	0.091189000000000006	0.096926999999999999	0.095489000000000004	0.086216000000000001	0.075364	0.068362000000000006	0.064148999999999998	0.059397999999999999	0.054139	0.051208999999999998	0.048283	0.044018000000000002	0.040096	0.037689	0.039239999999999997	0.053712999999999997	0.098975999999999995	0.172316	0.27479999999999999	0.39961099999999999	0.49356699999999998	0.54998599999999997	0.58093499999999998	0.59192100000000003	0.59798700000000005	0.60219100000000003	0.60542099999999999	0.61019400000000001	0.61273	0.61358999999999997	0.61532900000000001	0.61903200000000003	0.62274700000000005	0.62695999999999996	0.63132100000000002	0.64005599999999996	0.68852500000000005	0101000020E6100000E0AF13A80FBE1B40D38D0B62FB704A40	259226.10249727167	545065.85405483772	59.818278200000002	5
293_100614-100824_02	6559	9102226	2010-08-11 08:11:32	52.8826666	6.9356115999999997	12.699999999999999	10	474443.15000000002	5875851.2599999998	0.65000000000000002	25.68	52.68	0.57199999999999995	48.649999999999999	0.026813	0.029274999999999999	0.030859999999999999	0.032457	0.034508999999999998	0.038108999999999997	0.045959	0.062128999999999997	0.082138000000000003	0.095587000000000005	0.101797	0.100492	0.090845999999999996	0.079502000000000003	0.072158	0.067780999999999994	0.062681000000000001	0.056987000000000003	0.053789999999999998	0.050701000000000003	0.046011999999999997	0.041750000000000002	0.039032999999999998	0.040590000000000001	0.056297	0.104434	0.18029800000000001	0.28338600000000003	0.40498299999999998	0.49407600000000002	0.54610999999999998	0.57448200000000005	0.58432300000000004	0.59023499999999995	0.59422299999999995	0.59737799999999996	0.60190200000000005	0.60462499999999997	0.60540300000000002	0.60716700000000001	0.61155700000000002	0.61551599999999995	0.61990599999999996	0.62458000000000002	0.633857	0.68153399999999997	0101000020E61000006E089FF710BE1B40C1221A38FB704A40	259226.45095546509	545065.30497153825	59.818278200000002	5
293_100614-100824_02	6560	9103624	2010-08-11 08:11:33	52.882661599999999	6.9356182999999998	12.6	10	474443.59999999998	5875850.7000000002	0.71999999999999997	23.989999999999998	52.68	0.56899999999999995	48.619999999999997	0.027366000000000001	0.029928	0.031594999999999998	0.033263000000000001	0.035451999999999997	0.039125	0.047232000000000003	0.063701999999999995	0.083908999999999997	0.097564999999999999	0.103966	0.10277799999999999	0.093295000000000003	0.081961000000000006	0.074680999999999997	0.070233000000000004	0.064971000000000001	0.059136000000000001	0.055899999999999998	0.052622000000000002	0.047767999999999998	0.043263999999999997	0.040336999999999998	0.04206	0.058542999999999998	0.10761900000000001	0.18340200000000001	0.28406799999999999	0.40013599999999999	0.483207	0.530914	0.55670600000000003	0.56565399999999999	0.57113000000000003	0.57506100000000004	0.57866600000000001	0.58361499999999999	0.58678699999999995	0.587696	0.58918499999999996	0.59301800000000005	0.59654799999999997	0.60034699999999996	0.60438199999999997	0.613452	0.658084	0101000020E61000000E2840B912BE1B40AFB7280EFB704A40	259226.91383198078	545064.75834281836	59.8182799	5
293_100614-100824_02	6561	9105022	2010-08-11 08:11:34	52.882658300000003	6.9356232999999996	12.5	10	474443.95000000001	5875850.3300000001	0.5	23.440000000000001	52.68	0.56599999999999995	48.590000000000003	0.027191	0.029739999999999999	0.031362000000000001	0.032988000000000003	0.035110000000000002	0.038774999999999997	0.046873999999999999	0.063267000000000004	0.083362000000000006	0.096793000000000004	0.10301399999999999	0.10174900000000001	0.092262999999999998	0.080967999999999998	0.073632000000000003	0.069171999999999997	0.064021999999999996	0.058231999999999999	0.05509	0.051864	0.047070000000000001	0.042533000000000001	0.039696000000000002	0.041328999999999998	0.057487000000000003	0.105991	0.180872	0.27968700000000002	0.39242700000000003	0.47220800000000002	0.51762699999999995	0.54197899999999999	0.55019799999999996	0.55550699999999997	0.55923100000000003	0.562056	0.56647400000000003	0.56923100000000004	0.56967599999999996	0.57158100000000001	0.57509900000000003	0.57886300000000002	0.58286300000000002	0.58729299999999995	0.596329	0.63659500000000002	0101000020E61000009C80CB0814BE1B4080057AF2FA704A40	259227.25823274394	545064.39840243745	59.818281600000006	5
293_100614-100824_02	6562	9106420	2010-08-11 08:11:35	52.882653300000001	6.9356283000000003	12.5	10	474444.28999999998	5875849.7800000003	0.65000000000000002	22.68	52.68	0.56499999999999995	48.57	0.027033000000000001	0.029571	0.031205	0.032828000000000003	0.034972000000000003	0.038797999999999999	0.047132	0.063750000000000001	0.083996000000000001	0.097554000000000002	0.103884	0.102691	0.093215000000000006	0.081889000000000003	0.074489	0.070012000000000005	0.064796999999999993	0.058986999999999998	0.055729000000000001	0.052518000000000002	0.047553999999999999	0.042812000000000003	0.039774999999999998	0.041458000000000002	0.058039	0.10725	0.18220600000000001	0.279862	0.38986399999999999	0.46685700000000002	0.51052900000000001	0.53384100000000001	0.54158600000000001	0.54666599999999999	0.55013599999999996	0.55337700000000001	0.55747400000000003	0.56056600000000001	0.56116100000000002	0.56344499999999997	0.56765699999999997	0.57128000000000001	0.57576700000000003	0.57975399999999999	0.58827200000000002	0.62721899999999997	0101000020E61000002BD9565815BE1B406E9A88C8FA704A40	259227.60669116623	545063.84931921947	59.818281599999999	5
293_100614-100824_02	6564	9109216	2010-08-11 08:11:37	52.882646600000001	6.9356400000000002	12.300000000000001	10	474445.09000000003	5875849.0300000003	0.51000000000000001	22.039999999999999	52.68	0.56100000000000005	48.520000000000003	0.027490000000000001	0.030102	0.031806000000000001	0.033519	0.035730999999999999	0.039493	0.047751000000000002	0.064398999999999998	0.084664000000000003	0.098244999999999999	0.10462	0.103522	0.094176999999999997	0.082988000000000006	0.075702000000000005	0.071299000000000001	0.066075999999999996	0.060164000000000002	0.056843999999999999	0.053484999999999998	0.048564000000000003	0.043843	0.040827000000000002	0.042616000000000001	0.059368999999999998	0.108515	0.18301700000000001	0.27920899999999998	0.386683	0.46133299999999999	0.50332600000000005	0.52544000000000002	0.533057	0.53831600000000002	0.54217899999999997	0.54574	0.5504	0.55313100000000004	0.55424700000000005	0.55644800000000005	0.56040699999999999	0.56376800000000005	0.56708499999999995	0.57118599999999997	0.57987599999999995	0.62023799999999996	0101000020E61000005951836918BE1B407A765490FA704A40	259228.41014993942	545063.12076712132	59.8182866	5
293_100614-100824_02	6565	9110614	2010-08-11 08:11:38	52.882641599999999	6.9356448999999998	12.300000000000001	10	474445.41999999998	5875848.4800000004	0.65000000000000002	22.059999999999999	52.68	0.56200000000000006	48.530000000000001	0.027616000000000002	0.030157	0.031809999999999998	0.033433999999999998	0.035645000000000003	0.039460000000000002	0.047927999999999998	0.064921999999999994	0.085591	0.099450999999999998	0.105932	0.104754	0.095101000000000005	0.083506999999999998	0.076023999999999994	0.071493000000000001	0.066129999999999994	0.060148	0.056847000000000002	0.053543	0.048579999999999998	0.043874000000000003	0.040807999999999997	0.042486000000000003	0.059404999999999999	0.10938000000000001	0.18501400000000001	0.28248899999999999	0.391177	0.46677099999999999	0.50937399999999999	0.53181	0.53965799999999997	0.54490000000000005	0.54826299999999994	0.55126200000000003	0.55523900000000004	0.55747000000000002	0.55838399999999999	0.56066800000000006	0.56499600000000005	0.56909600000000005	0.57369999999999999	0.57837400000000005	0.58739600000000003	0.62775499999999995	0101000020E610000040AD58B219BE1B40680B6366FA704A40	259228.75187809026	545062.57153959677	59.818286499999999	5
293_100614-100824_02	6566	9112012	2010-08-11 08:11:39	52.882638300000004	6.9356499999999999	12.199999999999999	10	474445.77000000002	5875848.1100000003	0.51000000000000001	21.620000000000001	52.68	0.56100000000000005	48.520000000000003	0.026755000000000001	0.029298999999999999	0.030935000000000001	0.032598000000000002	0.034766999999999999	0.038557000000000001	0.046834000000000001	0.063363000000000003	0.083309999999999995	0.096618999999999997	0.102946	0.101955	0.092905000000000001	0.081964999999999996	0.074826000000000004	0.070461999999999997	0.065321000000000004	0.059466999999999999	0.056238000000000003	0.052988	0.047988000000000003	0.043269000000000002	0.040162000000000003	0.041869000000000003	0.058703999999999999	0.10746799999999999	0.18032300000000001	0.27340900000000001	0.37670100000000001	0.44810800000000001	0.48837399999999997	0.50992999999999999	0.51730299999999996	0.52248499999999998	0.52601699999999996	0.52916700000000005	0.53349400000000002	0.53619899999999998	0.53736799999999996	0.539273	0.54315500000000005	0.54679	0.55047500000000005	0.55496800000000002	0.56334899999999999	0.59924599999999995	0101000020E610000075029A081BBE1B403959B44AFA704A40	259229.10300962842	545062.21174373431	59.818288300000006	5
293_100614-100824_02	6567	9113410	2010-08-11 08:11:40	52.882633300000002	6.9356565999999997	12.1	10	474446.21999999997	5875847.5599999996	0.71999999999999997	22.48	52.68	0.56000000000000005	48.509999999999998	0.026776999999999999	0.029276	0.03091	0.032571999999999997	0.034736999999999997	0.038475000000000002	0.046741999999999999	0.063230999999999996	0.083305000000000004	0.096753000000000006	0.103008	0.101844	0.092510999999999996	0.081272999999999998	0.074009000000000005	0.069625000000000006	0.064500000000000002	0.058714000000000002	0.055396000000000001	0.052162	0.047239999999999997	0.042596000000000002	0.039631	0.041271000000000002	0.057759999999999999	0.10649400000000001	0.18049100000000001	0.27646100000000001	0.38454700000000003	0.46014500000000003	0.50288699999999997	0.52515699999999998	0.53288199999999997	0.53832100000000005	0.54166199999999998	0.54474800000000001	0.54905000000000004	0.55170399999999997	0.55259499999999995	0.55496599999999996	0.55933699999999997	0.56317700000000004	0.567357	0.57145900000000005	0.58019100000000001	0.61768800000000001	0101000020E61000006E2585C31CBE1B4027EEC220FA704A40	259229.55915623705	545061.66497088096	59.818289900000003	5
293_100614-100824_02	6568	9114808	2010-08-11 08:11:41	52.882629999999999	6.9356616000000004	12.1	10	474446.57000000001	5875847.1900000004	0.5	22.350000000000001	52.68	0.56000000000000005	48.509999999999998	0.027477000000000001	0.030084	0.031758000000000002	0.033442	0.035685000000000001	0.039514000000000001	0.047968999999999998	0.064909999999999995	0.085471000000000005	0.099205000000000002	0.105626	0.104424	0.094846	0.083417000000000005	0.075964000000000004	0.071458999999999995	0.066195000000000004	0.060187999999999998	0.056862000000000003	0.053534999999999999	0.048459000000000002	0.043637000000000002	0.040562000000000001	0.042237999999999998	0.059114	0.10904700000000001	0.18471399999999999	0.28279100000000001	0.39288899999999999	0.469719	0.51298600000000005	0.53561099999999995	0.54344800000000004	0.54879199999999995	0.55221799999999999	0.55525800000000003	0.559832	0.56270100000000001	0.56383300000000003	0.56623800000000002	0.570156	0.573851	0.578156	0.581959	0.59044099999999999	0.63049599999999995	0101000020E6100000FD7D10131EBE1B40F73B1405FA704A40	259229.90355740892	545061.30503068189	59.818291600000002	5
293_100614-100824_02	6569	9116206	2010-08-11 08:11:42	52.882624999999997	6.9356682999999997	12	10	474447.02000000002	5875846.6299999999	0.71999999999999997	22.350000000000001	52.689999999999998	0.56000000000000005	48.509999999999998	0.027477000000000001	0.030084	0.031758000000000002	0.033442	0.035685000000000001	0.039514000000000001	0.047968999999999998	0.064909999999999995	0.085471000000000005	0.099205000000000002	0.105626	0.104424	0.094846	0.083417000000000005	0.075964000000000004	0.071458999999999995	0.066195000000000004	0.060187999999999998	0.056862000000000003	0.053534999999999999	0.048459000000000002	0.043637000000000002	0.040562000000000001	0.042237999999999998	0.059114	0.10904700000000001	0.18471399999999999	0.28279100000000001	0.39288899999999999	0.469719	0.51298600000000005	0.53561099999999995	0.54344800000000004	0.54879199999999995	0.55221799999999999	0.55525800000000003	0.559832	0.56270100000000001	0.56383300000000003	0.56623800000000002	0.570156	0.573851	0.578156	0.581959	0.59044099999999999	0.63049599999999995	0101000020E61000009C9DB1D41FBE1B40E5D022DBF9704A40	259230.36643468024	545060.75840229471	59.818293299999993	5
293_100614-100824_02	6570	9117604	2010-08-11 08:11:43	52.8826216	6.9356733000000004	11.9	10	474447.37	5875846.2599999998	0.51000000000000001	21.530000000000001	52.689999999999998	0.56100000000000005	48.530000000000001	0.027684	0.030386	0.032136999999999999	0.033835999999999998	0.036095000000000002	0.039946000000000002	0.048433999999999998	0.065203999999999998	0.085411000000000001	0.098955000000000001	0.105397	0.104478	0.095406000000000005	0.084417000000000006	0.077148999999999995	0.072774000000000005	0.067542000000000005	0.061559999999999997	0.058230999999999998	0.054911000000000001	0.049828999999999998	0.044943999999999998	0.041772999999999998	0.043503	0.060796000000000003	0.11025799999999999	0.18389800000000001	0.27787299999999998	0.38227	0.454878	0.49570500000000001	0.51721200000000001	0.52513100000000001	0.53068000000000004	0.53445699999999996	0.53790300000000002	0.54255600000000004	0.54544199999999998	0.54641399999999996	0.548014	0.55142599999999997	0.55507399999999996	0.55898300000000001	0.56354099999999996	0.57272699999999999	0.61041999999999996	0101000020E61000002BF63C2421BE1B40215F9DBEF9704A40	259230.71107466394	545060.38733610616	59.818294899999998	5
293_100614-100824_02	6571	9119002	2010-08-11 08:11:44	52.882618299999997	6.9356783000000002	11.9	10	474447.71000000002	5875845.8899999997	0.5	21.670000000000002	52.689999999999998	0.56299999999999994	48.549999999999997	0.027896000000000001	0.030563	0.032303999999999999	0.034068000000000001	0.036306999999999999	0.04027	0.048765999999999997	0.065426999999999999	0.085530999999999996	0.098999000000000004	0.105466	0.104521	0.095444000000000001	0.084515999999999994	0.077396999999999994	0.073050000000000004	0.067931000000000005	0.062050000000000001	0.058767	0.055481999999999997	0.050401000000000001	0.045476999999999997	0.042395000000000002	0.044047000000000003	0.061177000000000002	0.110495	0.184119	0.27834599999999998	0.38345099999999999	0.45676699999999998	0.49791800000000003	0.51962399999999997	0.52744400000000002	0.53296900000000003	0.53647199999999995	0.53998500000000005	0.54439700000000002	0.54720199999999997	0.54854099999999995	0.55107499999999998	0.55508599999999997	0.559145	0.56319300000000005	0.56764599999999998	0.57631399999999999	0.61308799999999997	0101000020E6100000B94EC87322BE1B40F1ACEEA2F9704A40	259231.05547600897	545060.02739599382	59.818296599999996	5
293_100614-100824_02	6572	9120400	2010-08-11 08:11:45	52.882613300000003	6.9356850000000003	11.9	10	474448.16999999998	5875845.3300000001	0.71999999999999997	21.859999999999999	52.689999999999998	0.56399999999999995	48.560000000000002	0.028027	0.030678	0.032375000000000001	0.034088	0.036357	0.040284	0.048710999999999997	0.065468999999999999	0.085813	0.099407999999999996	0.105846	0.104791	0.095463000000000006	0.084270999999999999	0.076975000000000002	0.072551000000000004	0.067345000000000002	0.061435999999999998	0.058164	0.054918000000000002	0.049865	0.045131999999999999	0.042054000000000001	0.043785999999999999	0.060610999999999998	0.110078	0.184528	0.28028399999999998	0.38731199999999999	0.46160000000000001	0.50344199999999995	0.52544999999999997	0.53327199999999997	0.53844700000000001	0.541937	0.54513100000000003	0.54927300000000001	0.552068	0.553616	0.55606299999999997	0.560527	0.564496	0.568357	0.57216599999999995	0.58087500000000003	0.61871900000000002	0101000020E6100000596E693524BE1B40E041FD78F9704A40	259231.51835352735	545059.48076771258	59.818298300000002	5
293_100614-100824_02	6573	9121798	2010-08-11 08:11:46	52.88261	6.9356898999999999	11.9	10	474448.5	5875844.9699999997	0.5	21.960000000000001	52.689999999999998	0.56399999999999995	48.560000000000002	0.026714999999999999	0.029222999999999999	0.030852000000000001	0.032482999999999998	0.034664	0.038400999999999998	0.046484999999999999	0.062558000000000002	0.082019999999999996	0.094993999999999995	0.10113900000000001	0.100162	0.091330999999999996	0.080670000000000006	0.073695999999999998	0.069427000000000003	0.064477999999999994	0.058827999999999998	0.055731000000000003	0.052534999999999998	0.047745000000000003	0.043140999999999999	0.040232999999999998	0.041840000000000002	0.058112999999999998	0.10534300000000001	0.176286	0.267878	0.37022899999999997	0.441612	0.48187400000000002	0.50323899999999999	0.51070199999999999	0.51589600000000002	0.519339	0.52242599999999995	0.52651499999999996	0.529358	0.53071800000000002	0.53293999999999997	0.53694600000000003	0.54066000000000003	0.54460699999999995	0.54890799999999995	0.55726699999999996	0.59134699999999996	0101000020E610000040CA3E7E25BE1B40B08F4E5DF9704A40	259231.85602450161	545059.12068326701	59.8182999	5
293_100614-100824_02	6574	9123196	2010-08-11 08:11:47	52.882606600000003	6.9356949999999999	11.9	10	474448.84999999998	5875844.5899999999	0.51000000000000001	21.780000000000001	52.689999999999998	0.56399999999999995	48.560000000000002	0.026672000000000001	0.029177999999999999	0.030745999999999999	0.032397000000000002	0.034605999999999998	0.038370000000000001	0.046573000000000003	0.062909000000000007	0.082649	0.095968999999999999	0.10235	0.10148500000000001	0.092568999999999999	0.081733	0.074645000000000003	0.070376999999999995	0.065301999999999999	0.059593	0.056365999999999999	0.053203	0.048259000000000003	0.043513000000000003	0.040457	0.042174000000000003	0.058832000000000002	0.10717	0.17935000000000001	0.271671	0.374662	0.44652799999999998	0.48702000000000001	0.50840399999999997	0.51623799999999997	0.52163000000000004	0.52509700000000004	0.52838700000000005	0.53241899999999998	0.53486800000000001	0.53658099999999997	0.53886599999999996	0.54335999999999995	0.54762500000000003	0.551898	0.55605800000000005	0.56445999999999996	0.59863699999999997	0101000020E6100000751F80D426BE1B40EC1DC940F9704A40	259232.20739520498	545058.74976158224	59.818301600000005	5
293_100614-100824_02	6575	9124594	2010-08-11 08:11:48	52.8826033	6.9357015999999998	11.9	10	474449.29999999999	5875844.2199999997	0.57999999999999996	21.300000000000001	52.689999999999998	0.56499999999999995	48.579999999999998	0.027640999999999999	0.030231999999999998	0.031916	0.033625000000000002	0.035868999999999998	0.039754999999999999	0.048224000000000003	0.064901	0.085178000000000004	0.098841999999999999	0.105378	0.104439	0.095346	0.084265999999999994	0.077040999999999998	0.072673000000000001	0.067444000000000004	0.061615000000000003	0.058327999999999998	0.055003000000000003	0.049977000000000001	0.045159999999999999	0.041991000000000001	0.043770999999999997	0.060865000000000002	0.11036799999999999	0.18430199999999999	0.27819100000000002	0.381994	0.45361499999999999	0.49392900000000001	0.51531300000000002	0.52275400000000005	0.52798	0.53161499999999995	0.53482499999999999	0.53911399999999998	0.54174500000000003	0.54290000000000005	0.54512499999999997	0.54912000000000005	0.55326699999999995	0.55787799999999999	0.562083	0.57047700000000001	0.60666100000000001	0101000020E61000006E426B8F28BE1B40BC6B1A25F9704A40	259232.65948467673	545058.39213186817	59.818304900000001	5
293_100614-100824_02	6576	9125992	2010-08-11 08:11:49	52.882598299999998	6.9357065999999996	11.9	10	474449.64000000001	5875843.6699999999	0.65000000000000002	22.120000000000001	52.689999999999998	0.56599999999999995	48.590000000000003	0.027709000000000001	0.030328000000000001	0.031966000000000001	0.033680000000000002	0.035833999999999998	0.039621000000000003	0.047952000000000002	0.064627000000000004	0.084903000000000006	0.098487000000000005	0.104834	0.103716	0.094353000000000006	0.083070000000000005	0.075729000000000005	0.071247000000000005	0.066055000000000003	0.060220000000000003	0.057000000000000002	0.053740000000000003	0.048710999999999997	0.044039000000000002	0.041076000000000001	0.042817000000000001	0.059482	0.10868999999999999	0.18335099999999999	0.27998299999999998	0.387903	0.46301999999999999	0.50543099999999996	0.52776100000000004	0.53539700000000001	0.540628	0.54428600000000005	0.547292	0.55160200000000004	0.55447199999999996	0.55544300000000002	0.55752999999999997	0.56152299999999999	0.56521500000000002	0.56977800000000001	0.57386999999999999	0.58236100000000002	0.620035	0101000020E6100000FC9AF6DE29BE1B40AA0029FBF8704A40	259233.00794411614	545057.84304904076	59.818304900000001	5
293_100614-100824_02	6577	9127390	2010-08-11 08:11:50	52.882595000000002	6.9357132999999997	11.800000000000001	10	474450.09999999998	5875843.2999999998	0.58999999999999997	22.48	52.689999999999998	0.56699999999999995	48.609999999999999	0.027289000000000001	0.029845	0.031474000000000002	0.033163999999999999	0.035348999999999998	0.039125	0.047384000000000003	0.063943	0.084059999999999996	0.097553000000000001	0.103811	0.102643	0.093278	0.082078999999999999	0.074750999999999998	0.070351999999999998	0.065227999999999994	0.059374999999999997	0.056135999999999998	0.052893999999999997	0.047976999999999999	0.043313999999999998	0.040326000000000001	0.041982999999999999	0.058435000000000001	0.10728600000000001	0.18152699999999999	0.27793499999999999	0.386521	0.46261600000000003	0.50548700000000002	0.52795599999999998	0.53572799999999998	0.540991	0.54416500000000001	0.54707600000000001	0.55144199999999999	0.55366300000000002	0.55527700000000002	0.55752999999999997	0.56189599999999995	0.56583899999999998	0.57001599999999997	0.57412600000000003	0.58283499999999999	0.61880400000000002	0101000020E61000009CBA97A02BBE1B407B4E7ADFF8704A40	259233.4667642249	545057.48556379811	59.818308299999998	5
293_100614-100824_02	6578	9128788	2010-08-11 08:11:51	52.88259	6.9357182999999996	11.800000000000001	10	474450.44	5875842.75	0.65000000000000002	22.039999999999999	52.689999999999998	0.56599999999999995	48.590000000000003	0.027496	0.030099999999999998	0.031836000000000003	0.033579999999999999	0.035847999999999998	0.039722	0.04811	0.064771999999999996	0.084966	0.098492999999999997	0.10488500000000001	0.103862	0.094677999999999998	0.083611000000000005	0.076397999999999994	0.072050000000000003	0.066893999999999995	0.060995000000000001	0.057645000000000002	0.054311999999999999	0.049214000000000001	0.044358000000000002	0.041306000000000002	0.043062000000000003	0.060130999999999997	0.109711	0.18421299999999999	0.27995799999999998	0.38742199999999999	0.46266600000000002	0.50493500000000002	0.52685800000000005	0.53463700000000003	0.54021600000000003	0.54392600000000002	0.54729499999999998	0.55186100000000005	0.55481999999999998	0.55644899999999997	0.55914799999999998	0.563469	0.56718599999999997	0.57106299999999999	0.57454099999999997	0.58325800000000005	0.62181399999999998	0101000020E61000002A1323F02CBE1B4069E388B5F8704A40	259233.81522381696	545056.93648102763	59.818308299999998	5
293_100614-100824_02	6579	9130186	2010-08-11 08:11:52	52.882584999999999	6.9357233000000003	11.800000000000001	10	474450.78999999998	5875842.1900000004	0.65000000000000002	21.629999999999999	52.689999999999998	0.56799999999999995	48.609999999999999	0.027640000000000001	0.030304000000000001	0.032024999999999998	0.033771000000000002	0.036020999999999997	0.039919000000000003	0.048309999999999999	0.064738000000000004	0.084612999999999994	0.097970000000000002	0.104299	0.103376	0.094458	0.083640000000000006	0.076603000000000004	0.072378999999999999	0.067279000000000005	0.061523000000000001	0.058312000000000003	0.055015000000000001	0.050067	0.045283999999999998	0.042133999999999998	0.043824000000000002	0.060804999999999998	0.109446	0.18187200000000001	0.27448499999999998	0.37788300000000002	0.45010299999999998	0.49077500000000002	0.51204400000000005	0.51976199999999995	0.52512499999999995	0.52865799999999996	0.53164900000000004	0.53580700000000003	0.53830800000000001	0.54012800000000005	0.54303000000000001	0.54721900000000001	0.55092300000000005	0.55496299999999998	0.55887200000000004	0.56642400000000004	0.60136699999999998	0101000020E6100000B96BAE3F2EBE1B405778978BF8704A40	259234.16368348536	545056.38739828847	59.818308299999998	5
293_100614-100824_02	6580	9131584	2010-08-11 08:11:53	52.882579999999997	6.9357300000000004	11.9	10	474451.23999999999	5875841.6299999999	0.71999999999999997	22.219999999999999	52.689999999999998	0.56999999999999995	48.630000000000003	0.028035999999999998	0.030731999999999999	0.032467000000000003	0.034213	0.036483000000000002	0.040250000000000001	0.048370999999999997	0.064434000000000005	0.083884	0.096858	0.10297199999999999	0.101968	0.093141000000000002	0.082517999999999994	0.075614000000000001	0.071434999999999998	0.066466999999999998	0.060886000000000003	0.057831	0.054713999999999999	0.050002999999999999	0.045468000000000001	0.042501999999999998	0.044248000000000003	0.060443999999999998	0.107684	0.17915500000000001	0.27196700000000001	0.37661600000000001	0.45031300000000002	0.49204700000000001	0.51376699999999997	0.52167300000000005	0.52697700000000003	0.53045900000000001	0.53348700000000004	0.53783899999999996	0.54061499999999996	0.54239599999999999	0.54508599999999996	0.54908800000000002	0.55326500000000001	0.55743399999999999	0.56099699999999997	0.56845199999999996	0.60395200000000004	0101000020E6100000598B4F0130BE1B40450DA661F8704A40	259234.6265616873	545055.84077030036	59.818309999999997	5
293_100614-100824_02	6581	9132982	2010-08-11 08:11:54	52.882574900000002	6.9357350000000002	11.9	10	474451.59000000003	5875841.0700000003	0.66000000000000003	22.23	52.689999999999998	0.56799999999999995	48.619999999999997	0.027549000000000001	0.030155999999999999	0.031869000000000001	0.033524999999999999	0.035763000000000003	0.039530999999999997	0.047681000000000001	0.063797999999999994	0.083269999999999997	0.096357999999999999	0.102532	0.101551	0.092726000000000003	0.082085000000000005	0.075133000000000005	0.070844000000000004	0.065865999999999994	0.060304999999999997	0.057156999999999999	0.054006999999999999	0.049206	0.044703	0.041789	0.043456000000000002	0.059707999999999997	0.10699400000000001	0.17832700000000001	0.27061000000000002	0.37470500000000001	0.44814799999999999	0.489593	0.51128600000000002	0.51913299999999996	0.52445699999999995	0.52789600000000003	0.53087600000000001	0.53510100000000005	0.53757999999999995	0.53892399999999996	0.54118999999999995	0.54570600000000002	0.54967299999999997	0.55335199999999996	0.55760500000000002	0.56574400000000002	0.59975000000000001	0101000020E6100000E7E3DA5031BE1B409FE2DD36F8704A40	259234.97526022041	545055.28056156542	59.818309900000003	5
293_100614-100824_02	6582	9134380	2010-08-11 08:11:55	52.882571599999999	6.9357382999999997	11.9	10	474451.81	5875840.7000000002	0.42999999999999999	22.390000000000001	52.689999999999998	0.56499999999999995	48.579999999999998	0.026713000000000001	0.029246000000000001	0.030853999999999999	0.032485	0.034636	0.038421999999999998	0.046597	0.062873999999999999	0.082655999999999993	0.095957000000000001	0.10224800000000001	0.101287	0.092295000000000002	0.081418000000000004	0.074271000000000004	0.069980000000000001	0.064929000000000001	0.059173999999999997	0.055976999999999999	0.052768000000000002	0.047870000000000003	0.043240000000000001	0.040294000000000003	0.041950000000000001	0.058382999999999997	0.106462	0.17882500000000001	0.27236399999999999	0.37768600000000002	0.45210600000000001	0.49430000000000002	0.51633399999999996	0.52434899999999995	0.52986299999999997	0.533223	0.53637000000000001	0.54041700000000004	0.54264299999999999	0.54415599999999997	0.54652299999999998	0.55099299999999996	0.55482100000000001	0.55918999999999996	0.56330599999999997	0.57144700000000004	0.608074	0101000020E61000006375502E32BE1B406F302F1BF8704A40	259235.20524375315	545054.9181670075	59.818309899999996	5
293_100614-100824_02	6583	9135778	2010-08-11 08:11:56	52.882566599999997	6.9357433000000004	12	10	474452.15000000002	5875840.1500000004	0.65000000000000002	22.84	52.689999999999998	0.56399999999999995	48.560000000000002	0.027799000000000001	0.030429999999999999	0.032134999999999997	0.033861000000000002	0.036094000000000001	0.039932000000000002	0.048209000000000002	0.064682000000000003	0.084691000000000002	0.098141999999999993	0.104472	0.103376	0.094172000000000006	0.083121	0.075903999999999999	0.071589	0.066506999999999997	0.060758	0.057589000000000001	0.05441	0.049426999999999999	0.044739000000000001	0.041667999999999997	0.043277999999999997	0.059815	0.108475	0.182397	0.27866800000000003	0.38846399999999998	0.466169	0.51034400000000002	0.53334499999999996	0.54159199999999996	0.54718900000000004	0.55037599999999998	0.55325500000000005	0.55708800000000003	0.559114	0.56107200000000002	0.56413000000000002	0.56911500000000004	0.57343599999999995	0.57773600000000003	0.582009	0.58979999999999999	0.62704300000000002	0101000020E6100000F2CDDB7D33BE1B405DC53DF1F7704A40	259235.55370371454	545054.36908436322	59.818309899999996	5
293_100614-100824_02	6584	9137176	2010-08-11 08:11:57	52.882563300000001	6.9357483000000002	12	10	474452.5	5875839.7800000003	0.5	22.870000000000001	52.689999999999998	0.56399999999999995	48.560000000000002	0.028153000000000001	0.030841	0.032552999999999999	0.034332000000000001	0.036560000000000002	0.040368000000000001	0.048638000000000001	0.065301999999999999	0.085600999999999997	0.099283999999999997	0.10564999999999999	0.104528	0.095176999999999998	0.083891999999999994	0.076568999999999998	0.072173000000000001	0.066947000000000007	0.061099000000000001	0.05781	0.054498999999999999	0.049468999999999999	0.044785999999999999	0.041757000000000002	0.043478999999999997	0.060208999999999999	0.109584	0.184894	0.28334599999999999	0.39519399999999999	0.47424500000000003	0.51906300000000005	0.54257200000000005	0.55077100000000001	0.55637199999999998	0.55984	0.56296400000000002	0.567631	0.57041299999999995	0.57164499999999996	0.574098	0.57830999999999999	0.58177900000000005	0.58618800000000004	0.59007600000000004	0.59853699999999999	0.63934299999999999	0101000020E6100000802667CD34BE1B402E138FD5F7704A40	259235.89810583147	545054.00914459419	59.818311600000001	5
293_100614-100824_02	6585	9138574	2010-08-11 08:11:58	52.882558299999999	6.9357550000000003	12	10	474452.95000000001	5875839.2199999997	0.71999999999999997	23.280000000000001	52.689999999999998	0.56499999999999995	48.579999999999998	0.027115	0.029686000000000001	0.031330999999999998	0.032926999999999998	0.035069000000000003	0.038767999999999997	0.046729	0.062831999999999999	0.082562999999999998	0.095813999999999996	0.102008	0.100923	0.091740000000000002	0.080791000000000002	0.073653999999999997	0.069293999999999994	0.064242999999999995	0.058606999999999999	0.055374	0.052146999999999999	0.047404000000000002	0.042958999999999997	0.040152	0.041897999999999998	0.057969	0.10573100000000001	0.17910300000000001	0.27554899999999999	0.38577499999999998	0.46426699999999999	0.50881399999999999	0.53220699999999999	0.54066999999999998	0.54628699999999997	0.54996999999999996	0.55310700000000002	0.55730100000000005	0.55971000000000004	0.56086599999999998	0.56309299999999995	0.56723100000000004	0.57098700000000002	0.57498899999999997	0.57940999999999998	0.58899699999999999	0.62866900000000003	0101000020E61000002046088F36BE1B401CA89DABF7704A40	259236.36098444607	545053.46251677338	59.8183133	5
293_100614-100824_02	6586	9139972	2010-08-11 08:11:59	52.882555000000004	6.9357600000000001	12	10	474453.29999999999	5875838.8600000003	0.5	23.539999999999999	52.689999999999998	0.56699999999999995	48.609999999999999	0.027004	0.029559999999999999	0.031247	0.032896000000000002	0.035066	0.038719999999999997	0.046739999999999997	0.062723000000000001	0.082242999999999997	0.095288999999999999	0.10137599999999999	0.100234	0.091224	0.080418000000000003	0.073374999999999996	0.069171999999999997	0.064226000000000005	0.058630000000000002	0.055469999999999998	0.052345999999999997	0.047593000000000003	0.043166000000000003	0.040272000000000002	0.041879	0.057893	0.10525900000000001	0.17768700000000001	0.27326699999999998	0.38337100000000002	0.46207700000000002	0.50698399999999999	0.53057799999999999	0.539045	0.54463300000000003	0.54809099999999999	0.55115599999999998	0.55526399999999998	0.557616	0.55936799999999998	0.56173300000000004	0.56627899999999998	0.57016999999999995	0.57358399999999998	0.577824	0.58660100000000004	0.62364699999999995	0101000020E6100000AE9E93DE37BE1B40EDF5EE8FF7704A40	259236.70538668518	545053.10257706395	59.818315000000005	5
293_100614-100824_02	6587	9141370	2010-08-11 08:12:00	52.882550000000002	6.935765	11.9	10	474453.64000000001	5875838.2999999998	0.65000000000000002	24.09	52.689999999999998	0.56899999999999995	48.630000000000003	0.027060000000000001	0.029569999999999999	0.031175999999999999	0.032816999999999999	0.034953999999999999	0.038632	0.046641000000000002	0.062850000000000003	0.082659999999999997	0.095935000000000006	0.102016	0.10064099999999999	0.091205999999999995	0.080051999999999998	0.072829000000000005	0.06855	0.063532000000000005	0.057880000000000001	0.054702000000000001	0.051610999999999997	0.046919000000000002	0.042542999999999997	0.039705999999999998	0.041189000000000003	0.056945999999999997	0.104689	0.17886299999999999	0.27770699999999998	0.392125	0.47413100000000002	0.52102800000000005	0.54536399999999996	0.55408599999999997	0.55960200000000004	0.56277200000000005	0.565415	0.569438	0.57162199999999996	0.57341399999999998	0.57631299999999996	0.58130999999999999	0.58562000000000003	0.58963100000000002	0.59391799999999995	0.60194099999999995	0.63990499999999995	0101000020E61000003CF71E2E39BE1B40DB8AFD65F7704A40	259237.05384693874	545052.5534945291	59.818314999999998	5
293_100614-100824_02	6588	9142768	2010-08-11 08:12:01	52.882546599999998	6.9357699999999998	11.9	10	474453.97999999998	5875837.9199999999	0.51000000000000001	23.609999999999999	52.700000000000003	0.56899999999999995	48.630000000000003	0.027451	0.030022	0.031692999999999999	0.033334000000000003	0.035466999999999999	0.039174	0.047169000000000003	0.063307000000000002	0.083162	0.096384999999999998	0.10254099999999999	0.101299	0.091939000000000007	0.080865000000000006	0.073707999999999996	0.069431000000000007	0.064408000000000007	0.058764999999999998	0.055626000000000002	0.052436000000000003	0.047697000000000003	0.043326999999999997	0.040478	0.042096000000000001	0.058042000000000003	0.105794	0.17982100000000001	0.278169	0.39108199999999999	0.47109800000000002	0.51666699999999999	0.54088800000000004	0.54919700000000005	0.55454300000000001	0.55828299999999997	0.561496	0.565805	0.56895799999999996	0.57003000000000004	0.57211699999999999	0.57604599999999995	0.58017300000000005	0.58408499999999997	0.58769400000000005	0.59720700000000004	0.63706300000000005	0101000020E6100000CA4FAA7D3ABE1B4016197849F7704A40	259237.39848799608	545052.18242881389	59.818316599999996	5
293_100614-100824_02	6589	9144166	2010-08-11 08:12:02	52.882543300000002	6.9357749999999996	12	10	474454.32000000001	5875837.5599999996	0.5	23.41	52.700000000000003	0.56799999999999995	48.609999999999999	0.027094	0.029633	0.031272000000000001	0.032895000000000001	0.035063999999999998	0.038806	0.046796999999999998	0.062857999999999997	0.082462999999999995	0.095627000000000004	0.10173	0.10059700000000001	0.091481999999999994	0.080607999999999999	0.073579000000000006	0.069325999999999999	0.064352999999999994	0.058767	0.055620000000000003	0.052451999999999999	0.047703000000000002	0.043228000000000003	0.040334000000000002	0.041993999999999997	0.057949000000000001	0.105529	0.17875099999999999	0.27546799999999999	0.386106	0.46475699999999998	0.50959299999999996	0.53347599999999995	0.54181800000000002	0.54724099999999998	0.55101	0.55415999999999999	0.558836	0.56169800000000003	0.56313000000000002	0.56547800000000004	0.56966300000000003	0.57372800000000002	0.57763600000000004	0.58146299999999995	0.58981600000000001	0.62795400000000001	0101000020E610000058A835CD3BBE1B40E766C92DF7704A40	259237.74289039988	545051.82248918037	59.818318300000001	5
293_100614-100824_02	6590	9145564	2010-08-11 08:12:03	52.8825383	6.9357816000000003	12	10	474454.77000000002	5875837	0.71999999999999997	23.41	52.700000000000003	0.56799999999999995	48.619999999999997	0.027094	0.029633	0.031272000000000001	0.032895000000000001	0.035063999999999998	0.038806	0.046796999999999998	0.062857999999999997	0.082462999999999995	0.095627000000000004	0.10173	0.10059700000000001	0.091481999999999994	0.080607999999999999	0.073579000000000006	0.069325999999999999	0.064352999999999994	0.058767	0.055620000000000003	0.052451999999999999	0.047703000000000002	0.043228000000000003	0.040334000000000002	0.041993999999999997	0.057949000000000001	0.105529	0.17875099999999999	0.27546799999999999	0.386106	0.46475699999999998	0.50959299999999996	0.53347599999999995	0.54181800000000002	0.54724099999999998	0.55101	0.55415999999999999	0.558836	0.56169800000000003	0.56313000000000002	0.56547800000000004	0.56966300000000003	0.57372800000000002	0.57763600000000004	0.58146299999999995	0.58981600000000001	0.62795400000000001	0101000020E610000052CB20883DBE1B40D5FBD703F7704A40	259238.1990389188	545051.27571713703	59.818319899999999	5
293_100614-100824_02	6591	9146962	2010-08-11 08:12:04	52.882534999999997	6.9357866000000001	12	10	474455.12	5875836.6299999999	0.5	23.620000000000001	52.700000000000003	0.56799999999999995	48.619999999999997	0.027283999999999999	0.029867000000000001	0.031524999999999997	0.033184999999999999	0.035372000000000001	0.039057000000000001	0.047155000000000002	0.063457	0.083334000000000005	0.096680000000000002	0.102924	0.10174900000000001	0.092460000000000001	0.081461000000000006	0.074265999999999999	0.069902000000000006	0.064840999999999996	0.059130000000000002	0.055919000000000003	0.052682	0.047802999999999998	0.043284999999999997	0.040300999999999997	0.041910000000000003	0.058220000000000001	0.106517	0.18062600000000001	0.278393	0.39095600000000003	0.47130699999999998	0.51723799999999998	0.54143699999999995	0.55002899999999999	0.55547599999999997	0.55907600000000002	0.56240299999999999	0.56681000000000004	0.56930700000000001	0.57054499999999997	0.57296499999999995	0.57741299999999995	0.58141900000000002	0.58535099999999995	0.58945899999999996	0.59789899999999996	0.63652699999999995	0101000020E6100000E023ACD73EBE1B40A54929E8F6704A40	259238.54344144437	545050.91577755718	59.818321599999997	5
293_100614-100824_02	6592	9148360	2010-08-11 08:12:05	52.882529900000002	6.9357933000000003	12	10	474455.57000000001	5875836.0700000003	0.72999999999999998	23.989999999999998	52.700000000000003	0.56899999999999995	48.630000000000003	0.027487999999999999	0.030089000000000001	0.031737000000000001	0.033410000000000002	0.035604999999999998	0.039310999999999999	0.047392999999999998	0.063715999999999995	0.083857000000000001	0.097379999999999994	0.103639	0.10240299999999999	0.092860999999999999	0.081578999999999999	0.074291999999999997	0.069872000000000004	0.064788999999999999	0.059014999999999998	0.055724000000000003	0.052533000000000003	0.047659	0.043146999999999998	0.040260999999999998	0.041863999999999998	0.058090999999999997	0.10696700000000001	0.18292	0.28395500000000001	0.40051100000000001	0.48378500000000002	0.53136399999999995	0.55651099999999998	0.56527400000000005	0.57087299999999996	0.57467800000000002	0.57801599999999997	0.58259499999999997	0.58520799999999995	0.58686799999999995	0.58893399999999996	0.593441	0.59739600000000004	0.60107200000000005	0.60548599999999997	0.61343700000000001	0.65662900000000002	0101000020E610000080434D9940BE1B40FF1E61BDF6704A40	259239.00655934849	545050.3580239414	59.818323200000002	5
293_100614-100824_02	6593	9149758	2010-08-11 08:12:06	52.882526599999998	6.9358000000000004	12	10	474456.03000000003	5875835.7000000002	0.58999999999999997	23.850000000000001	52.700000000000003	0.57099999999999995	48.649999999999999	0.027248999999999999	0.029825000000000001	0.031454000000000003	0.033105999999999997	0.035192000000000001	0.038823000000000003	0.046677000000000003	0.062514	0.081887000000000001	0.094990000000000005	0.101072	0.099971000000000004	0.090967999999999993	0.080133999999999997	0.073092000000000004	0.068805000000000005	0.063847000000000001	0.058273999999999999	0.055175000000000002	0.052074000000000002	0.047444	0.043184	0.040443	0.042104000000000003	0.057898999999999999	0.104949	0.177789	0.274837	0.38664700000000002	0.46648899999999999	0.51239999999999997	0.53712800000000005	0.54567100000000002	0.55127599999999999	0.55509799999999998	0.55832300000000001	0.56274000000000002	0.56551300000000004	0.56611500000000003	0.56746200000000002	0.57147599999999998	0.57499500000000003	0.57942300000000002	0.58448599999999995	0.59404699999999999	0.63436000000000003	0101000020E61000002063EE5A42BE1B40CF6CB2A1F6704A40	259239.46538059262	545050.00053926418	59.818326599999999	5
293_100614-100824_02	6594	9151156	2010-08-11 08:12:07	52.882521599999997	6.9358050000000002	12	10	474456.38	5875835.1500000004	0.65000000000000002	24.329999999999998	52.700000000000003	0.57299999999999995	48.68	0.026801999999999999	0.029287000000000001	0.030897999999999998	0.03252	0.034634999999999999	0.038196000000000001	0.045971999999999999	0.061598	0.080823000000000006	0.093748999999999999	0.099757999999999999	0.098575999999999997	0.089580999999999994	0.078855999999999996	0.071926000000000004	0.067698999999999995	0.062878000000000003	0.057475999999999999	0.054394999999999999	0.051277000000000003	0.046628000000000003	0.042372	0.039643999999999999	0.041314999999999998	0.056834999999999997	0.103451	0.17599200000000001	0.27304400000000001	0.38587300000000002	0.46720299999999998	0.51390999999999998	0.53883499999999995	0.547539	0.55304200000000003	0.55656099999999997	0.55971899999999997	0.56401299999999999	0.56693000000000005	0.56821999999999995	0.57047800000000004	0.57474499999999995	0.57869199999999998	0.58251900000000001	0.58618499999999996	0.59429799999999999	0.631494	0101000020E6100000AEBB79AA43BE1B40BD01C177F6704A40	259239.81384136807	545049.45145692886	59.818326599999999	5
293_100614-100824_02	6595	9152554	2010-08-11 08:12:08	52.882518300000001	6.9358116000000001	12	10	474456.83000000002	5875834.7800000003	0.57999999999999996	24.920000000000002	52.700000000000003	0.57299999999999995	48.689999999999998	0.027184	0.029673999999999999	0.031289999999999998	0.032904000000000003	0.035004	0.038646	0.046496999999999997	0.062519000000000005	0.082320000000000004	0.095688999999999996	0.10191500000000001	0.10068299999999999	0.091255000000000003	0.080090999999999996	0.072872000000000006	0.068540000000000004	0.063496999999999998	0.057827999999999997	0.054689000000000002	0.051506999999999997	0.046829000000000003	0.042541000000000002	0.039816999999999998	0.041492000000000001	0.057320999999999997	0.105272	0.18058099999999999	0.28216999999999998	0.40106000000000003	0.48716700000000002	0.53694699999999995	0.56349199999999999	0.57290399999999997	0.57847400000000004	0.58236299999999996	0.58563100000000001	0.59008499999999997	0.59240099999999996	0.59384599999999998	0.59614900000000004	0.60021100000000005	0.60437700000000005	0.608738	0.61344299999999996	0.62219500000000005	0.66499600000000003	0101000020E6100000A7DE646545BE1B408E4F125CF6704A40	259240.26593224902	545049.09382792213	59.818329900000002	5
293_100614-100824_02	6596	9153952	2010-08-11 08:12:09	52.882513299999999	6.9358183000000002	12	10	474457.28000000003	5875834.2199999997	0.71999999999999997	24.920000000000002	52.700000000000003	0.57499999999999996	48.700000000000003	0.026700000000000002	0.029176000000000001	0.030751000000000001	0.032364999999999998	0.034437000000000002	0.037891000000000001	0.045467	0.060752	0.079624	0.092314999999999994	0.098214999999999997	0.097087999999999994	0.088181999999999996	0.077616000000000004	0.070804000000000006	0.066621	0.061852999999999998	0.056454999999999998	0.053461000000000002	0.050467999999999999	0.045935999999999998	0.041784000000000002	0.039170999999999997	0.040873	0.055990999999999999	0.101756	0.17357	0.27083400000000002	0.38461299999999998	0.46701100000000001	0.51484600000000003	0.54081900000000005	0.54974999999999996	0.55524200000000001	0.55927700000000002	0.56251499999999999	0.56711500000000004	0.57028500000000004	0.57125599999999999	0.57316100000000003	0.57659700000000003	0.58021199999999995	0.583847	0.58787	0.59647899999999998	0.63481500000000002	0101000020E610000047FE052747BE1B407CE42032F6704A40	259240.72881180642	545048.54720052122	59.8183316	5
293_100614-100824_02	6597	9155350	2010-08-11 08:12:10	52.882508299999998	6.9358233	12	10	474457.63	5875833.6699999999	0.65000000000000002	25.75	52.700000000000003	0.57699999999999996	48.729999999999997	0.026796	0.029302999999999999	0.030946000000000001	0.032537999999999997	0.034617000000000002	0.038056	0.045566000000000002	0.060935000000000003	0.080087000000000005	0.092974000000000001	0.098981	0.097756999999999997	0.088638999999999996	0.077827999999999994	0.070939000000000002	0.066711000000000006	0.061857000000000002	0.056376999999999997	0.053262999999999998	0.050144000000000001	0.045626	0.041541000000000002	0.038941999999999997	0.040592000000000003	0.055913999999999998	0.102396	0.17613699999999999	0.27690100000000001	0.39628200000000002	0.48375299999999999	0.53484399999999999	0.56217200000000001	0.57199599999999995	0.57827399999999995	0.58238699999999999	0.58598300000000003	0.59108000000000005	0.59411199999999997	0.59477500000000005	0.59640400000000005	0.60015499999999999	0.60366600000000004	0.60754699999999995	0.61224999999999996	0.62255499999999997	0.66735599999999995	0101000020E6100000D556917648BE1B406A792F08F6704A40	259241.07727282308	545047.99811827298	59.8183316	5
293_100614-100824_02	6598	9156748	2010-08-11 08:12:11	52.882505000000002	6.9358300000000002	12	10	474458.09000000003	5875833.2999999998	0.58999999999999997	26.329999999999998	52.700000000000003	0.57899999999999996	48.75	0.027172000000000002	0.029658	0.031220999999999999	0.032830999999999999	0.034894000000000001	0.038350000000000002	0.046061999999999999	0.061844999999999997	0.081601000000000007	0.094909999999999994	0.101052	0.099663000000000002	0.090076000000000003	0.078825999999999993	0.071598999999999996	0.067183999999999994	0.062237000000000001	0.056703000000000003	0.053600000000000002	0.050467999999999999	0.045853999999999999	0.041651000000000001	0.039009000000000002	0.040601999999999999	0.056057999999999997	0.10367999999999999	0.17999499999999999	0.284806	0.40981800000000002	0.50190500000000005	0.55572999999999995	0.58478600000000003	0.59510099999999999	0.60084199999999999	0.604684	0.60800900000000002	0.61279700000000004	0.61589099999999997	0.61665800000000004	0.61857600000000001	0.62256599999999995	0.62631700000000001	0.63043000000000005	0.63485000000000003	0.64317599999999997	0.69014299999999995	0101000020E6100000757632384ABE1B403BC780ECF5704A40	259241.53609443875	545047.64063379215	59.818335000000005	5
293_100614-100824_02	6599	9158146	2010-08-11 08:12:12	52.8825	6.9358348999999997	12	10	474458.41999999998	5875832.75	0.65000000000000002	27.030000000000001	52.700000000000003	0.58099999999999996	48.780000000000001	0.026842000000000001	0.029246999999999999	0.030779999999999998	0.032307000000000002	0.034339000000000001	0.037754000000000003	0.045206999999999997	0.060603999999999998	0.079838999999999993	0.092787999999999995	0.098743999999999998	0.097382999999999997	0.087937000000000001	0.07689	0.069787000000000002	0.065564999999999998	0.060735999999999998	0.055302999999999998	0.052328	0.049267999999999999	0.044849	0.040830999999999999	0.038344000000000003	0.039912000000000003	0.054746000000000003	0.10106900000000001	0.17576700000000001	0.27950199999999997	0.40438400000000002	0.49702400000000002	0.55188899999999996	0.58174099999999995	0.59204599999999996	0.59736699999999998	0.60130600000000001	0.60459700000000005	0.60919299999999998	0.61241500000000004	0.61308300000000004	0.61460800000000004	0.61854699999999996	0.62229699999999999	0.62605999999999995	0.62978699999999999	0.63810100000000003	0.68186400000000003	0101000020E61000005CD207814BBE1B40295C8FC2F5704A40	259241.87782509846	545047.09140719741	59.818334899999996	5
293_100614-100824_02	6600	9159544	2010-08-11 08:12:13	52.882494999999999	6.9358415999999998	11.9	10	474458.88	5875832.1900000004	0.71999999999999997	28.359999999999999	52.700000000000003	0.58299999999999996	48.810000000000002	0.026956999999999998	0.029395999999999999	0.030941	0.032474000000000003	0.034512000000000001	0.037829000000000002	0.045047999999999998	0.059934000000000001	0.078623999999999999	0.091263999999999998	0.097069000000000003	0.095730999999999997	0.086556999999999995	0.075887999999999997	0.069056000000000006	0.064898999999999998	0.06021	0.054974000000000002	0.052037	0.049159000000000001	0.044891	0.041033	0.038598	0.040223000000000002	0.054679999999999999	0.099707000000000004	0.17311599999999999	0.27666200000000002	0.403895	0.50055700000000003	0.55866499999999997	0.59058500000000003	0.60203200000000001	0.60807900000000004	0.61219100000000004	0.615672	0.620259	0.62315699999999996	0.62358999999999998	0.62499400000000005	0.62936099999999995	0.63285199999999997	0.63661999999999996	0.64124099999999995	0.65017999999999998	0.69653100000000001	0101000020E6100000FCF1A8424DBE1B4017F19D98F5704A40	259242.34070502059	545046.54477994889	59.818336599999995	5
293_100614-100824_02	6602	9162340	2010-08-11 08:12:15	52.8824866	6.9358516000000003	12	10	474459.56	5875831.2599999998	0.65000000000000002	30.829999999999998	52.700000000000003	0.58799999999999997	48.869999999999997	0.027435000000000001	0.029887	0.031423	0.032953999999999997	0.034956000000000001	0.038216	0.045311999999999998	0.060260000000000001	0.079225000000000004	0.091991000000000003	0.097653000000000004	0.095908999999999994	0.086178000000000005	0.075065000000000007	0.068019999999999997	0.063777	0.059032000000000001	0.053782999999999997	0.050814999999999999	0.04793	0.043846000000000003	0.040238000000000003	0.038133	0.039738999999999997	0.053565000000000002	0.098266999999999993	0.17380799999999999	0.28408800000000001	0.42311300000000002	0.53127000000000002	0.59771399999999997	0.63449800000000001	0.64751899999999996	0.653976	0.65848799999999996	0.66223600000000005	0.66754500000000005	0.67084600000000005	0.67081800000000003	0.671763	0.67512499999999998	0.67846200000000001	0.68208400000000002	0.68582600000000005	0.69498499999999996	0.749803	0101000020E610000019A3BFE14FBE1B4041142752F5704A40	259243.03380829276	545045.62463250989	59.818338199999999	5
293_100614-100824_02	6603	9163738	2010-08-11 08:12:16	52.882481599999998	6.9358582999999996	11.9	10	474460.02000000002	5875830.7000000002	0.71999999999999997	31.440000000000001	52.700000000000003	0.58999999999999997	48.890000000000001	0.027483	0.029988999999999998	0.031558999999999997	0.033120999999999998	0.035191	0.038529000000000001	0.045679999999999998	0.060601000000000002	0.079366000000000006	0.091975000000000001	0.097632999999999998	0.096096000000000001	0.086675000000000002	0.075875999999999999	0.068946999999999994	0.064843999999999999	0.060234999999999997	0.055017000000000003	0.052012999999999997	0.049146000000000002	0.045041999999999999	0.041363999999999998	0.039077000000000001	0.040681000000000002	0.054708	0.099287	0.173676	0.28184700000000001	0.42033999999999999	0.53057399999999999	0.59890100000000002	0.636324	0.65046599999999999	0.65763199999999999	0.66218100000000002	0.665829	0.67064999999999997	0.67325000000000002	0.673933	0.67534000000000005	0.67948799999999998	0.68352500000000005	0.687384	0.69155599999999995	0.70046799999999998	0.75491299999999995	0101000020E6100000B8C260A351BE1B402FA93528F5704A40	259243.49668847927	545045.07800537068	59.818339899999998	5
293_100614-100824_02	6604	9165136	2010-08-11 08:12:17	52.882478300000002	6.9358649999999997	11.9	10	474460.47999999998	5875830.3300000001	0.58999999999999997	31.98	52.700000000000003	0.59099999999999997	48.899999999999999	0.027807999999999999	0.030339000000000001	0.031917000000000001	0.033556000000000002	0.035588000000000002	0.038949999999999999	0.046309999999999997	0.061658999999999999	0.080991999999999995	0.093984999999999999	0.099807000000000007	0.098179000000000002	0.088398000000000004	0.077202999999999994	0.070043999999999995	0.065749000000000002	0.060937999999999999	0.055619000000000002	0.052585	0.049569000000000002	0.045324999999999997	0.041477	0.039183999999999997	0.040738999999999997	0.055159	0.1012	0.178393	0.29121900000000001	0.43649700000000002	0.55225900000000006	0.62422999999999995	0.66381000000000001	0.67879199999999995	0.68610099999999996	0.690743	0.69442800000000005	0.69981599999999999	0.70264400000000005	0.70333199999999996	0.70475500000000002	0.70852899999999996	0.71245700000000001	0.71660599999999997	0.72061600000000003	0.72994300000000001	0.78740100000000002	0101000020E610000058E2016553BE1B4000F7860CF5704A40	259243.95551054383	545044.72052112245	59.818343300000002	5
293_100614-100824_02	6605	9166534	2010-08-11 08:12:18	52.882474999999999	6.9358700000000004	11.9	10	474460.82000000001	5875829.9699999997	0.5	33.299999999999997	52.700000000000003	0.59099999999999997	48.899999999999999	0.027747999999999998	0.030179000000000001	0.031715	0.033287999999999998	0.035277000000000003	0.038467000000000001	0.045435999999999997	0.060227999999999997	0.079134999999999997	0.091805999999999999	0.097362000000000004	0.095486000000000001	0.085584999999999994	0.074346999999999996	0.067303000000000002	0.063098000000000001	0.058355999999999998	0.053187999999999999	0.050259999999999999	0.047466000000000001	0.043465999999999998	0.040057000000000002	0.038008	0.039565999999999997	0.052930999999999999	0.097287999999999999	0.174044	0.28920600000000002	0.43874800000000003	0.55837899999999996	0.632853	0.67453300000000005	0.68965100000000001	0.69642400000000004	0.70122600000000002	0.70536799999999999	0.711256	0.71456299999999995	0.71458999999999995	0.71528199999999997	0.71836500000000003	0.72173799999999999	0.72572800000000004	0.730352	0.74004099999999995	0.80282699999999996	0101000020E6100000E73A8DB454BE1B40D044D8F0F4704A40	259244.29991394709	545044.36058194772	59.818345000000001	5
293_100614-100824_02	6606	9167932	2010-08-11 08:12:19	52.882469999999998	6.9358766000000003	11.9	10	474461.27000000002	5875829.4100000001	0.71999999999999997	33.159999999999997	52.700000000000003	0.58999999999999997	48.890000000000001	0.028598999999999999	0.031126999999999998	0.032744000000000002	0.034372	0.036360999999999997	0.039528000000000001	0.046463999999999998	0.061251	0.080254000000000006	0.093049999999999994	0.098629999999999995	0.096785999999999997	0.086874000000000007	0.075593999999999995	0.068539000000000003	0.064308000000000004	0.059567000000000002	0.054384000000000002	0.05135	0.048497999999999999	0.044679000000000003	0.041367000000000001	0.039389	0.041006000000000001	0.054366999999999999	0.09869	0.17578299999999999	0.29158499999999998	0.44180199999999997	0.56176800000000005	0.63647200000000004	0.67837599999999998	0.69325700000000001	0.70018400000000003	0.70525199999999999	0.70936999999999995	0.71484999999999999	0.71841100000000002	0.71784999999999999	0.71801400000000004	0.721105	0.72451500000000002	0.72899000000000003	0.73330700000000004	0.74398399999999998	0.80916600000000005	0101000020E6100000E05D786F56BE1B40BED9E6C6F4704A40	259244.75606387825	545043.81381051941	59.818346599999998	5
293_100614-100824_02	6607	9169330	2010-08-11 08:12:20	52.882466600000001	6.9358816000000001	11.9	10	474461.62	5875829.0300000003	0.51000000000000001	33.159999999999997	52.710000000000001	0.58999999999999997	48.890000000000001	0.028598999999999999	0.031126999999999998	0.032744000000000002	0.034372	0.036360999999999997	0.039528000000000001	0.046463999999999998	0.061251	0.080254000000000006	0.093049999999999994	0.098629999999999995	0.096785999999999997	0.086874000000000007	0.075593999999999995	0.068539000000000003	0.064308000000000004	0.059567000000000002	0.054384000000000002	0.05135	0.048497999999999999	0.044679000000000003	0.041367000000000001	0.039389	0.041006000000000001	0.054366999999999999	0.09869	0.17578299999999999	0.29158499999999998	0.44180199999999997	0.56176800000000005	0.63647200000000004	0.67837599999999998	0.69325700000000001	0.70018400000000003	0.70525199999999999	0.70936999999999995	0.71484999999999999	0.71841100000000002	0.71784999999999999	0.71801400000000004	0.721105	0.72451500000000002	0.72899000000000003	0.73330700000000004	0.74398399999999998	0.80916600000000005	0101000020E61000006EB603BF57BE1B40FA6761AAF4704A40	259245.10070612439	545043.44274535461	59.818348200000003	5
293_100614-100824_02	6608	9170728	2010-08-11 08:12:21	52.882463299999998	6.9358865999999999	11.9	10	474461.96000000002	5875828.6699999999	0.5	33.789999999999999	52.710000000000001	0.58999999999999997	48.890000000000001	0.028261000000000001	0.030738000000000001	0.032295999999999998	0.033873	0.035805999999999998	0.038972	0.045770999999999999	0.060235999999999998	0.078936999999999993	0.091485999999999998	0.096961000000000006	0.095057000000000003	0.085196999999999995	0.074064000000000005	0.067075999999999997	0.062882999999999994	0.058345000000000001	0.053325999999999998	0.050441	0.047688000000000001	0.043825999999999997	0.040592000000000003	0.038760999999999997	0.040343999999999998	0.053286	0.096930000000000002	0.17346300000000001	0.28939199999999998	0.44072899999999998	0.56203800000000004	0.63799899999999998	0.68058200000000002	0.69572299999999998	0.70252199999999998	0.70739399999999997	0.71133599999999997	0.71684400000000004	0.720638	0.72015200000000001	0.72059200000000001	0.7238	0.727155	0.73106800000000005	0.73523300000000003	0.74475400000000003	0.80734300000000003	0101000020E6100000FC0E8F0E59BE1B40CAB5B28EF4704A40	259245.44510970014	545043.08280626568	59.818349900000001	5
293_100614-100824_02	6609	9172126	2010-08-11 08:12:22	52.882458300000003	6.9358933	11.800000000000001	10	474462.41999999998	5875828.1100000003	0.71999999999999997	34.329999999999998	52.710000000000001	0.59199999999999997	48.909999999999997	0.028538999999999998	0.031036999999999999	0.032621999999999998	0.034161999999999998	0.036108000000000001	0.039177999999999998	0.045870000000000001	0.060256999999999998	0.078841999999999995	0.091345999999999997	0.096780000000000005	0.094835000000000003	0.084920999999999996	0.073837	0.066811999999999996	0.062594999999999998	0.057988999999999999	0.053003000000000002	0.050154999999999998	0.047413999999999998	0.043605999999999999	0.040425999999999997	0.038725999999999997	0.040312000000000001	0.053019999999999998	0.096337000000000006	0.172872	0.28945399999999999	0.44253300000000001	0.56590200000000002	0.64339000000000002	0.68703199999999998	0.70270100000000002	0.70956900000000001	0.71460299999999999	0.71852400000000005	0.72451600000000005	0.72811700000000001	0.72701000000000005	0.72677999999999998	0.72999400000000003	0.73360899999999996	0.73766500000000002	0.74180400000000002	0.75167600000000001	0.81583099999999997	0101000020E61000009C2E30D05ABE1B40B94AC164F4704A40	259245.90799039189	545042.53617935721	59.8183516	5
293_100614-100824_02	6610	9173524	2010-08-11 08:12:23	52.882455	6.9358982999999998	11.800000000000001	10	474462.76000000001	5875827.75	0.5	35.060000000000002	52.710000000000001	0.59399999999999997	48.93	0.028527	0.030998000000000001	0.032550999999999997	0.034139999999999997	0.036087000000000001	0.039086999999999997	0.045644999999999998	0.059715999999999998	0.077907000000000004	0.090097999999999998	0.095375000000000001	0.093433000000000002	0.083687999999999999	0.072764999999999996	0.065948999999999994	0.061862	0.057390999999999998	0.052516	0.049743999999999997	0.047175000000000002	0.043508999999999999	0.040516999999999997	0.038863000000000002	0.040353	0.052528999999999999	0.094424999999999995	0.169155	0.28395399999999998	0.43601400000000001	0.55947499999999994	0.63784399999999997	0.68221699999999996	0.69784900000000005	0.70456399999999997	0.70957999999999999	0.71328400000000003	0.71893300000000004	0.72249600000000003	0.72176300000000004	0.72178799999999999	0.72504900000000005	0.72815700000000005	0.73198799999999997	0.73605399999999999	0.74566699999999997	0.80792799999999998	0101000020E61000002A87BB1F5CBE1B4089981249F4704A40	259246.25239408977	545042.17624032474	59.818353299999998	5
293_100614-100824_02	6611	9174922	2010-08-11 08:12:24	52.882449999999999	6.935905	11.800000000000001	10	474463.21999999997	5875827.1900000004	0.71999999999999997	35.899999999999999	52.710000000000001	0.59399999999999997	48.939999999999998	0.028341999999999999	0.030842000000000001	0.032438000000000002	0.033994999999999997	0.035992999999999997	0.039080999999999998	0.045713999999999998	0.059674999999999999	0.077538999999999997	0.089480000000000004	0.09461	0.092661999999999994	0.083085000000000006	0.072456000000000007	0.065734000000000001	0.061752000000000001	0.057407	0.052567000000000003	0.049848000000000003	0.047196000000000002	0.043485999999999997	0.040405000000000003	0.038710000000000001	0.040195000000000002	0.052449999999999997	0.094051999999999997	0.16803199999999999	0.28251500000000002	0.43591099999999999	0.56233	0.64288599999999996	0.68820999999999999	0.70480100000000001	0.71206499999999995	0.71715600000000002	0.72094899999999995	0.72694999999999999	0.73087299999999999	0.73043100000000005	0.73079099999999997	0.73421099999999995	0.73755199999999999	0.74078100000000002	0.74412699999999998	0.75261199999999995	0.81425199999999998	0101000020E6100000CAA65CE15DBE1B40772D211FF4704A40	259246.71527495544	545041.62961349264	59.818354999999997	5
293_100614-100824_02	6612	9176320	2010-08-11 08:12:25	52.882446600000002	6.9359099999999998	11.800000000000001	10	474463.56	5875826.8099999996	0.51000000000000001	36.890000000000001	52.710000000000001	0.59299999999999997	48.93	0.028067999999999999	0.030523999999999999	0.032039999999999999	0.033548000000000001	0.035517	0.038605	0.045203	0.059237999999999999	0.077262999999999998	0.089321999999999999	0.094467999999999996	0.092479000000000006	0.082739999999999994	0.071941000000000005	0.065106999999999998	0.061044000000000001	0.056649999999999999	0.051832999999999997	0.049017999999999999	0.046371999999999997	0.042745999999999999	0.039703000000000002	0.037976000000000003	0.039481000000000002	0.051684000000000001	0.093462000000000003	0.16816700000000001	0.284134	0.44102799999999998	0.57188399999999995	0.656088	0.70349600000000001	0.72136199999999995	0.72920799999999997	0.734213	0.73820200000000002	0.74387000000000003	0.74726400000000004	0.74705500000000002	0.74714499999999995	0.75057499999999999	0.75446999999999997	0.75827100000000003	0.76246899999999995	0.77230100000000002	0.83732600000000001	0101000020E610000058FFE7305FBE1B40B3BB9B02F4704A40	259247.05991750158	545041.25854846765	59.818356600000001	5
293_100614-100824_02	6613	9177718	2010-08-11 08:12:26	52.8824416	6.9359165999999997	11.800000000000001	10	474464.01000000001	5875826.2599999998	0.71999999999999997	36.880000000000003	52.710000000000001	0.58999999999999997	48.890000000000001	0.028604999999999998	0.031130999999999999	0.032722000000000001	0.034292999999999997	0.036277999999999998	0.039386999999999998	0.046100000000000002	0.060387000000000003	0.078742000000000006	0.091025999999999996	0.096367999999999995	0.094381999999999994	0.084533999999999998	0.073485999999999996	0.066585000000000005	0.062447000000000003	0.057882999999999997	0.052942000000000003	0.050115	0.047437	0.043707000000000003	0.040564999999999997	0.038818999999999999	0.040309999999999999	0.052850000000000001	0.095624000000000001	0.171905	0.29027999999999998	0.45053799999999999	0.58388499999999999	0.66972900000000002	0.71851799999999999	0.73686600000000002	0.74480599999999997	0.75020500000000001	0.75445600000000002	0.76024899999999995	0.76367300000000005	0.76279699999999995	0.76331700000000002	0.76710400000000001	0.77053400000000005	0.77543499999999999	0.77949900000000005	0.79037900000000005	0.86056999999999995	0101000020E61000005122D3EB60BE1B40A150AAD8F3704A40	259247.51606802378	545040.71177729953	59.818358199999999	5
293_100614-100824_02	6614	9179116	2010-08-11 08:12:27	52.882438299999997	6.9359216000000004	11.800000000000001	10	474464.34999999998	5875825.8899999997	0.5	36.490000000000002	52.710000000000001	0.58599999999999997	48.840000000000003	0.028257000000000001	0.030734000000000001	0.032232999999999998	0.033753999999999999	0.035712000000000001	0.038842000000000002	0.045495000000000001	0.059712000000000001	0.077986	0.090291999999999997	0.095634999999999998	0.093653	0.083826999999999999	0.072803999999999994	0.065851000000000007	0.061769999999999999	0.057239999999999999	0.052392000000000001	0.049586999999999999	0.046952000000000001	0.043281	0.040154000000000002	0.038449999999999998	0.039972000000000001	0.052394999999999997	0.094939999999999997	0.17084199999999999	0.28857300000000002	0.446992	0.57805499999999999	0.66218999999999995	0.70988600000000002	0.72748800000000002	0.73490800000000001	0.74021300000000001	0.74436899999999995	0.750058	0.75321800000000005	0.75235799999999997	0.75301799999999997	0.756907	0.76087400000000005	0.76524300000000001	0.76919499999999996	0.77910299999999999	0.84793200000000002	0101000020E6100000E07A5E3B62BE1B40719EFBBCF3704A40	259247.86047196644	545040.35183837765	59.818359899999997	5
293_100614-100824_02	6615	9180514	2010-08-11 08:12:28	52.882433300000002	6.9359266000000002	11.800000000000001	10	474464.69	5875825.3300000001	0.65000000000000002	36.609999999999999	52.710000000000001	0.58199999999999996	48.789999999999999	0.028417000000000001	0.030889	0.032398000000000003	0.033954999999999999	0.035929000000000003	0.038996000000000003	0.045614000000000002	0.059846000000000003	0.078233999999999998	0.090579000000000007	0.095904000000000003	0.093904000000000001	0.083918999999999994	0.072870000000000004	0.065930000000000002	0.061804999999999999	0.057258000000000003	0.052312999999999998	0.049499000000000001	0.046828000000000002	0.043199000000000001	0.040187	0.038429999999999999	0.039954999999999997	0.052350000000000001	0.094861000000000001	0.171129	0.28955399999999998	0.44926199999999999	0.58158500000000002	0.666238	0.71367000000000003	0.73144600000000004	0.73927200000000004	0.74426599999999998	0.74849100000000002	0.75435099999999999	0.75746899999999995	0.75685199999999997	0.75721799999999995	0.76068000000000002	0.76451100000000005	0.76841899999999996	0.77354999999999996	0.78517400000000004	0.85755999999999999	0101000020E61000006ED3E98A63BE1B4060330A93F3704A40	259248.20893434365	545039.80275664723	59.818359900000004	5
293_100614-100824_02	6616	9181912	2010-08-11 08:12:29	52.882428300000001	6.9359333000000003	11.800000000000001	10	474465.15000000002	5875824.7800000003	0.71999999999999997	36.140000000000001	52.710000000000001	0.57699999999999996	48.729999999999997	0.028656999999999998	0.031129	0.032709000000000002	0.034286999999999998	0.036285999999999999	0.039380999999999999	0.046029	0.060392000000000001	0.078972000000000001	0.091447000000000001	0.096754999999999994	0.094705999999999999	0.084647	0.073484999999999995	0.066457000000000002	0.062219999999999998	0.057748000000000001	0.052798999999999999	0.049966000000000003	0.047275999999999999	0.043609000000000002	0.040516000000000003	0.038782999999999998	0.040325	0.052735999999999998	0.095675999999999997	0.172818	0.29221599999999998	0.45224500000000001	0.58357599999999998	0.66725800000000002	0.71471899999999999	0.73183900000000002	0.73902999999999996	0.74418600000000001	0.74843700000000002	0.75442799999999999	0.75830699999999995	0.75776200000000005	0.75804800000000006	0.76155700000000004	0.76489700000000005	0.76907199999999998	0.77354500000000004	0.78386199999999995	0.85617900000000002	0101000020E61000000EF38A4C65BE1B404EC81869F3704A40	259248.6718156471	545039.25613000244	59.818361600000003	5
293_100614-100824_02	6617	9183310	2010-08-11 08:12:30	52.882423299999999	6.9359383000000001	11.800000000000001	10	474465.48999999999	5875824.2199999997	0.65000000000000002	35.840000000000003	52.710000000000001	0.57299999999999995	48.689999999999998	0.028899999999999999	0.031370000000000002	0.032943	0.034507000000000003	0.036492999999999998	0.03952	0.046094999999999997	0.060317000000000003	0.078652	0.090975	0.096253000000000005	0.094233999999999998	0.084289000000000003	0.073167999999999997	0.066319000000000003	0.062150999999999998	0.057660999999999997	0.052729999999999999	0.049902000000000002	0.047308000000000003	0.043657000000000001	0.040640000000000003	0.038947000000000002	0.040541000000000001	0.052771999999999999	0.095128000000000004	0.17127899999999999	0.28917599999999999	0.44652700000000001	0.57520099999999996	0.65713900000000003	0.70378300000000005	0.72045199999999998	0.72735000000000005	0.73270000000000002	0.73682000000000003	0.74312100000000003	0.74702000000000002	0.74638599999999999	0.74620699999999995	0.74913600000000002	0.75267799999999996	0.75594899999999998	0.76029500000000005	0.770814	0.84287500000000004	0101000020E61000009C4B169C66BE1B403C5D273FF3704A40	259249.02027818971	545038.70704833046	59.818361600000003	5
293_100614-100824_02	6618	9184708	2010-08-11 08:12:31	52.882420000000003	6.9359450000000002	11.800000000000001	10	474465.95000000001	5875823.8600000003	0.58999999999999997	35.590000000000003	52.710000000000001	0.56999999999999995	48.649999999999999	0.029094999999999999	0.031635000000000003	0.033228000000000001	0.034780999999999999	0.036753000000000001	0.039856000000000003	0.046524000000000003	0.060963000000000003	0.079657000000000006	0.092188999999999993	0.097585000000000005	0.095503000000000005	0.085422999999999999	0.074179999999999996	0.067136000000000001	0.062914999999999999	0.058347999999999997	0.053333999999999999	0.050458999999999997	0.047817999999999999	0.044072	0.040994000000000003	0.039236	0.040751999999999997	0.053324000000000003	0.096447000000000005	0.17357800000000001	0.292462	0.45087899999999997	0.58033199999999996	0.66261300000000001	0.70883200000000002	0.72585100000000002	0.73327799999999999	0.73810600000000004	0.74231199999999997	0.74795800000000001	0.75188200000000005	0.75126800000000005	0.75144100000000003	0.75482199999999999	0.758467	0.76205800000000001	0.766934	0.776397	0.84936999999999996	0101000020E61000003C6BB75D68BE1B400DAB7823F3704A40	259249.47910125274	545038.34956459899	59.818365	5
293_100614-100824_02	6619	9186106	2010-08-11 08:12:32	52.882415000000002	6.9359516000000001	11.699999999999999	10	474466.40000000002	5875823.2999999998	0.71999999999999997	36.079999999999998	52.710000000000001	0.56799999999999995	48.630000000000003	0.028733000000000002	0.031241999999999999	0.032745999999999997	0.034273999999999999	0.036246	0.039293000000000002	0.046016000000000001	0.060425	0.079083000000000001	0.091604000000000005	0.096990999999999994	0.094952999999999996	0.084889999999999993	0.073582999999999996	0.066477999999999995	0.062281999999999997	0.057696999999999998	0.052779	0.049916000000000002	0.047205999999999998	0.043548999999999997	0.040543999999999997	0.038927000000000003	0.040384000000000003	0.052789999999999997	0.095655000000000004	0.17258999999999999	0.291551	0.45080599999999998	0.58155800000000002	0.66514600000000002	0.71238900000000005	0.72967599999999999	0.73721300000000001	0.74221400000000004	0.74609999999999999	0.75198699999999996	0.75526599999999999	0.75429299999999999	0.75429400000000002	0.75828099999999998	0.762324	0.76690999999999998	0.77192400000000005	0.78223699999999996	0.85538099999999995	0101000020E6100000358EA2186ABE1B40FB3F87F9F2704A40	259249.93525230984	545037.80279365648	59.818366600000004	5
293_100614-100824_02	6620	9187504	2010-08-11 08:12:33	52.88241	6.9359565999999999	11.699999999999999	10	474466.75	5875822.75	0.65000000000000002	36.270000000000003	52.710000000000001	0.56599999999999995	48.600000000000001	0.028577999999999999	0.031105000000000001	0.032681000000000002	0.034229999999999997	0.036200000000000003	0.039289999999999999	0.045982000000000002	0.060474	0.079282000000000005	0.091957999999999998	0.097417000000000004	0.095382999999999996	0.085190000000000002	0.073802999999999994	0.066706000000000001	0.062449999999999999	0.057845000000000001	0.052741999999999997	0.049804000000000001	0.047116999999999999	0.043388000000000003	0.040322999999999998	0.038668000000000001	0.040221	0.052815000000000001	0.096224000000000004	0.174095	0.29454799999999998	0.45593099999999998	0.58872999999999998	0.67356700000000003	0.72191499999999997	0.73940300000000003	0.74709700000000001	0.75285199999999997	0.75717900000000005	0.76327999999999996	0.76737599999999995	0.76614000000000004	0.76567200000000002	0.76860799999999996	0.77246599999999999	0.77670600000000001	0.78150399999999998	0.79430100000000003	0.87491200000000002	0101000020E6100000C3E62D686BBE1B40E9D495CFF2704A40	259250.28371509377	545037.25371207367	59.818366599999997	5
293_100614-100824_02	6621	9188902	2010-08-11 08:12:34	52.882406600000003	6.9359633000000001	11.6	10	474467.20000000001	5875822.3700000001	0.58999999999999997	35.780000000000001	52.710000000000001	0.56399999999999995	48.579999999999998	0.029142999999999999	0.031691999999999998	0.033285000000000002	0.034875000000000003	0.036884	0.039960000000000002	0.046605000000000001	0.061074999999999997	0.079865000000000005	0.092516000000000001	0.097952999999999998	0.095864000000000005	0.085717000000000002	0.074423000000000003	0.067341999999999999	0.063174999999999995	0.058578999999999999	0.053540999999999998	0.050581000000000001	0.047902	0.044186000000000003	0.041113999999999998	0.039487000000000001	0.041016999999999998	0.053450999999999999	0.096793000000000004	0.17455100000000001	0.29463299999999998	0.45480900000000002	0.58571499999999999	0.66903900000000005	0.71632399999999996	0.73353900000000005	0.74086399999999997	0.74614100000000005	0.75044	0.75668599999999997	0.76042500000000002	0.75951000000000002	0.75937299999999996	0.76281900000000002	0.76589600000000002	0.76943799999999996	0.77411099999999999	0.78522700000000001	0.862483	0101000020E61000006306CF296DBE1B40256310B3F2704A40	259250.74277711852	545036.88510241511	59.8183699	5
293_100614-100824_02	6622	9190300	2010-08-11 08:12:35	52.882401600000001	6.9359682999999999	11.6	10	474467.54999999999	5875821.8099999996	0.65000000000000002	36.289999999999999	52.710000000000001	0.56599999999999995	48.600000000000001	0.028677000000000001	0.031209000000000001	0.032761999999999999	0.034324	0.036301	0.039397000000000001	0.046155000000000002	0.060720999999999997	0.079491999999999993	0.092100000000000001	0.097475000000000006	0.095432000000000003	0.085273000000000002	0.073902999999999996	0.066808999999999993	0.062551999999999996	0.057949000000000001	0.053015	0.050167999999999997	0.047398000000000003	0.043674999999999999	0.040511999999999999	0.038802999999999997	0.040296999999999999	0.052894999999999998	0.096188999999999997	0.17367199999999999	0.29384700000000002	0.45488099999999998	0.58723800000000004	0.67190799999999995	0.72041999999999995	0.73773999999999995	0.74479899999999999	0.75022999999999995	0.75433799999999995	0.76085800000000003	0.76481100000000002	0.76367600000000002	0.763629	0.76700400000000002	0.77057699999999996	0.77423799999999998	0.778501	0.78975399999999996	0.86562899999999998	0101000020E6100000F15E5A796EBE1B4013F81E89F2704A40	259251.09124005586	545036.33602088923	59.8183699	5
293_100614-100824_02	6623	9191698	2010-08-11 08:12:36	52.882398299999998	6.9359732999999997	11.5	10	474467.89000000001	5875821.4500000002	0.5	36.609999999999999	52.710000000000001	0.56799999999999995	48.619999999999997	0.028818	0.031336000000000003	0.032874	0.034380000000000001	0.036358000000000001	0.039501000000000001	0.046233000000000003	0.060831999999999997	0.079625000000000001	0.092204999999999995	0.097614000000000006	0.095506999999999995	0.085359000000000004	0.073968999999999993	0.066847000000000004	0.062617000000000006	0.058040000000000001	0.053011000000000003	0.050196999999999999	0.047497999999999999	0.043792999999999999	0.040689000000000003	0.039024000000000003	0.040482999999999998	0.052956000000000003	0.096090999999999996	0.17355000000000001	0.29370000000000002	0.45538299999999998	0.58904999999999996	0.67475700000000005	0.72382599999999997	0.741429	0.74863400000000002	0.75402400000000003	0.75809599999999999	0.76399700000000004	0.76766900000000005	0.76651499999999995	0.76674200000000003	0.77030200000000004	0.77425200000000005	0.77828299999999995	0.78256999999999999	0.79293899999999995	0.86751	0101000020E61000007FB7E5C86FBE1B40E345706DF2704A40	259251.43564456381	545035.97608222452	59.818371599999999	5
293_100614-100824_02	6624	9193096	2010-08-11 08:12:37	52.882393299999997	6.9359799999999998	11.5	10	474468.34999999998	5875820.8899999997	0.71999999999999997	36.359999999999999	52.710000000000001	0.56899999999999995	48.640000000000001	0.029047	0.031607999999999997	0.033198999999999999	0.034777000000000002	0.036752	0.039923	0.046746999999999997	0.061376	0.080310000000000006	0.093026999999999999	0.098459000000000005	0.096391000000000004	0.086198999999999998	0.074810000000000001	0.067698999999999995	0.063420000000000004	0.058778999999999998	0.053740000000000003	0.050846000000000002	0.048118000000000001	0.044230999999999999	0.041097000000000002	0.039385000000000003	0.040905999999999998	0.053610999999999999	0.097334000000000004	0.17533000000000001	0.29604000000000003	0.45822000000000002	0.59213899999999997	0.67794699999999997	0.72660400000000003	0.74430300000000005	0.75190400000000002	0.75733600000000001	0.76146599999999998	0.76808299999999996	0.77197800000000005	0.77106200000000003	0.77080300000000002	0.77439800000000003	0.77757399999999999	0.78154699999999999	0.78617700000000001	0.79676000000000002	0.87461500000000003	0101000020E61000001FD7868A71BE1B40D1DA7E43F2704A40	259251.89852658112	545035.42945588718	59.818373299999998	5
293_100614-100824_02	6625	9194494	2010-08-11 08:12:38	52.882390000000001	6.9359849999999996	11.4	10	474468.69	5875820.5199999996	0.5	36.359999999999999	52.710000000000001	0.56899999999999995	48.640000000000001	0.029047	0.031607999999999997	0.033198999999999999	0.034777000000000002	0.036752	0.039923	0.046746999999999997	0.061376	0.080310000000000006	0.093026999999999999	0.098459000000000005	0.096391000000000004	0.086198999999999998	0.074810000000000001	0.067698999999999995	0.063420000000000004	0.058778999999999998	0.053740000000000003	0.050846000000000002	0.048118000000000001	0.044230999999999999	0.041097000000000002	0.039385000000000003	0.040905999999999998	0.053610999999999999	0.097334000000000004	0.17533000000000001	0.29604000000000003	0.45822000000000002	0.59213899999999997	0.67794699999999997	0.72660400000000003	0.74430300000000005	0.75190400000000002	0.75733600000000001	0.76146599999999998	0.76808299999999996	0.77197800000000005	0.77106200000000003	0.77080300000000002	0.77439800000000003	0.77757399999999999	0.78154699999999999	0.78617700000000001	0.79676000000000002	0.87461500000000003	0101000020E6100000AD2F12DA72BE1B40A228D027F2704A40	259252.2429312114	545035.06951727904	59.818375000000003	5
293_100614-100824_02	6626	9195892	2010-08-11 08:12:39	52.882384999999999	6.9359916000000004	11.4	10	474469.14000000001	5875819.9699999997	0.71999999999999997	36.509999999999998	52.710000000000001	0.56899999999999995	48.649999999999999	0.028677999999999999	0.031184	0.032765000000000002	0.034322999999999999	0.036267000000000001	0.039336999999999997	0.045920000000000002	0.060402999999999998	0.079185000000000005	0.091851000000000002	0.097248000000000001	0.095188999999999996	0.084969000000000003	0.073613999999999999	0.066544000000000006	0.062324999999999998	0.057644000000000001	0.052623999999999997	0.049714000000000001	0.046993	0.043337000000000001	0.040349999999999997	0.038746000000000003	0.040346	0.052893000000000003	0.096139000000000002	0.174038	0.29513499999999998	0.45736100000000002	0.59132600000000002	0.67710999999999999	0.72616599999999998	0.744112	0.75178900000000004	0.757494	0.76188100000000003	0.76821799999999996	0.77213699999999996	0.77077300000000004	0.76991699999999996	0.772837	0.77600100000000005	0.78050200000000003	0.78622800000000004	0.79894799999999999	0.88121099999999997	0101000020E6100000A752FD9474BE1B4090BDDEFDF1704A40	259252.6990828758	545034.5227465987	59.818376600000001	5
293_100614-100824_02	6627	9197290	2010-08-11 08:12:40	52.882381600000002	6.9359966000000002	11.4	10	474469.47999999998	5875819.5899999999	0.51000000000000001	36.829999999999998	52.719999999999999	0.56899999999999995	48.649999999999999	0.028410000000000001	0.030963999999999998	0.032499	0.034070000000000003	0.036032000000000002	0.039039999999999998	0.045692999999999998	0.060101000000000002	0.078798999999999994	0.091314000000000006	0.096693000000000001	0.094575999999999993	0.084434999999999996	0.073161000000000004	0.066124000000000002	0.061891000000000002	0.057342999999999998	0.052385000000000001	0.049500000000000002	0.046829000000000003	0.043159999999999997	0.040071000000000002	0.038468000000000002	0.040049000000000001	0.052512000000000003	0.095613000000000004	0.173119	0.29378900000000002	0.45643699999999998	0.59114800000000001	0.67754400000000004	0.72670599999999996	0.74458199999999997	0.75211399999999995	0.75772600000000001	0.76218900000000001	0.76853700000000003	0.77233499999999999	0.77152100000000001	0.77095400000000003	0.77427500000000005	0.77772300000000005	0.781501	0.78650900000000001	0.79708599999999996	0.87568400000000002	0101000020E610000035AB88E475BE1B40CC4B59E1F1704A40	259253.04372636668	545034.15168199746	59.818378200000005	5
293_100614-100824_02	6628	9198688	2010-08-11 08:12:41	52.882376600000001	6.9360033000000003	11.5	10	474469.94	5875819.0300000003	0.71999999999999997	36.799999999999997	52.719999999999999	0.56899999999999995	48.649999999999999	0.028254000000000001	0.030648000000000002	0.032155999999999997	0.033706	0.035645000000000003	0.038653	0.045254000000000003	0.059705000000000001	0.078459000000000001	0.091023999999999994	0.096378000000000005	0.094217999999999996	0.083953	0.072585999999999998	0.065494999999999998	0.061275000000000003	0.056666000000000001	0.051665999999999997	0.048874000000000001	0.046224000000000001	0.042577999999999998	0.039571000000000002	0.037977999999999998	0.039491999999999999	0.051845000000000002	0.094878000000000004	0.172623	0.29342200000000002	0.45602599999999999	0.59016400000000002	0.676122	0.72536	0.74301499999999998	0.75020200000000004	0.75558499999999995	0.75975099999999995	0.76583199999999996	0.76992899999999997	0.76882899999999998	0.768482	0.77118799999999998	0.774837	0.77954699999999999	0.78387899999999999	0.79552999999999996	0.87371600000000005	0101000020E6100000D5CA29A677BE1B40BAE067B7F1704A40	259253.50660873263	545033.60505581577	59.818379900000004	5
293_100614-100824_02	6629	9200086	2010-08-11 08:12:42	52.882371599999999	6.9360083000000001	11.5	10	474470.28000000003	5875818.4800000004	0.65000000000000002	36.109999999999999	52.719999999999999	0.57099999999999995	48.670000000000002	0.029721000000000001	0.032315999999999998	0.033937000000000002	0.035527000000000003	0.037537000000000001	0.040637	0.047397000000000002	0.062043000000000001	0.081117999999999996	0.093974000000000002	0.099444000000000005	0.097309999999999994	0.086958999999999995	0.075452000000000005	0.0683	0.064041000000000001	0.059345000000000002	0.054295000000000003	0.051407000000000001	0.048669999999999998	0.044926000000000001	0.041854000000000002	0.040182000000000002	0.041786999999999998	0.054379999999999998	0.098083000000000004	0.17668600000000001	0.29830600000000002	0.46113999999999999	0.59502100000000002	0.68052699999999999	0.72926599999999997	0.74673800000000001	0.75414899999999996	0.75947399999999998	0.76357600000000003	0.76966400000000001	0.77392399999999995	0.772648	0.77214300000000002	0.77514700000000003	0.77842299999999998	0.78220500000000004	0.78658499999999998	0.79756499999999997	0.87553199999999998	0101000020E61000006323B5F578BE1B40A875768DF1704A40	259253.85507220397	545033.05597448954	59.818379899999996	5
293_100614-100824_02	6630	9201484	2010-08-11 08:12:43	52.882366599999997	6.9360132999999999	11.5	10	474470.62	5875817.9199999999	0.65000000000000002	36.299999999999997	52.719999999999999	0.57199999999999995	48.68	0.029191000000000002	0.031715	0.033346000000000001	0.034962	0.036942000000000003	0.039976999999999999	0.046587999999999997	0.061059000000000002	0.079989000000000005	0.092735999999999999	0.098168000000000005	0.095986000000000002	0.085640999999999995	0.074195999999999998	0.067059999999999995	0.062784000000000006	0.058191	0.053154	0.050293999999999998	0.047521000000000001	0.043858000000000001	0.040835999999999997	0.039229	0.040888000000000001	0.053283999999999998	0.096693000000000001	0.175034	0.29663400000000001	0.45940599999999998	0.59312100000000001	0.67856399999999994	0.72735899999999998	0.74471399999999999	0.75178699999999998	0.75731599999999999	0.76169299999999995	0.768065	0.77262699999999995	0.77120999999999995	0.770177	0.77285599999999999	0.77574600000000005	0.77917199999999998	0.78394299999999995	0.79449499999999995	0.87217800000000001	0101000020E6100000F17B40457ABE1B40960A8563F1704A40	259254.20353575173	545032.50689318811	59.818379899999996	5
293_100614-100824_02	6631	9202882	2010-08-11 08:12:44	52.882363300000002	6.9360200000000001	11.5	10	474471.08000000002	5875817.5599999996	0.58999999999999997	36.840000000000003	52.719999999999999	0.57299999999999995	48.700000000000003	0.028885999999999998	0.031378000000000003	0.032947999999999998	0.034484000000000001	0.036403999999999999	0.039454000000000003	0.046199999999999998	0.060749999999999998	0.079550999999999997	0.092119999999999994	0.097469	0.095297999999999994	0.085050000000000001	0.073626999999999998	0.066538	0.062229	0.057638000000000002	0.052680999999999999	0.049860000000000002	0.047185999999999999	0.043539000000000001	0.040474999999999997	0.038830999999999997	0.040368000000000001	0.052784999999999999	0.095635999999999999	0.17288300000000001	0.29310799999999998	0.455177	0.58963299999999996	0.675929	0.72504100000000005	0.74282400000000004	0.75036999999999998	0.75539500000000004	0.759046	0.76466100000000004	0.76806799999999997	0.76686500000000002	0.766764	0.77038499999999999	0.77463700000000002	0.77912899999999996	0.78387099999999998	0.794045	0.86782700000000002	0101000020E6100000919BE1067CBE1B406758D647F1704A40	259254.66235977138	545032.14940994768	59.818383300000001	5
293_100614-100824_02	6632	9204280	2010-08-11 08:12:45	52.8823583	6.9360249999999999	11.5	10	474471.41999999998	5875817	0.65000000000000002	36.729999999999997	52.719999999999999	0.57299999999999995	48.689999999999998	0.028308	0.030727000000000001	0.032273000000000003	0.033771000000000002	0.035713000000000002	0.038732999999999997	0.045373999999999998	0.059860999999999998	0.078652	0.091272000000000006	0.096656000000000006	0.094500000000000001	0.084314	0.072943999999999995	0.065791000000000002	0.061549	0.056968999999999999	0.051954	0.049126000000000003	0.046512999999999999	0.042831000000000001	0.039862000000000002	0.038177000000000003	0.039787000000000003	0.052254000000000002	0.095244999999999996	0.17255599999999999	0.29291	0.454731	0.58839799999999998	0.67412700000000003	0.723325	0.74126300000000001	0.74832200000000004	0.75360300000000002	0.75772600000000001	0.76379699999999995	0.76770899999999997	0.766351	0.76558099999999996	0.76912199999999997	0.77282499999999998	0.77714099999999997	0.78158799999999995	0.79310599999999998	0.86745700000000003	0101000020E61000001FF46C567DBE1B4055EDE41DF1704A40	259255.01082347159	545031.60032870364	59.818383300000001	5
293_100614-100824_02	6633	9205678	2010-08-11 08:12:46	52.882354999999997	6.9360299999999997	11.5	10	474471.77000000002	5875816.6299999999	0.5	36.549999999999997	52.719999999999999	0.57499999999999996	48.719999999999999	0.027973999999999999	0.030387000000000001	0.031851999999999998	0.033328000000000003	0.035215999999999997	0.038251	0.04487	0.059270000000000003	0.078001000000000001	0.090563000000000005	0.095954999999999999	0.093859999999999999	0.083764000000000005	0.072404999999999997	0.065318000000000001	0.061082999999999998	0.056535000000000002	0.051610999999999997	0.048786000000000003	0.046135000000000002	0.042497	0.039487000000000001	0.037849000000000001	0.039394999999999999	0.051737999999999999	0.094561000000000006	0.171404	0.29059099999999999	0.45052700000000001	0.58263699999999996	0.66717300000000002	0.71548599999999996	0.73289099999999996	0.74008399999999996	0.745224	0.74887499999999996	0.75475599999999998	0.75813799999999998	0.75726199999999999	0.75731599999999999	0.761239	0.76485599999999998	0.76904499999999998	0.77257900000000002	0.78244199999999997	0.85341800000000001	0101000020E6100000AD4CF8A57EBE1B40253B3602F1704A40	259255.35522859529	545031.24039031658	59.818384999999999	5
293_100614-100824_02	6634	9207076	2010-08-11 08:12:47	52.882349900000001	6.9360350000000004	11.5	10	474472.10999999999	5875816.0700000003	0.66000000000000003	36.549999999999997	52.719999999999999	0.57599999999999996	48.729999999999997	0.027913	0.030322000000000002	0.031809999999999998	0.033314000000000003	0.035229000000000003	0.038261999999999997	0.044928000000000003	0.059264999999999998	0.077843999999999997	0.090311000000000002	0.095625000000000002	0.093491000000000005	0.083395999999999998	0.072170999999999999	0.065116999999999994	0.060922999999999998	0.056378999999999999	0.051489	0.048618000000000001	0.045969000000000003	0.042278000000000003	0.039267000000000003	0.037686999999999998	0.039237000000000001	0.051610999999999997	0.094372999999999999	0.17124	0.29064299999999998	0.450876	0.582978	0.66748200000000002	0.71558200000000005	0.73292100000000004	0.74008700000000005	0.74541100000000005	0.74964200000000003	0.75551299999999999	0.75924999999999998	0.75826199999999999	0.75800900000000004	0.76103100000000001	0.76395400000000002	0.76780099999999996	0.77207199999999998	0.78277399999999997	0.85617900000000002	0101000020E61000003CA583F57FBE1B407F106ED7F0704A40	259255.70393118035	545030.68018307886	59.818384899999998	5
293_100614-100824_02	6635	9208474	2010-08-11 08:12:48	52.882346599999998	6.9360400000000002	11.5	10	474472.45000000001	5875815.7000000002	0.5	36.399999999999999	52.719999999999999	0.57799999999999996	48.75	0.028344999999999999	0.030790000000000001	0.032318	0.033813999999999997	0.035754000000000001	0.038717000000000001	0.045295000000000002	0.059799999999999999	0.078706999999999999	0.091400999999999996	0.096810999999999994	0.094663999999999998	0.084350999999999995	0.072903999999999997	0.065775	0.061518999999999997	0.056795999999999999	0.051720000000000002	0.048919999999999998	0.046245000000000001	0.042637000000000001	0.039691999999999998	0.038115000000000003	0.039727999999999999	0.052158999999999997	0.095450999999999994	0.17344699999999999	0.29444700000000001	0.45662199999999997	0.58999199999999996	0.67489500000000002	0.72323099999999996	0.74082999999999999	0.74809099999999995	0.75336499999999995	0.75747900000000001	0.76341800000000004	0.766787	0.76530600000000004	0.76424400000000003	0.76717599999999997	0.77090099999999995	0.77562600000000004	0.78107400000000005	0.79298800000000003	0.87066699999999997	0101000020E6100000CAFD0E4581BE1B404F5EBFBBF0704A40	259256.04833641846	545030.32024473802	59.818386599999997	5
293_100614-100824_02	6636	9209872	2010-08-11 08:12:49	52.882343300000002	6.9360466000000001	11.6	10	474472.90000000002	5875815.3300000001	0.57999999999999996	36.219999999999999	52.719999999999999	0.57999999999999996	48.780000000000001	0.029108999999999999	0.031619000000000001	0.033162999999999998	0.034708999999999997	0.036664000000000002	0.039708	0.046397000000000001	0.061018000000000003	0.080074000000000006	0.092900999999999997	0.098373000000000002	0.096153000000000002	0.085712999999999998	0.074190000000000006	0.066962999999999995	0.062685000000000005	0.058043999999999998	0.052970999999999997	0.050139000000000003	0.047475000000000003	0.043772999999999999	0.040698999999999999	0.039056	0.040703999999999997	0.053189	0.096847000000000003	0.17574100000000001	0.29816599999999999	0.461648	0.59586499999999998	0.68154300000000001	0.73021800000000003	0.74739	0.75450399999999995	0.75971699999999998	0.763818	0.769872	0.77373499999999995	0.77304799999999996	0.77236300000000002	0.77536899999999997	0.77854299999999999	0.78282200000000002	0.786833	0.796852	0.86942799999999998	0101000020E6100000C320FAFF82BE1B4020AC10A0F0704A40	259256.50043024324	545029.96261724725	59.8183899	5
293_100614-100824_02	6637	9211270	2010-08-11 08:12:50	52.882338300000001	6.9360515999999999	11.5	10	474473.23999999999	5875814.7800000003	0.65000000000000002	36.780000000000001	52.719999999999999	0.58099999999999996	48.789999999999999	0.028913000000000001	0.031403	0.032925999999999997	0.034486000000000003	0.036428000000000002	0.039468999999999997	0.046096999999999999	0.060374999999999998	0.078928999999999999	0.091411000000000006	0.096728999999999996	0.094589999999999994	0.084473000000000006	0.073254	0.066188999999999998	0.061989000000000002	0.057405999999999999	0.052535999999999999	0.049681999999999997	0.047142000000000003	0.043519000000000002	0.04054	0.038855000000000001	0.040444000000000001	0.052692000000000003	0.095193	0.17213700000000001	0.292128	0.45393099999999997	0.58764099999999997	0.67318699999999998	0.72197599999999995	0.73941299999999999	0.74686799999999998	0.75192800000000004	0.75570199999999998	0.76169500000000001	0.76525399999999999	0.76432100000000003	0.76394700000000004	0.76757900000000001	0.77124000000000004	0.77517199999999997	0.77962900000000002	0.78981500000000004	0.86062000000000005	0101000020E61000005179854F84BE1B400E411F76F0704A40	259256.84889429895	545029.41353613627	59.8183899	5
293_100614-100824_02	6638	9212668	2010-08-11 08:12:51	52.882334999999998	6.9360583	11.5	10	474473.70000000001	5875814.4100000001	0.58999999999999997	36.630000000000003	52.719999999999999	0.58199999999999996	48.810000000000002	0.028601999999999999	0.031066	0.032592999999999997	0.034131000000000002	0.036053000000000002	0.039142999999999997	0.045692000000000003	0.059820999999999999	0.078159999999999993	0.090482000000000007	0.095769000000000007	0.093712000000000004	0.083738999999999994	0.072640999999999997	0.065703999999999999	0.061571000000000001	0.057105999999999997	0.052322	0.049521999999999997	0.046904000000000001	0.043323	0.040349000000000003	0.038764	0.040302999999999999	0.052456999999999997	0.094565999999999997	0.17071600000000001	0.28953899999999999	0.44935999999999998	0.58135099999999995	0.66565799999999997	0.71382500000000004	0.73091899999999999	0.73805399999999999	0.74318499999999998	0.74709199999999998	0.75304400000000005	0.75673100000000004	0.75586799999999998	0.75572600000000001	0.75907100000000005	0.76228600000000002	0.76601600000000003	0.76974100000000001	0.77895499999999995	0.84638999999999998	0101000020E6100000F198261186BE1B40DE8E705AF0704A40	259257.30771880067	545029.05605314451	59.818393299999997	5
293_100614-100824_02	6639	9214066	2010-08-11 08:12:52	52.882330000000003	6.9360632999999998	11.5	10	474474.03999999998	5875813.8600000003	0.65000000000000002	36.82	52.719999999999999	0.58399999999999996	48.829999999999998	0.028731	0.031226	0.032767999999999999	0.034317	0.036278999999999999	0.039386999999999998	0.046051000000000002	0.060367999999999998	0.078879000000000005	0.091276999999999997	0.096517000000000006	0.094437999999999994	0.084343000000000001	0.073175000000000004	0.066197000000000006	0.062046999999999998	0.057557999999999998	0.052714999999999998	0.049867000000000002	0.047275999999999999	0.043647999999999999	0.040605000000000002	0.038926000000000002	0.040517999999999998	0.052743999999999999	0.094950000000000007	0.171289	0.29085899999999998	0.452235	0.58550100000000005	0.67086500000000004	0.71931199999999995	0.73642700000000005	0.74342299999999994	0.748305	0.75226999999999999	0.75839000000000001	0.76198699999999997	0.76109000000000004	0.76087899999999997	0.764123	0.76785300000000001	0.77089399999999997	0.77456000000000003	0.78445799999999999	0.85396300000000003	0101000020E61000007FF1B16087BE1B40CD237F30F0704A40	259257.65618300927	545028.50697209081	59.818393300000004	5
293_100614-100824_02	6640	9215464	2010-08-11 08:12:53	52.882325000000002	6.93607	11.5	10	474474.5	5875813.2999999998	0.71999999999999997	36.810000000000002	52.719999999999999	0.58599999999999997	48.850000000000001	0.028332	0.030792	0.032350999999999998	0.033881000000000001	0.035879000000000001	0.038949999999999999	0.045627000000000001	0.059941000000000001	0.078464000000000006	0.090857999999999994	0.096065999999999999	0.093896999999999994	0.083798999999999998	0.072602	0.065680000000000002	0.061532999999999997	0.057037999999999998	0.052220000000000003	0.049397999999999997	0.046704000000000002	0.043015999999999999	0.039933999999999997	0.038316999999999997	0.039830999999999998	0.052129000000000002	0.094367000000000006	0.17075299999999999	0.29003200000000001	0.45088499999999998	0.58394199999999996	0.66891100000000003	0.717167	0.73423099999999997	0.74112599999999995	0.746332	0.75060499999999997	0.75700400000000001	0.76088	0.75978699999999999	0.75909800000000005	0.76173800000000003	0.76434599999999997	0.76755499999999999	0.77044400000000002	0.78060799999999997	0.84819299999999997	0101000020E61000001F11532289BE1B40BBB88D06F0704A40	259258.11906641128	545027.96034634998	59.818395000000002	5
293_100614-100824_02	6641	9216862	2010-08-11 08:12:54	52.88232	6.9360749999999998	11.4	10	474474.84000000003	5875812.75	0.65000000000000002	37.030000000000001	52.719999999999999	0.58699999999999997	48.859999999999999	0.028493000000000001	0.030967000000000001	0.032516000000000003	0.034076000000000002	0.036021999999999998	0.039084000000000001	0.045754999999999997	0.060081000000000002	0.078627000000000002	0.0911	0.096431000000000003	0.094314999999999996	0.084217	0.073048000000000002	0.066063999999999998	0.061927999999999997	0.057382000000000002	0.052471999999999998	0.049710999999999998	0.047039999999999998	0.043378	0.040393999999999999	0.038725999999999997	0.040259000000000003	0.052636000000000002	0.095127000000000003	0.17169599999999999	0.291487	0.45350499999999999	0.58806400000000003	0.67438500000000001	0.72328499999999996	0.74092199999999997	0.74835799999999997	0.75350399999999995	0.75739900000000004	0.76321300000000003	0.76666800000000002	0.765768	0.76544100000000004	0.76845699999999995	0.77219099999999996	0.77561400000000003	0.77995499999999995	0.790296	0.86071399999999998	0101000020E6100000AD69DE718ABE1B40A94D9CDCEF704A40	259258.46753078536	545027.41126535693	59.818395000000002	5
293_100614-100824_02	6642	9218260	2010-08-11 08:12:55	52.882316600000003	6.9360815999999996	11.4	10	474475.29999999999	5875812.3700000001	0.58999999999999997	37.240000000000002	52.719999999999999	0.58599999999999997	48.859999999999999	0.028513	0.030938	0.032452000000000002	0.033981999999999998	0.035922000000000003	0.039018999999999998	0.045692000000000003	0.059920000000000001	0.078340999999999994	0.090657000000000001	0.095863000000000004	0.093738000000000002	0.083715999999999999	0.072608000000000006	0.065684999999999993	0.061497000000000003	0.057034000000000001	0.052266	0.049459000000000003	0.046814000000000001	0.043180000000000003	0.040187	0.038521	0.040046999999999999	0.052259	0.094555	0.17105600000000001	0.29072999999999999	0.45305000000000001	0.58791800000000005	0.67462699999999998	0.72384599999999999	0.74156599999999995	0.74875100000000006	0.753942	0.75762099999999999	0.76312500000000005	0.76654699999999998	0.76587400000000005	0.76577899999999999	0.76907800000000004	0.77270700000000003	0.77692000000000005	0.78106699999999996	0.78982399999999997	0.85709100000000005	0101000020E6100000A68CC92C8CBE1B40E5DB16C0EF704A40	259258.91986380622	545027.04251203814	59.818398200000004	5
293_100614-100824_02	6643	9219658	2010-08-11 08:12:56	52.882311600000001	6.9360866000000003	11.4	10	474475.64000000001	5875811.8099999996	0.65000000000000002	37.240000000000002	52.719999999999999	0.58599999999999997	48.859999999999999	0.028513	0.030938	0.032452000000000002	0.033981999999999998	0.035922000000000003	0.039018999999999998	0.045692000000000003	0.059920000000000001	0.078340999999999994	0.090657000000000001	0.095863000000000004	0.093738000000000002	0.083715999999999999	0.072608000000000006	0.065684999999999993	0.061497000000000003	0.057034000000000001	0.052266	0.049459000000000003	0.046814000000000001	0.043180000000000003	0.040187	0.038521	0.040046999999999999	0.052259	0.094555	0.17105600000000001	0.29072999999999999	0.45305000000000001	0.58791800000000005	0.67462699999999998	0.72384599999999999	0.74156599999999995	0.74875100000000006	0.753942	0.75762099999999999	0.76312500000000005	0.76654699999999998	0.76587400000000005	0.76577899999999999	0.76907800000000004	0.77270700000000003	0.77692000000000005	0.78106699999999996	0.78982399999999997	0.85709100000000005	0101000020E610000035E5547C8DBE1B40D3702596EF704A40	259259.26832833298	545026.49343110225	59.818398200000004	5
293_100614-100824_02	6644	9221056	2010-08-11 08:12:57	52.882308299999998	6.9360916000000001	11.4	10	474475.97999999998	5875811.4500000002	0.5	36.57	52.719999999999999	0.58599999999999997	48.859999999999999	0.029631999999999999	0.032204999999999998	0.033800999999999998	0.035400000000000001	0.037446	0.040661999999999997	0.047544999999999997	0.062146	0.080831	0.093344999999999997	0.098685999999999996	0.096597000000000002	0.086488999999999996	0.075205999999999995	0.068139000000000005	0.063921000000000006	0.059348999999999999	0.054370000000000002	0.051515999999999999	0.048771000000000002	0.045053999999999997	0.041895000000000002	0.040115999999999999	0.041660000000000003	0.054273000000000002	0.097293000000000004	0.17458000000000001	0.295039	0.45740399999999998	0.59171300000000004	0.67787699999999995	0.72665199999999996	0.74407100000000004	0.75125600000000003	0.75630399999999998	0.76025799999999999	0.76607800000000004	0.76957200000000003	0.76876999999999995	0.76883699999999999	0.77212899999999995	0.775926	0.77963499999999997	0.78395999999999999	0.79339499999999996	0.86246599999999995	0101000020E6100000C33DE0CB8EBE1B40A3BE767AEF704A40	259259.61273412281	545026.13349302032	59.818399899999996	5
293_100614-100824_02	6645	9222454	2010-08-11 08:12:58	52.882304900000001	6.9360965999999999	11.4	10	474476.32000000001	5875811.0700000003	0.51000000000000001	36.640000000000001	52.719999999999999	0.58799999999999997	48.869999999999997	0.028154999999999999	0.030596999999999999	0.032146000000000001	0.033688999999999997	0.035643000000000001	0.038644999999999999	0.045104999999999999	0.059080000000000001	0.077183000000000002	0.089380000000000001	0.094588000000000005	0.092506000000000005	0.082641999999999993	0.071672	0.064874000000000001	0.060776999999999998	0.05638	0.051612999999999999	0.048856999999999998	0.046155000000000002	0.042547000000000001	0.039565000000000003	0.038046999999999997	0.039653000000000001	0.051764999999999999	0.093700000000000006	0.169598	0.288269	0.44777800000000001	0.57889199999999996	0.66290400000000005	0.71080100000000002	0.72779300000000002	0.73491099999999998	0.74066299999999996	0.74501700000000004	0.75136099999999995	0.75558000000000003	0.75382700000000002	0.75349100000000002	0.75590800000000002	0.75853800000000005	0.76208200000000004	0.76678100000000005	0.77704399999999996	0.84678900000000001	0101000020E610000051966B1B90BE1B40DF4CF15DEF704A40	259259.95737871755	545025.76242891117	59.8184015	5
293_100614-100824_02	6646	9223852	2010-08-11 08:12:59	52.882300000000001	6.9361033000000001	11.300000000000001	10	474476.78000000003	5875810.5199999996	0.70999999999999996	36.810000000000002	52.719999999999999	0.58999999999999997	48.899999999999999	0.028240000000000001	0.030665000000000001	0.032161000000000002	0.033674999999999997	0.035624999999999997	0.038730000000000001	0.045305999999999999	0.059423999999999998	0.077588000000000004	0.089771000000000004	0.094974000000000003	0.092948000000000003	0.083105999999999999	0.072116	0.065221000000000001	0.061163000000000002	0.056730999999999997	0.051955000000000001	0.049201000000000002	0.046537000000000002	0.042928000000000001	0.039952000000000001	0.038295999999999997	0.039812	0.051991999999999997	0.093884999999999996	0.16919699999999999	0.28673399999999999	0.445324	0.57662500000000005	0.66095000000000004	0.70902100000000001	0.726244	0.73333499999999996	0.73828099999999997	0.74221499999999996	0.74774700000000005	0.75119000000000002	0.75084600000000001	0.75101399999999996	0.75408500000000001	0.75749500000000003	0.761714	0.76487899999999998	0.77418100000000001	0.83710399999999996	0101000020E6100000F1B50CDD91BE1B4062A1D634EF704A40	259260.42002387479	545025.22692943632	59.8184033	5
293_100614-100824_02	6647	9225250	2010-08-11 08:13:00	52.882296599999997	6.9361082999999999	11.300000000000001	10	474477.12	5875810.1500000004	0.51000000000000001	36.82	52.729999999999997	0.59199999999999997	48.920000000000002	0.029828	0.032434999999999999	0.034079999999999999	0.035666999999999997	0.037752000000000001	0.040906999999999999	0.047742	0.062275999999999998	0.080901000000000001	0.093371999999999997	0.098730999999999999	0.096672999999999995	0.086667999999999995	0.075469999999999995	0.068417000000000006	0.064170000000000005	0.059602000000000002	0.054602999999999999	0.051721999999999997	0.049021000000000002	0.045295000000000002	0.042214000000000002	0.040488000000000003	0.042139000000000003	0.054709000000000001	0.097540000000000002	0.17444100000000001	0.29439799999999999	0.45661400000000002	0.59159099999999998	0.67849099999999996	0.72806700000000002	0.74614599999999998	0.75352300000000005	0.75878199999999996	0.76272799999999996	0.76892700000000003	0.77217800000000003	0.77056199999999997	0.77030500000000002	0.77373700000000001	0.77742800000000001	0.78159500000000004	0.78670300000000004	0.796628	0.86715799999999998	0101000020E61000007F0E982C93BE1B409D2F5118EF704A40	259260.76466859359	545024.85586538329	59.818404899999997	5
293_100614-100824_02	6648	9226648	2010-08-11 08:13:01	52.882291600000002	6.936115	11.300000000000001	10	474477.58000000002	5875809.5899999999	0.71999999999999997	37.299999999999997	52.729999999999997	0.59099999999999997	48.920000000000002	0.029028000000000002	0.031542000000000001	0.033114999999999999	0.034652000000000002	0.036628000000000001	0.039784	0.046417	0.060599	0.078938999999999995	0.091190999999999994	0.096378000000000005	0.094285999999999995	0.084343000000000001	0.073263999999999996	0.066317000000000001	0.062120000000000002	0.057678	0.052859999999999997	0.050039	0.047366999999999999	0.043728000000000003	0.040681000000000002	0.039060999999999998	0.040606000000000003	0.052840999999999999	0.094944000000000001	0.171213	0.29086499999999998	0.453127	0.58799900000000005	0.67499799999999999	0.72487699999999999	0.74256999999999995	0.74969200000000003	0.75505199999999995	0.759274	0.76564699999999997	0.76966500000000004	0.76858000000000004	0.76768899999999995	0.77062200000000003	0.77357900000000002	0.77659599999999995	0.78001299999999996	0.78981500000000004	0.85764200000000002	0101000020E61000001F2E39EE94BE1B408CC45FEEEE704A40	259261.22755268024	545024.30923993629	59.818406600000003	5
293_100614-100824_02	6649	9228046	2010-08-11 08:13:02	52.882288299999999	6.9361199999999998	11.300000000000001	10	474477.91999999998	5875809.2199999997	0.5	37.630000000000003	52.729999999999997	0.58999999999999997	48.909999999999997	0.028403999999999999	0.030868	0.032412000000000003	0.033937000000000002	0.035872000000000001	0.038912000000000002	0.045391000000000001	0.059293999999999999	0.077225000000000002	0.089229000000000003	0.094331999999999999	0.092267000000000002	0.082521999999999998	0.071719000000000005	0.064907999999999993	0.060803999999999997	0.056405999999999998	0.051691000000000001	0.048966000000000003	0.046346999999999999	0.042825000000000002	0.039906999999999998	0.038252000000000001	0.039767999999999998	0.051839000000000003	0.092982999999999996	0.16780200000000001	0.28581200000000001	0.44612499999999999	0.57991000000000004	0.66649899999999995	0.71608700000000003	0.73399800000000004	0.74131100000000005	0.74656599999999995	0.75037799999999999	0.75627299999999997	0.75992000000000004	0.75892999999999999	0.75836300000000001	0.76149	0.76495599999999997	0.76896200000000003	0.77306299999999994	0.78324899999999997	0.85110799999999998	0101000020E6100000AD86C43D96BE1B405C12B1D2EE704A40	259261.57195876579	545023.94930198882	59.818408300000002	5
293_100614-100824_02	6650	9229444	2010-08-11 08:13:03	52.882283299999997	6.9361249999999997	11.4	10	474478.27000000002	5875808.6699999999	0.65000000000000002	37.520000000000003	52.729999999999997	0.58999999999999997	48.899999999999999	0.028118000000000001	0.030484000000000001	0.031965	0.033496999999999999	0.035435000000000001	0.038483999999999997	0.044895999999999998	0.058653999999999998	0.076435000000000003	0.088381000000000001	0.093424999999999994	0.091337000000000002	0.081592999999999999	0.070814000000000002	0.064076999999999995	0.060045000000000001	0.055766999999999997	0.051081000000000001	0.048445000000000002	0.045843000000000002	0.042375999999999997	0.039400999999999999	0.037749999999999999	0.039192999999999999	0.051108000000000001	0.092261999999999997	0.16705700000000001	0.28491699999999998	0.44496799999999997	0.57815300000000003	0.66376500000000005	0.71256200000000003	0.73018099999999997	0.73711199999999999	0.74218300000000004	0.74627100000000002	0.75208200000000003	0.75633499999999998	0.75582899999999997	0.75544100000000003	0.75881399999999999	0.76194200000000001	0.76477799999999996	0.76787099999999997	0.77699300000000004	0.84001599999999998	0101000020E61000003BDF4F8D97BE1B404AA7BFA8EE704A40	259261.92042380141	545023.40022124466	59.818408299999994	5
293_100614-100824_02	6651	9230842	2010-08-11 08:13:04	52.882280000000002	6.9361316000000004	11.4	10	474478.71999999997	5875808.2999999998	0.57999999999999996	37.100000000000001	52.729999999999997	0.59099999999999997	48.920000000000002	0.028191000000000001	0.030662999999999999	0.032163999999999998	0.033674999999999997	0.035597999999999998	0.038574999999999998	0.044965999999999999	0.058687000000000003	0.076492000000000004	0.088475999999999999	0.093561000000000005	0.091546000000000002	0.081904000000000005	0.071159	0.064451999999999995	0.060410999999999999	0.056042000000000002	0.051311000000000002	0.048571000000000003	0.045983999999999997	0.042492000000000002	0.039664999999999999	0.038068999999999999	0.039571000000000002	0.051566000000000001	0.092801999999999996	0.16763	0.28498499999999999	0.44348199999999999	0.57501500000000005	0.65951800000000005	0.70795300000000005	0.72580599999999995	0.73296300000000003	0.73835200000000001	0.74254799999999999	0.74880599999999997	0.75258599999999998	0.75139199999999995	0.75105599999999995	0.75394899999999998	0.75731499999999996	0.76142500000000002	0.76566199999999995	0.77611399999999997	0.84401999999999999	0101000020E610000035023B4899BE1B401BF5108DEE704A40	259262.37251869112	545023.04259429849	59.818411600000005	5
293_100614-100824_02	6652	9232240	2010-08-11 08:13:05	52.882275	6.9361366000000002	11.5	10	474479.06	5875807.75	0.65000000000000002	37.009999999999998	52.729999999999997	0.58999999999999997	48.899999999999999	0.028573000000000001	0.031052	0.032582	0.034118000000000002	0.036062999999999998	0.039080999999999998	0.045567999999999997	0.059586	0.077759999999999996	0.089942999999999995	0.095150999999999999	0.093119999999999994	0.083263000000000004	0.072280999999999998	0.06547	0.061353999999999999	0.056891999999999998	0.052080000000000001	0.049328999999999998	0.046706999999999999	0.043194999999999997	0.040187	0.038665999999999999	0.040197999999999998	0.052313999999999999	0.094125	0.16963900000000001	0.28759299999999999	0.44705699999999998	0.57954000000000006	0.66464100000000004	0.71338299999999999	0.73095900000000003	0.73824699999999999	0.74350899999999998	0.74760800000000005	0.75341000000000002	0.75686399999999998	0.75582899999999997	0.75529800000000002	0.75840399999999997	0.76177099999999998	0.766096	0.77023699999999995	0.78034099999999995	0.84718199999999999	0101000020E6100000C35AC6979ABE1B40098A1F63EE704A40	259262.72098387859	545022.49351361045	59.818411599999997	5
293_100614-100824_02	6654	9235036	2010-08-11 08:13:07	52.882266600000001	6.9361483000000002	11.5	10	474479.85999999999	5875806.8099999996	0.65000000000000002	38.189999999999998	52.729999999999997	0.59099999999999997	48.920000000000002	0.029079000000000001	0.031574999999999999	0.033099000000000003	0.034633999999999998	0.036602999999999997	0.039648000000000003	0.046112	0.060004000000000002	0.078071000000000002	0.090185000000000001	0.095366000000000006	0.093285000000000007	0.083404000000000006	0.072423000000000001	0.065558000000000005	0.061467000000000001	0.057106999999999998	0.052371000000000001	0.049651000000000001	0.047008000000000001	0.043520999999999997	0.040599000000000003	0.039071000000000002	0.040529000000000003	0.052500999999999999	0.094045000000000004	0.169713	0.28917799999999999	0.45244499999999999	0.59001400000000004	0.67965299999999995	0.73104000000000002	0.74987099999999995	0.75761100000000003	0.76300599999999996	0.76725100000000002	0.77315400000000001	0.77694399999999997	0.77615299999999998	0.77595199999999998	0.77924000000000004	0.78245100000000001	0.78568000000000005	0.78949599999999998	0.79945699999999997	0.86821800000000005	0101000020E6100000F1D2F2A89DBE1B4033ADA81CEE704A40	259263.52851355693	545021.5758244982	59.818414900000001	5
293_100614-100824_02	6655	9236434	2010-08-11 08:13:08	52.882263299999998	6.9361550000000003	11.5	10	474480.32000000001	5875806.4500000002	0.58999999999999997	38.090000000000003	52.729999999999997	0.59399999999999997	48.960000000000001	0.028593	0.03107	0.032634000000000003	0.034199	0.036174999999999999	0.039197999999999997	0.045713999999999998	0.059697	0.077821000000000001	0.089969999999999994	0.095092999999999997	0.092970999999999998	0.083111000000000004	0.072110999999999995	0.065254000000000006	0.061144999999999998	0.056696000000000003	0.051894000000000003	0.049131000000000001	0.046490999999999998	0.042834999999999998	0.039885999999999998	0.038332999999999999	0.039986000000000001	0.052122000000000002	0.094002000000000002	0.170123	0.289962	0.453457	0.59065699999999999	0.680091	0.73179399999999994	0.75061699999999998	0.758243	0.76398299999999997	0.76841899999999996	0.77500400000000003	0.77910400000000002	0.77784600000000004	0.776555	0.77931099999999998	0.78194900000000001	0.78528900000000001	0.79009399999999996	0.80100700000000002	0.87359799999999999	0101000020E610000091F2936A9FBE1B4003FBF900EE704A40	259263.98733927775	545021.21834213228	59.818418299999998	5
293_100614-100824_02	6656	9237832	2010-08-11 08:13:09	52.882258299999997	6.9361598999999998	11.4	10	474480.65000000002	5875805.8899999997	0.65000000000000002	37.859999999999999	52.729999999999997	0.59799999999999998	49	0.028344000000000001	0.030773999999999999	0.032261999999999999	0.033805000000000002	0.035667999999999998	0.038698999999999997	0.045147	0.059105999999999999	0.077317999999999998	0.089621000000000006	0.094753000000000004	0.092632000000000006	0.082647999999999999	0.071559999999999999	0.064630999999999994	0.060532999999999997	0.056030999999999997	0.051282000000000001	0.048524999999999999	0.045936999999999999	0.042467999999999999	0.039585000000000002	0.038041999999999999	0.03968	0.051714999999999997	0.093602000000000005	0.17019799999999999	0.290765	0.45456000000000002	0.59122799999999998	0.67992600000000003	0.73116000000000003	0.74945399999999995	0.75685000000000002	0.76226000000000005	0.76658899999999996	0.77286299999999997	0.77688100000000004	0.77522899999999995	0.77433099999999999	0.777281	0.78031799999999996	0.78433200000000003	0.78830100000000003	0.79943900000000001	0.869506	0101000020E6100000784E69B3A0BE1B40F18F08D7ED704A40	259264.32907422475	545020.66911712731	59.818418199999996	5
293_100614-100824_02	6657	9239230	2010-08-11 08:13:10	52.882255000000001	6.9361666	11.4	10	474481.10999999999	5875805.5199999996	0.58999999999999997	37.5	52.729999999999997	0.60299999999999998	49.049999999999997	0.028808	0.031320000000000001	0.032932999999999997	0.034479000000000003	0.036431999999999999	0.039472	0.045995000000000001	0.059957999999999997	0.077994999999999995	0.090136999999999995	0.095324000000000006	0.093262999999999999	0.083471000000000004	0.072617000000000001	0.065805000000000002	0.061683000000000002	0.057209000000000003	0.052401000000000003	0.049658000000000001	0.047058000000000003	0.043511000000000001	0.040624	0.038987000000000001	0.040571000000000003	0.052658000000000003	0.094215999999999994	0.16942599999999999	0.287437	0.44764399999999999	0.58183399999999996	0.66883000000000004	0.71866099999999999	0.73695999999999995	0.74443199999999998	0.74963400000000002	0.75367300000000004	0.759293	0.76250799999999996	0.76143400000000006	0.76114700000000002	0.76428799999999997	0.76807800000000004	0.77204799999999996	0.77612099999999995	0.786547	0.85153800000000002	0101000020E6100000186E0A75A2BE1B40C2DD59BBED704A40	259264.78790008847	545020.31163484161	59.818421600000001	5
293_100614-100824_02	6658	9240628	2010-08-11 08:13:11	52.882251599999996	6.9361715999999998	11.4	10	474481.45000000001	5875805.1500000004	0.51000000000000001	37.189999999999998	52.729999999999997	0.60599999999999998	49.100000000000001	0.028972999999999999	0.031495000000000002	0.033071000000000003	0.034627999999999999	0.036586	0.039657999999999999	0.046247999999999997	0.060253000000000001	0.078343999999999997	0.090511999999999995	0.095734	0.093760999999999997	0.083993999999999999	0.073114999999999999	0.066296999999999995	0.062202	0.057793999999999998	0.052927000000000002	0.050171	0.047569	0.043956000000000002	0.040953999999999997	0.039354	0.040909000000000001	0.053075999999999998	0.095030000000000003	0.170707	0.28901100000000002	0.44945000000000002	0.583368	0.66991699999999998	0.71900399999999998	0.73748400000000003	0.74504099999999995	0.75030600000000003	0.75441599999999998	0.76007899999999995	0.76305599999999996	0.76205299999999998	0.762297	0.765378	0.76891399999999999	0.77265799999999996	0.77680400000000005	0.78584600000000004	0.84785100000000002	0101000020E6100000A6C695C4A3BE1B40FD6BD49EED704A40	259265.13254547873	545019.9405710994	59.818423199999998	5
293_100614-100824_02	6659	9242026	2010-08-11 08:13:12	52.882246600000002	6.9361765999999996	11.5	10	474481.79999999999	5875804.5899999999	0.65000000000000002	36.93	52.729999999999997	0.61099999999999999	49.149999999999999	0.029968000000000002	0.032549000000000002	0.034136	0.03569	0.037701999999999999	0.040787999999999998	0.047343999999999997	0.061601999999999997	0.080216999999999997	0.092730999999999994	0.098089999999999997	0.095939999999999998	0.085846000000000006	0.074656	0.067631999999999998	0.063476000000000005	0.058972999999999998	0.054094999999999997	0.051323000000000001	0.048698999999999999	0.045134000000000001	0.042243999999999997	0.040596	0.042099999999999999	0.054198000000000003	0.096731999999999999	0.17403299999999999	0.29497499999999999	0.45825199999999999	0.59372400000000003	0.68091400000000002	0.73075900000000005	0.74861	0.75568500000000005	0.76081600000000005	0.76482000000000006	0.77065300000000003	0.774316	0.77343700000000004	0.77335399999999999	0.77648200000000001	0.77988100000000005	0.78302099999999997	0.78579399999999999	0.79446399999999995	0.856271	0101000020E6100000341F2114A5BE1B40EC00E374ED704A40	259265.48101118812	545019.39149061043	59.818423199999998	5
293_100614-100824_02	6660	9243424	2010-08-11 08:13:13	52.882243299999999	6.9361816000000003	11.5	10	474482.14000000001	5875804.2199999997	0.5	37.020000000000003	52.729999999999997	0.61399999999999999	49.189999999999998	0.029569000000000002	0.032113999999999997	0.033751000000000003	0.035340000000000003	0.037359000000000003	0.040393999999999999	0.046852999999999999	0.060921999999999997	0.079210000000000003	0.091594999999999996	0.096887000000000001	0.094818	0.084866999999999998	0.073801000000000005	0.066946000000000006	0.062835000000000002	0.058372	0.053503000000000002	0.050684	0.048061	0.044542999999999999	0.041628999999999999	0.040084000000000002	0.041668999999999998	0.053793000000000001	0.095740000000000006	0.17220099999999999	0.29233199999999998	0.45432800000000001	0.58873900000000001	0.67551600000000001	0.72531500000000004	0.743251	0.75044299999999997	0.75622999999999996	0.76085700000000001	0.76723399999999997	0.77091799999999999	0.76947900000000002	0.76824199999999998	0.77082399999999995	0.77307499999999996	0.77610100000000004	0.78026300000000004	0.79128299999999996	0.856491	0101000020E6100000C377AC63A6BE1B40BC4E3459ED704A40	259265.82541792686	545019.03155296831	59.818424899999997	5
293_100614-100824_02	6661	9244822	2010-08-11 08:13:14	52.882238299999997	6.9361883000000004	11.5	10	474482.59999999998	5875803.6699999999	0.71999999999999997	37.450000000000003	52.729999999999997	0.61499999999999999	49.200000000000003	0.029055999999999998	0.031580999999999998	0.033173000000000001	0.034756000000000002	0.036688999999999999	0.039719999999999998	0.046237	0.060171000000000002	0.078285999999999994	0.090381000000000003	0.095588000000000006	0.093514	0.083676	0.072781999999999999	0.065979999999999997	0.061901999999999999	0.057446999999999998	0.052595999999999997	0.049769000000000001	0.047122999999999998	0.043608000000000001	0.040694000000000001	0.039167	0.040714	0.052733000000000002	0.094148999999999997	0.169271	0.28720800000000002	0.447154	0.58101199999999997	0.66762500000000002	0.71747399999999995	0.73565400000000003	0.743259	0.74890699999999999	0.75327900000000003	0.75935299999999994	0.76288800000000001	0.76107599999999997	0.76039599999999996	0.76278299999999999	0.76569600000000004	0.76902800000000004	0.77337299999999998	0.78480000000000005	0.849665	0101000020E610000063974D25A8BE1B40AAE3422FED704A40	259266.28830311759	545018.4849280013	59.818426599999995	5
293_100614-100824_02	6662	9246220	2010-08-11 08:13:15	52.882235000000001	6.9361933000000002	11.5	10	474482.94	5875803.2999999998	0.5	37.450000000000003	52.729999999999997	0.61499999999999999	49.200000000000003	0.029055999999999998	0.031580999999999998	0.033173000000000001	0.034756000000000002	0.036688999999999999	0.039719999999999998	0.046237	0.060171000000000002	0.078285999999999994	0.090381000000000003	0.095588000000000006	0.093514	0.083676	0.072781999999999999	0.065979999999999997	0.061901999999999999	0.057446999999999998	0.052595999999999997	0.049769000000000001	0.047122999999999998	0.043608000000000001	0.040694000000000001	0.039167	0.040714	0.052733000000000002	0.094148999999999997	0.169271	0.28720800000000002	0.447154	0.58101199999999997	0.66762500000000002	0.71747399999999995	0.73565400000000003	0.743259	0.74890699999999999	0.75327900000000003	0.75935299999999994	0.76288800000000001	0.76107599999999997	0.76039599999999996	0.76278299999999999	0.76569600000000004	0.76902800000000004	0.77337299999999998	0.78480000000000005	0.849665	0101000020E6100000F1EFD874A9BE1B407B319413ED704A40	259266.63270997858	545018.12499041366	59.818428300000001	5
293_100614-100824_02	6663	9247618	2010-08-11 08:13:16	52.88223	6.9362000000000004	11.5	10	474483.40000000002	5875802.75	0.71999999999999997	38.100000000000001	52.729999999999997	0.61299999999999999	49.18	0.028885999999999998	0.031373999999999999	0.032922	0.034438999999999997	0.036379000000000002	0.039386999999999998	0.045845999999999998	0.059771999999999999	0.077843999999999997	0.090023000000000006	0.095230999999999996	0.093099000000000001	0.083191000000000001	0.072234999999999994	0.065354999999999996	0.061228999999999999	0.056800999999999997	0.052002	0.049258999999999997	0.046709000000000001	0.043164000000000001	0.040281999999999998	0.038795000000000003	0.040363999999999997	0.052225000000000001	0.093629000000000004	0.16921600000000001	0.28826800000000002	0.45079000000000002	0.58758299999999997	0.67652299999999999	0.72764600000000002	0.74629100000000004	0.75391600000000003	0.75920699999999997	0.76331599999999999	0.76905900000000005	0.77263800000000005	0.77117500000000005	0.77088599999999996	0.77370300000000003	0.77656899999999995	0.7802	0.78442599999999996	0.794045	0.85819299999999998	0101000020E6100000910F7A36ABBE1B4069C6A2E9EC704A40	259267.09559534345	545017.57836552849	59.818429999999999	5
293_100614-100824_02	6664	9249016	2010-08-11 08:13:17	52.882226600000003	6.9362050000000002	11.6	10	474483.73999999999	5875802.3700000001	0.51000000000000001	38.189999999999998	52.729999999999997	0.61299999999999999	49.18	0.029100000000000001	0.031605000000000001	0.033145000000000001	0.034698	0.036652999999999998	0.039722	0.046293000000000001	0.060409999999999998	0.07868	0.090998999999999997	0.096218999999999999	0.094100000000000003	0.084088999999999997	0.073030999999999999	0.066078999999999999	0.061947000000000002	0.057438999999999997	0.052642000000000001	0.049924000000000003	0.047271000000000001	0.043705000000000001	0.040736000000000001	0.039156999999999997	0.040742	0.052727000000000003	0.094634999999999997	0.170845	0.290713	0.45441100000000001	0.59285600000000005	0.68318299999999998	0.73482199999999998	0.75420299999999996	0.76203799999999999	0.76722699999999999	0.77114099999999997	0.77690499999999996	0.78046499999999996	0.77936899999999998	0.77911799999999998	0.78204799999999997	0.78573000000000004	0.78909399999999996	0.79254899999999995	0.80130999999999997	0.86402100000000004	0101000020E61000001F680586ACBE1B40A5541DCDEC704A40	259267.44024109744	545017.20730195369	59.818431600000004	5
293_100614-100824_02	6665	9250414	2010-08-11 08:13:18	52.882221600000001	6.9362116	11.5	10	474484.19	5875801.8099999996	0.71999999999999997	37.859999999999999	52.729999999999997	0.61399999999999999	49.189999999999998	0.029500999999999999	0.032060999999999999	0.033665	0.035219	0.037232000000000001	0.040321999999999997	0.046979	0.061265	0.079690999999999998	0.092117000000000004	0.097421999999999995	0.095342999999999997	0.085292000000000007	0.074167999999999998	0.067208000000000004	0.063034000000000007	0.058517	0.053657000000000003	0.050841999999999998	0.048233999999999999	0.044638999999999998	0.041592999999999998	0.039956999999999999	0.041486000000000002	0.053719000000000003	0.096072000000000005	0.17282700000000001	0.29324299999999998	0.457534	0.59620899999999999	0.68622000000000005	0.73743800000000004	0.75654600000000005	0.76431899999999997	0.76944999999999997	0.77356199999999997	0.77920500000000004	0.78248099999999998	0.78144400000000003	0.78142999999999996	0.78511699999999995	0.78844899999999996	0.79208800000000001	0.79552500000000004	0.80408400000000002	0.86756299999999997	0101000020E6100000188BF040AEBE1B4093E92BA3EC704A40	259267.89639608515	545016.66053270223	59.818433200000001	5
293_100614-100824_02	6666	9251812	2010-08-11 08:13:19	52.8822166	6.9362165999999998	11.6	10	474484.53000000003	5875801.2599999998	0.65000000000000002	37.719999999999999	52.729999999999997	0.61299999999999999	49.18	0.029041999999999998	0.031567999999999999	0.033182999999999997	0.034791999999999997	0.036783000000000003	0.039872999999999999	0.046431	0.060504000000000002	0.078648999999999997	0.090831999999999996	0.096063999999999997	0.094050999999999996	0.084223000000000006	0.073275000000000007	0.066427	0.062382	0.057960999999999999	0.053121000000000002	0.050312000000000003	0.047668000000000002	0.044039000000000002	0.041030999999999998	0.039487000000000001	0.041093999999999999	0.053262999999999998	0.095201999999999995	0.17138800000000001	0.291134	0.45435999999999999	0.59132099999999999	0.68010000000000004	0.73045800000000005	0.74922999999999995	0.75739400000000001	0.76334000000000002	0.76773499999999995	0.77387099999999998	0.77735600000000005	0.77582899999999999	0.775366	0.77822499999999994	0.78106600000000004	0.78520100000000004	0.78949899999999995	0.799952	0.86636199999999997	0101000020E6100000A6E37B90AFBE1B40817E3A79EC704A40	259268.24486232887	545016.11145241349	59.818433200000001	5
293_100614-100824_02	6667	9253210	2010-08-11 08:13:20	52.882213299999997	6.9362215999999997	11.6	10	474484.87	5875800.8899999997	0.5	37.5	52.740000000000002	0.61499999999999999	49.200000000000003	0.028662	0.031153	0.032705999999999999	0.034206	0.036158999999999997	0.039133000000000001	0.045551000000000001	0.059402000000000003	0.077406000000000003	0.089507000000000003	0.094704999999999998	0.092730999999999994	0.082927000000000001	0.072039000000000006	0.065225000000000005	0.061166999999999999	0.056744000000000003	0.051999999999999998	0.049259999999999998	0.046683000000000002	0.043277999999999997	0.040444000000000001	0.038953000000000002	0.040439000000000003	0.052276000000000003	0.093602000000000005	0.16891700000000001	0.28750999999999999	0.44836399999999998	0.58245999999999998	0.66905999999999999	0.71883300000000006	0.73703300000000005	0.74448899999999996	0.75004000000000004	0.75432999999999995	0.76001700000000005	0.76334900000000006	0.76212899999999995	0.76187400000000005	0.76514700000000002	0.76869699999999996	0.77254	0.77681999999999995	0.78633799999999998	0.84858299999999998	0101000020E6100000343C07E0B0BE1B4051CC8B5DEC704A40	259268.58926949784	545015.75151496311	59.8184349	5
293_100614-100824_02	6668	9254608	2010-08-11 08:13:21	52.882208300000002	6.9362282999999998	11.6	10	474485.33000000002	5875800.3300000001	0.71999999999999997	37.600000000000001	52.740000000000002	0.61399999999999999	49.200000000000003	0.028947000000000001	0.031459000000000001	0.033013000000000001	0.034556999999999997	0.036528999999999999	0.039535000000000001	0.045921999999999998	0.059739	0.077682000000000001	0.089743000000000003	0.094864000000000004	0.092821000000000001	0.083105999999999999	0.072319999999999995	0.065589999999999996	0.061552000000000003	0.057147999999999997	0.052387999999999997	0.049625000000000002	0.047097	0.043660999999999998	0.040744000000000002	0.039209000000000001	0.040703000000000003	0.052516	0.093659000000000006	0.16839199999999999	0.28594199999999997	0.44579600000000003	0.57961200000000002	0.66632400000000003	0.71605600000000003	0.734321	0.74165300000000001	0.74705200000000005	0.75141999999999998	0.75737500000000002	0.76146599999999998	0.75995999999999997	0.75878000000000001	0.76170000000000004	0.76519099999999995	0.76857900000000001	0.77210400000000001	0.782416	0.844167	0101000020E6100000D45BA8A1B2BE1B4040619A33EC704A40	259269.0521553001	545015.20489026513	59.818436599999998	5
293_100614-100824_02	6669	9256006	2010-08-11 08:13:22	52.882204999999999	6.9362332999999996	11.699999999999999	10	474485.66999999998	5875799.9699999997	0.5	38.619999999999997	52.740000000000002	0.61399999999999999	49.189999999999998	0.028194	0.030664	0.032201	0.033701000000000002	0.035574000000000001	0.038491999999999998	0.044838000000000003	0.058469	0.076151999999999997	0.087998000000000007	0.093033000000000005	0.091000999999999999	0.081390000000000004	0.070680999999999994	0.064001000000000002	0.059986999999999999	0.055648999999999997	0.050976	0.048337999999999999	0.045851000000000003	0.042444000000000003	0.039690000000000003	0.038212999999999997	0.039713999999999999	0.051336	0.091752	0.165464	0.282281	0.44257400000000002	0.57856600000000002	0.66747199999999995	0.71836900000000004	0.73761200000000005	0.745479	0.75091699999999995	0.75497499999999995	0.76065099999999997	0.76334900000000006	0.76240399999999997	0.76233300000000004	0.765787	0.76895899999999995	0.77295999999999998	0.77671199999999996	0.78585199999999999	0.84750899999999996	0101000020E610000062B433F1B3BE1B4010AFEB17EC704A40	259269.39656259137	545014.84495286841	59.818438299999997	5
293_100614-100824_02	6670	9257404	2010-08-11 08:13:23	52.882199999999997	6.9362399999999997	11.699999999999999	10	474486.13	5875799.4100000001	0.71999999999999997	39.140000000000001	52.740000000000002	0.61299999999999999	49.18	0.027786999999999999	0.030203000000000001	0.031703000000000002	0.033179	0.035054000000000002	0.037969999999999997	0.044252	0.057815999999999999	0.075523999999999994	0.087444999999999995	0.092496999999999996	0.090454000000000007	0.080798999999999996	0.070069999999999993	0.063349000000000003	0.059360000000000003	0.055010999999999997	0.050324000000000001	0.047681000000000001	0.045168	0.041794999999999999	0.039037000000000002	0.037614000000000002	0.039091000000000001	0.050681999999999998	0.091217999999999994	0.165469	0.28318199999999999	0.445467	0.58371600000000001	0.67450500000000002	0.72661399999999998	0.74654699999999996	0.75486799999999998	0.76042600000000005	0.76473000000000002	0.77028399999999997	0.77314799999999995	0.77192400000000005	0.77207800000000004	0.77566299999999999	0.77917099999999995	0.78307300000000002	0.78787399999999996	0.79779599999999995	0.86299800000000004	0101000020E610000002D4D4B2B5BE1B40FE43FAEDEB704A40	259269.85944856779	545014.29832824774	59.818439999999995	5
293_100614-100824_02	6671	9258802	2010-08-11 08:13:24	52.882195000000003	6.9362450000000004	11.6	10	474486.46999999997	5875798.8600000003	0.65000000000000002	38.939999999999998	52.740000000000002	0.60999999999999999	49.140000000000001	0.027962000000000001	0.030346999999999999	0.031831999999999999	0.033319000000000001	0.035229000000000003	0.038196000000000001	0.044540999999999997	0.058316	0.076204999999999995	0.088174000000000002	0.093271000000000007	0.091187000000000004	0.081392000000000006	0.070528999999999994	0.063751000000000002	0.059752	0.055388	0.050719	0.048071000000000003	0.045463000000000003	0.041993999999999997	0.039212999999999998	0.037776999999999998	0.039172999999999999	0.050861000000000003	0.091826000000000005	0.166633	0.28503299999999998	0.44789899999999999	0.586283	0.67698000000000003	0.72905399999999998	0.74893900000000002	0.75688699999999998	0.76239100000000004	0.76668999999999998	0.772397	0.775752	0.77501200000000003	0.77496100000000001	0.777555	0.78105199999999997	0.78530100000000003	0.78856700000000002	0.79761899999999997	0.86182999999999998	0101000020E6100000912C6002B7BE1B40EDD808C4EB704A40	259270.20791519285	545013.74924810277	59.818440000000002	5
293_100614-100824_02	6672	9260200	2010-08-11 08:13:25	52.882191599999999	6.9362516000000003	11.6	10	474486.92999999999	5875798.4800000004	0.58999999999999997	38.590000000000003	52.740000000000002	0.60599999999999998	49.109999999999999	0.028344999999999999	0.030764	0.032280999999999997	0.033765000000000003	0.035701999999999998	0.038628999999999997	0.044956999999999997	0.058643000000000001	0.076432	0.088378999999999999	0.093463000000000004	0.091425000000000006	0.081662999999999999	0.070882000000000001	0.064126000000000002	0.060171000000000002	0.055864999999999998	0.051218	0.048527000000000001	0.045943999999999999	0.042548000000000002	0.039752999999999997	0.038214999999999999	0.039673	0.051360000000000003	0.092272000000000007	0.16739599999999999	0.286026	0.44879599999999997	0.58639300000000005	0.676153	0.72762899999999997	0.74688600000000005	0.75468000000000002	0.76010100000000003	0.76439900000000005	0.77040799999999998	0.77384299999999995	0.77288199999999996	0.77279799999999998	0.77578800000000003	0.77942500000000003	0.783111	0.78659999999999997	0.79496500000000003	0.85740799999999995	0101000020E61000008A4F4BBDB8BE1B40286783A7EB704A40	259270.66025035336	545013.38049587642	59.818443199999997	5
293_100614-100824_02	6673	9261598	2010-08-11 08:13:26	52.882186599999997	6.9362566000000001	11.5	10	474487.27000000002	5875797.9199999999	0.65000000000000002	37.609999999999999	52.740000000000002	0.60499999999999998	49.090000000000003	0.028777	0.031283999999999999	0.032842999999999997	0.034381000000000002	0.036298999999999998	0.039267999999999997	0.045685999999999997	0.059473999999999999	0.077348	0.089376999999999998	0.094560000000000005	0.092559000000000002	0.082891000000000006	0.072081999999999993	0.065295000000000006	0.061270999999999999	0.056846000000000001	0.052159999999999998	0.049424999999999997	0.046906000000000003	0.043416000000000003	0.040529999999999997	0.038976999999999998	0.040509999999999997	0.052400000000000002	0.093847	0.16924400000000001	0.28782999999999997	0.44904699999999997	0.58393099999999998	0.67108400000000001	0.72089199999999998	0.73941900000000005	0.74715900000000002	0.75260899999999997	0.75703799999999999	0.76284600000000002	0.76641300000000001	0.76530500000000001	0.76553000000000004	0.76898200000000005	0.772142	0.77546999999999999	0.77922100000000005	0.78857200000000005	0.85271799999999998	0101000020E610000018A8D60CBABE1B4016FC917DEB704A40	259271.00871713107	545012.83141578978	59.818443199999997	5
293_100614-100824_02	6674	9262996	2010-08-11 08:13:27	52.882183300000001	6.9362633000000002	11.5	10	474487.72999999998	5875797.5599999996	0.58999999999999997	37.100000000000001	52.740000000000002	0.60399999999999998	49.079999999999998	0.028652	0.031196000000000002	0.032751000000000002	0.034287999999999999	0.036229999999999998	0.039308999999999997	0.045811999999999999	0.059631000000000003	0.077397999999999995	0.089330999999999994	0.094466999999999995	0.092568999999999999	0.083038000000000001	0.072385000000000005	0.065694000000000002	0.061678999999999998	0.057304000000000001	0.052527999999999998	0.049766999999999999	0.04718	0.043563999999999999	0.040684999999999999	0.039086000000000003	0.040536000000000003	0.052593000000000001	0.093910999999999994	0.16827800000000001	0.284557	0.44195899999999999	0.57327499999999998	0.65811699999999995	0.70691099999999996	0.72496000000000005	0.732653	0.73821099999999995	0.74261699999999997	0.74838000000000005	0.75200400000000001	0.75131999999999999	0.75101799999999996	0.75357099999999999	0.75661199999999995	0.76080999999999999	0.76480000000000004	0.77496100000000001	0.83953	0101000020E6100000B8C777CEBBBE1B40E749E361EB704A40	259271.46754421404	545012.47393413167	59.818446600000001	5
293_100614-100824_02	6675	9264394	2010-08-11 08:13:28	52.8821783	6.9362683000000001	11.5	10	474488.07000000001	5875797	0.65000000000000002	36.960000000000001	52.740000000000002	0.60399999999999998	49.07	0.029485000000000001	0.032058000000000003	0.033709999999999997	0.035324000000000001	0.037345999999999997	0.040434999999999999	0.046880999999999999	0.060632999999999999	0.078432000000000002	0.090392	0.095508999999999997	0.093578999999999996	0.084019999999999997	0.073372000000000007	0.066645999999999997	0.062667	0.058251999999999998	0.053488000000000001	0.050687999999999997	0.048077000000000002	0.044585	0.041653999999999997	0.040093999999999998	0.041639000000000002	0.053664000000000003	0.094825000000000007	0.16934299999999999	0.285802	0.443633	0.57505700000000004	0.65964299999999998	0.70835800000000004	0.72643100000000005	0.73402999999999996	0.739699	0.74401799999999996	0.75002100000000005	0.75367499999999998	0.75182599999999999	0.75116899999999998	0.75390599999999997	0.75717299999999998	0.76114700000000002	0.76698299999999997	0.77834199999999998	0.84512799999999999	0101000020E61000004620031EBDBE1B40D5DEF137EB704A40	259271.81601114437	545011.9248540994	59.818446600000001	5
293_100614-100824_02	6676	9265792	2010-08-11 08:13:29	52.882174999999997	6.9362732999999999	11.5	10	474488.40999999997	5875796.6299999999	0.5	37.210000000000001	52.740000000000002	0.60299999999999998	49.060000000000002	0.030419000000000002	0.033093999999999998	0.034724999999999999	0.036338000000000002	0.038414999999999998	0.041543999999999998	0.048099999999999997	0.062129999999999998	0.080227999999999994	0.092409000000000005	0.097603999999999996	0.095558000000000004	0.085771	0.074939000000000006	0.068095000000000003	0.063997999999999999	0.059559000000000001	0.054718000000000003	0.051978999999999997	0.049359	0.045880999999999998	0.042958000000000003	0.041326000000000002	0.042817000000000001	0.054810999999999999	0.096180000000000002	0.17117199999999999	0.288686	0.44848500000000002	0.58228100000000005	0.66890799999999995	0.71839600000000003	0.73676399999999997	0.74425300000000005	0.74944299999999997	0.75347699999999995	0.75908900000000001	0.76265700000000003	0.76171800000000001	0.76163800000000004	0.76453599999999999	0.76798	0.771899	0.77568099999999995	0.78473400000000004	0.84735799999999994	0101000020E6100000D4788E6DBEBE1B40A52C431CEB704A40	259272.1604188655	545011.56491690548	59.8184483	5
293_100614-100824_02	6677	9267190	2010-08-11 08:13:30	52.882169900000001	6.9362782999999997	11.5	10	474488.75	5875796.0700000003	0.66000000000000003	37.890000000000001	52.740000000000002	0.60199999999999998	49.060000000000002	0.029849000000000001	0.032476999999999999	0.034077000000000003	0.035684	0.037698000000000002	0.040797	0.047336999999999997	0.061232000000000002	0.079142000000000004	0.091078000000000006	0.096151	0.094102000000000005	0.084468000000000001	0.073787000000000005	0.067042000000000004	0.062964000000000006	0.05858	0.053865000000000003	0.051083000000000003	0.048514000000000002	0.045116999999999997	0.042181999999999997	0.040517999999999998	0.041938999999999997	0.053797999999999999	0.094569	0.168632	0.28520899999999999	0.44473800000000002	0.57944200000000001	0.66725100000000004	0.71756399999999998	0.73657799999999995	0.74428899999999998	0.74960400000000005	0.75361400000000001	0.75930500000000001	0.76265700000000003	0.76194600000000001	0.76177799999999996	0.76508900000000002	0.76831400000000005	0.77157500000000001	0.77530299999999996	0.78423900000000002	0.84735799999999994	0101000020E610000062D119BDBFBE1B40FF017BF1EA704A40	259272.50912471768	545011.00471087627	59.818448199999999	5
293_100614-100824_02	6678	9268588	2010-08-11 08:13:31	52.882166599999998	6.9362849999999998	11.5	10	474489.21000000002	5875795.7000000002	0.58999999999999997	38.009999999999998	52.740000000000002	0.60299999999999998	49.07	0.029284999999999999	0.031837999999999998	0.033415	0.034959999999999998	0.036908000000000003	0.039942999999999999	0.046314000000000001	0.059902999999999998	0.077460000000000001	0.089249999999999996	0.094280000000000003	0.092305999999999999	0.082830000000000001	0.072242000000000001	0.065546999999999994	0.061626	0.057341999999999997	0.052670000000000002	0.049991000000000001	0.047437	0.044039000000000002	0.041191999999999999	0.039674000000000001	0.041102	0.052734999999999997	0.093090000000000006	0.1666	0.28253600000000001	0.44089099999999998	0.57462299999999999	0.661995	0.71220700000000003	0.73092999999999997	0.73886399999999997	0.74444299999999997	0.74854600000000004	0.75451100000000004	0.75782300000000002	0.757212	0.75729400000000002	0.76022299999999998	0.76367799999999997	0.76695199999999997	0.77039999999999997	0.77980099999999997	0.841862	0101000020E610000002F1BA7EC1BE1B40CF4FCCD5EA704A40	259272.96795208054	545010.64722936554	59.818451599999996	5
293_100614-100824_02	6679	9269986	2010-08-11 08:13:32	52.882161600000003	6.9362899999999996	11.6	10	474489.54999999999	5875795.1500000004	0.65000000000000002	38.109999999999999	52.740000000000002	0.60299999999999998	49.07	0.029253999999999999	0.031803999999999999	0.033378999999999999	0.034925999999999999	0.036866999999999997	0.039903000000000001	0.046219000000000003	0.059844000000000001	0.077517000000000003	0.089436000000000002	0.094546000000000005	0.092585000000000001	0.083012000000000002	0.072400999999999993	0.065742999999999996	0.061795000000000003	0.057410000000000003	0.052694999999999999	0.050053	0.047503999999999998	0.044109000000000002	0.041307999999999997	0.039655000000000003	0.041127999999999998	0.052907999999999997	0.093717999999999996	0.167962	0.28486800000000001	0.44481399999999999	0.57998099999999997	0.66830400000000001	0.719167	0.73843199999999998	0.74637299999999995	0.75196700000000005	0.75610500000000003	0.76195900000000005	0.76544199999999996	0.764683	0.76434500000000005	0.76794600000000002	0.77158499999999997	0.77557900000000002	0.779837	0.78931700000000005	0.85273900000000002	0101000020E6100000904946CEC2BE1B40BEE4DAABEA704A40	259273.31641930391	545010.09814943944	59.818451600000003	5
293_100614-100824_02	6680	9271384	2010-08-11 08:13:33	52.8821583	6.9362966000000004	11.6	10	474490	5875794.7800000003	0.57999999999999996	37.759999999999998	52.740000000000002	0.60399999999999998	49.07	0.028825	0.031359999999999999	0.032874	0.034361999999999997	0.036276000000000003	0.039246999999999997	0.045627000000000001	0.059340999999999998	0.077062000000000005	0.089009000000000005	0.094146999999999995	0.092218999999999995	0.082619999999999999	0.071929000000000007	0.065203999999999998	0.061162000000000001	0.056819000000000001	0.052075999999999997	0.049452999999999997	0.046974000000000002	0.043518000000000001	0.040584000000000002	0.039024999999999997	0.040423000000000001	0.052225000000000001	0.093340000000000006	0.16775799999999999	0.28452699999999997	0.443828	0.57775500000000002	0.66464400000000001	0.71434399999999998	0.733321	0.74112199999999995	0.74642500000000001	0.75016499999999997	0.755768	0.75920200000000004	0.75863599999999998	0.75892700000000002	0.76252900000000001	0.76634599999999997	0.77041599999999999	0.774169	0.78275899999999998	0.84516500000000006	0101000020E61000008A6C3189C4BE1B408E322C90EA704A40	259273.76851624891	545009.74052354821	59.818454899999999	5
293_100614-100824_02	6681	9272782	2010-08-11 08:13:34	52.882153299999999	6.9363016000000002	11.6	10	474490.34999999998	5875794.2199999997	0.65000000000000002	37.369999999999997	52.740000000000002	0.60499999999999998	49.090000000000003	0.028531000000000001	0.031015000000000001	0.032500000000000001	0.033943000000000001	0.035832000000000003	0.038766000000000002	0.045076999999999999	0.058817000000000001	0.076707999999999998	0.088737999999999997	0.093889	0.091883000000000006	0.082096000000000002	0.071273000000000003	0.064453999999999997	0.060395999999999998	0.055964	0.051302	0.048652000000000001	0.046114000000000002	0.042719	0.039912999999999997	0.038369	0.039829000000000003	0.051549999999999999	0.092671000000000003	0.16766200000000001	0.28526499999999999	0.44444600000000001	0.57708300000000001	0.66267100000000001	0.711696	0.72961100000000001	0.73692999999999997	0.74208700000000005	0.74606700000000004	0.75160300000000002	0.75495500000000004	0.75431099999999995	0.75433600000000001	0.75787800000000005	0.76132599999999995	0.76523799999999997	0.76900500000000005	0.77806299999999995	0.83849499999999999	0101000020E610000018C5BCD8C5BE1B407CC73A66EA704A40	259274.11698362386	545009.19144368602	59.818454899999999	5
293_100614-100824_02	6682	9274180	2010-08-11 08:13:35	52.882150000000003	6.9363066	11.6	10	474490.69	5875793.8600000003	0.5	37.369999999999997	52.740000000000002	0.60499999999999998	49.090000000000003	0.028531000000000001	0.031015000000000001	0.032500000000000001	0.033943000000000001	0.035832000000000003	0.038766000000000002	0.045076999999999999	0.058817000000000001	0.076707999999999998	0.088737999999999997	0.093889	0.091883000000000006	0.082096000000000002	0.071273000000000003	0.064453999999999997	0.060395999999999998	0.055964	0.051302	0.048652000000000001	0.046114000000000002	0.042719	0.039912999999999997	0.038369	0.039829000000000003	0.051549999999999999	0.092671000000000003	0.16766200000000001	0.28526499999999999	0.44444600000000001	0.57708300000000001	0.66267100000000001	0.711696	0.72961100000000001	0.73692999999999997	0.74208700000000005	0.74606700000000004	0.75160300000000002	0.75495500000000004	0.75431099999999995	0.75433600000000001	0.75787800000000005	0.76132599999999995	0.76523799999999997	0.76900500000000005	0.77806299999999995	0.83849499999999999	0101000020E6100000A61D4828C7BE1B404D158C4AEA704A40	259274.46139170346	545008.83150665136	59.818456600000005	5
293_100614-100824_02	6683	9275578	2010-08-11 08:13:36	52.882146599999999	6.9363115999999998	11.6	10	474491.03000000003	5875793.4800000004	0.51000000000000001	37.710000000000001	52.740000000000002	0.60499999999999998	49.100000000000001	0.028566000000000001	0.030986	0.032495000000000003	0.034019000000000001	0.035944999999999998	0.038850999999999997	0.045071	0.058635	0.076300000000000007	0.088253999999999999	0.093327999999999994	0.091300000000000006	0.081598000000000004	0.070871000000000003	0.064202999999999996	0.060173999999999998	0.055848000000000002	0.051221999999999997	0.048521000000000002	0.045976999999999997	0.042576000000000003	0.039861000000000001	0.038452	0.039964	0.051514999999999998	0.092164999999999997	0.16666800000000001	0.28410400000000002	0.44381799999999999	0.57757400000000003	0.66374599999999995	0.71268100000000001	0.73095500000000002	0.73870100000000005	0.74405900000000003	0.74825900000000001	0.75407100000000005	0.757548	0.75609700000000002	0.75638300000000003	0.75958300000000001	0.76241899999999996	0.76639299999999999	0.77083699999999999	0.78074699999999997	0.84309800000000001	0101000020E61000003476D377C8BE1B4088A3062EEA704A40	259274.80603862065	545008.46044359764	59.818458199999995	5
293_100614-100824_02	6684	9276976	2010-08-11 08:13:37	52.882141599999997	6.9363182999999999	11.6	10	474491.48999999999	5875792.9199999999	0.71999999999999997	37.060000000000002	52.740000000000002	0.60599999999999998	49.100000000000001	0.029741	0.032332	0.033952000000000003	0.035525000000000001	0.037472999999999999	0.040527000000000001	0.047056000000000001	0.061004000000000003	0.079065999999999997	0.091217000000000006	0.096436999999999995	0.094413999999999998	0.084683999999999995	0.073760000000000006	0.066949999999999996	0.062837000000000004	0.058422000000000002	0.053622999999999997	0.050892	0.048259000000000003	0.044755999999999997	0.041834000000000003	0.040309999999999999	0.041852	0.053704000000000002	0.095324000000000006	0.170845	0.28911900000000001	0.44936500000000001	0.58282400000000001	0.66896599999999995	0.71780100000000002	0.73584499999999997	0.74348000000000003	0.74885400000000002	0.75297999999999998	0.758691	0.76191500000000001	0.76092000000000004	0.76115999999999995	0.76452699999999996	0.76766800000000002	0.77104499999999998	0.77513500000000002	0.78490400000000005	0.84663999999999995	0101000020E6100000D4957439CABE1B4076381504EA704A40	259275.26892579149	545007.91381949349	59.818459899999993	5
293_100614-100824_02	6685	9278374	2010-08-11 08:13:38	52.882138300000001	6.9363232999999997	11.6	10	474491.83000000002	5875792.5599999996	0.5	36.539999999999999	52.740000000000002	0.60599999999999998	49.100000000000001	0.030280999999999999	0.032965000000000001	0.034611000000000003	0.036269000000000003	0.038311999999999999	0.041452000000000003	0.048079999999999998	0.062	0.079964999999999994	0.092004000000000002	0.097191	0.095271999999999996	0.085663000000000003	0.074918999999999999	0.068178000000000002	0.064118999999999995	0.059649000000000001	0.054857999999999997	0.052077999999999999	0.049443000000000001	0.045865000000000003	0.042914000000000001	0.041206	0.042738999999999999	0.054861	0.096366999999999994	0.17108499999999999	0.28769800000000001	0.44506499999999999	0.575712	0.659856	0.708287	0.72605799999999998	0.73351299999999997	0.73881699999999995	0.74291099999999999	0.749031	0.75295999999999996	0.75142900000000001	0.75109899999999996	0.75449699999999997	0.757656	0.76139299999999999	0.76557900000000001	0.77520999999999995	0.83703700000000003	0101000020E610000062EEFF88CBBE1B40478666E8E9704A40	259275.61333404438	545007.55388254253	59.818461599999999	5
293_100614-100824_02	6686	9279772	2010-08-11 08:13:39	52.8821333	6.9363282999999996	11.6	10	474492.16999999998	5875792	0.65000000000000002	36.759999999999998	52.740000000000002	0.60799999999999998	49.119999999999997	0.029742999999999999	0.032330999999999999	0.033924999999999997	0.035520000000000003	0.037574999999999997	0.040703999999999997	0.047272000000000002	0.061101000000000003	0.078723000000000001	0.090528999999999998	0.095592999999999997	0.093690999999999997	0.084210999999999994	0.073677000000000006	0.067019999999999996	0.063062000000000007	0.058708999999999997	0.053962999999999997	0.051272999999999999	0.048741	0.045186999999999998	0.042103000000000002	0.040316999999999999	0.04172	0.053762999999999998	0.094884999999999997	0.16853399999999999	0.283665	0.439581	0.56948799999999999	0.65295599999999998	0.70077599999999995	0.71841600000000005	0.72584700000000002	0.73096300000000003	0.73493600000000003	0.74101600000000001	0.74501300000000004	0.74485400000000002	0.74483500000000002	0.747506	0.75014199999999998	0.75293699999999997	0.75559399999999999	0.76329899999999995	0.82071300000000003	0101000020E6100000F0468BD8CCBE1B40351B75BEE9704A40	259275.96180177573	545007.00480281026	59.818461599999999	5
293_100614-100824_02	6687	9281170	2010-08-11 08:13:40	52.882128299999998	6.9363349999999997	11.699999999999999	10	474492.63	5875791.4500000002	0.71999999999999997	36.850000000000001	52.75	0.60899999999999999	49.140000000000001	0.030152999999999999	0.032821999999999997	0.034509999999999999	0.036164000000000002	0.038256999999999999	0.041438000000000003	0.048058999999999998	0.061831999999999998	0.079427999999999999	0.091147000000000006	0.096188999999999997	0.094225000000000003	0.084843000000000002	0.074356000000000005	0.067788000000000001	0.063850000000000004	0.059473999999999999	0.054709000000000001	0.051899000000000001	0.049232999999999999	0.045676000000000001	0.042698	0.040905999999999998	0.042335999999999999	0.054524000000000003	0.095491999999999994	0.16891500000000001	0.28379399999999999	0.43958399999999997	0.56972299999999998	0.65388000000000002	0.70216800000000001	0.72009199999999995	0.72756799999999999	0.73324199999999995	0.73767899999999997	0.74353000000000002	0.74734599999999995	0.74670199999999998	0.74601499999999998	0.74853899999999995	0.751305	0.75416300000000003	0.75791299999999995	0.767822	0.827627	0101000020E610000090662C9ACEBE1B4023B08394E9704A40	259276.4246892099	545006.45817881485	59.818463299999998	5
293_100614-100824_02	6688	9282568	2010-08-11 08:13:41	52.882124900000001	6.9363400000000004	11.6	10	474492.96999999997	5875791.0700000003	0.51000000000000001	36.960000000000001	52.75	0.61099999999999999	49.159999999999997	0.030086000000000002	0.032773999999999998	0.034431999999999997	0.036052000000000001	0.038106000000000001	0.041245999999999998	0.047957	0.062061999999999999	0.080075999999999994	0.092157000000000003	0.097333000000000003	0.095378000000000004	0.085696999999999995	0.074884999999999993	0.068113000000000007	0.064038999999999999	0.059553000000000002	0.054630999999999999	0.051837000000000001	0.049188999999999997	0.045525000000000003	0.042473999999999998	0.040691999999999999	0.042247	0.05459	0.096464999999999995	0.17142399999999999	0.28826600000000002	0.44694099999999998	0.57982699999999998	0.66569500000000004	0.71448999999999996	0.73292800000000002	0.74055099999999996	0.74569799999999997	0.74980100000000005	0.75529800000000002	0.75865800000000005	0.75781900000000002	0.75837500000000002	0.76198999999999995	0.76541899999999996	0.76983000000000001	0.77395599999999998	0.78307599999999999	0.84329699999999996	0101000020E61000001FBFB7E9CFBE1B405F3EFE77E9704A40	259276.7693364399	545006.0871159021	59.818464900000002	5
293_100614-100824_02	6689	9283966	2010-08-11 08:13:42	52.88212	6.9363450000000002	11.6	10	474493.31	5875790.5199999996	0.64000000000000001	37.219999999999999	52.75	0.61399999999999999	49.200000000000003	0.028063999999999999	0.030501	0.031949999999999999	0.033413999999999999	0.035293999999999999	0.038183000000000002	0.044375999999999999	0.057761	0.0751	0.086756	0.091750999999999999	0.089855000000000004	0.080404000000000003	0.069860000000000005	0.063260999999999998	0.059311000000000003	0.055043000000000002	0.050478000000000002	0.047777	0.045350000000000001	0.041988999999999999	0.039184999999999998	0.037624999999999999	0.039099000000000002	0.050717999999999999	0.091162000000000007	0.16480400000000001	0.28012799999999999	0.43624299999999999	0.56605899999999998	0.64964200000000005	0.69719500000000001	0.71479899999999996	0.72222699999999995	0.72736400000000001	0.73130099999999998	0.73700399999999999	0.74060199999999998	0.74051900000000004	0.74011199999999999	0.74359200000000003	0.74625300000000006	0.74979899999999999	0.75272600000000001	0.76156500000000005	0.81861700000000004	0101000020E6100000AD174339D1BE1B40E292E34EE9704A40	259277.11756560864	545005.54916230007	59.818465000000003	5
293_100614-100824_02	6690	9285364	2010-08-11 08:13:43	52.882116600000003	6.93635	11.6	10	474493.65999999997	5875790.1500000004	0.51000000000000001	37.469999999999999	52.75	0.61599999999999999	49.219999999999999	0.028171999999999999	0.030571999999999998	0.032051000000000003	0.033542000000000002	0.035404999999999999	0.038254999999999997	0.044337000000000001	0.057378999999999999	0.074358999999999995	0.085793999999999995	0.090638999999999997	0.088732000000000005	0.079504000000000005	0.069239999999999996	0.062759999999999996	0.058956000000000001	0.054805	0.050320999999999998	0.047777	0.045359999999999998	0.042026000000000001	0.039276999999999999	0.037844000000000003	0.039286000000000001	0.050594	0.090153999999999998	0.16250300000000001	0.27648099999999998	0.43135800000000002	0.56072200000000005	0.64380099999999996	0.69096599999999997	0.70878399999999997	0.71636200000000005	0.72153	0.72558999999999996	0.73092900000000005	0.73433300000000001	0.73384899999999997	0.73400200000000004	0.73716300000000001	0.73966600000000005	0.74311700000000003	0.746915	0.75514499999999996	0.80923400000000001	0101000020E61000003B70CE88D2BE1B401E215E32E9704A40	259277.46221295398	545005.17809943284	59.818466600000001	5
293_100614-100824_02	6691	9286762	2010-08-11 08:13:44	52.882111600000002	6.9363565999999999	11.6	10	474494.10999999999	5875789.5899999999	0.71999999999999997	37.369999999999997	52.75	0.62	49.270000000000003	0.028614000000000001	0.031095000000000001	0.032648000000000003	0.034173000000000002	0.036093	0.038981000000000002	0.045094000000000002	0.05824	0.075341000000000005	0.086907999999999999	0.091833999999999999	0.089890999999999999	0.080585000000000004	0.070262000000000005	0.063853999999999994	0.059995	0.055785000000000001	0.051146999999999998	0.048559999999999999	0.046066999999999997	0.04267	0.039986000000000001	0.038593000000000002	0.040113000000000003	0.051499000000000003	0.091296000000000002	0.16423199999999999	0.279478	0.435529	0.56577299999999997	0.64959999999999996	0.69733299999999998	0.71526599999999996	0.72293799999999997	0.72848900000000005	0.73271500000000001	0.73863299999999998	0.74178900000000003	0.74058000000000002	0.74043899999999996	0.74317599999999995	0.74590299999999998	0.749583	0.75418399999999997	0.76418900000000001	0.82324200000000003	0101000020E61000003493B943D4BE1B400CB66C08E9704A40	259277.91837015553	545004.63133112609	59.818468199999998	5
293_100614-100824_02	6692	9288160	2010-08-11 08:13:45	52.882108299999999	6.9363615999999997	11.6	10	474494.45000000001	5875789.2199999997	0.5	36.509999999999998	52.75	0.622	49.289999999999999	0.029707000000000001	0.032280000000000003	0.033876999999999997	0.035486999999999998	0.037501	0.040604000000000001	0.047026999999999999	0.060717	0.078466999999999995	0.090424000000000004	0.095614000000000005	0.093698000000000004	0.084141999999999995	0.073541999999999996	0.066950999999999997	0.062942999999999999	0.058546000000000001	0.053752000000000001	0.051055000000000003	0.048452000000000002	0.044940000000000001	0.041940999999999999	0.040274999999999998	0.041848000000000003	0.053913999999999997	0.095130999999999993	0.16961300000000001	0.28606100000000001	0.443104	0.57308800000000004	0.65653399999999995	0.70388099999999998	0.72138199999999997	0.72880100000000003	0.73431400000000002	0.73841100000000004	0.74399700000000002	0.74753400000000003	0.74701799999999996	0.74671900000000002	0.74970199999999998	0.75307599999999997	0.75665700000000002	0.76021499999999997	0.76915100000000003	0.82480699999999996	0101000020E6100000C2EB4493D5BE1B40DC03BEECE8704A40	259278.26277883007	545004.27139436058	59.818469899999997	5
293_100614-100824_02	6693	9289558	2010-08-11 08:13:46	52.882103299999997	6.9363682999999998	11.6	10	474494.90999999997	5875788.6699999999	0.71999999999999997	35.939999999999998	52.75	0.623	49.299999999999997	0.029434999999999999	0.031959000000000001	0.033584000000000003	0.035178000000000001	0.037118999999999999	0.040128999999999998	0.046489999999999997	0.060194999999999999	0.077965999999999994	0.089990000000000001	0.095200000000000007	0.093296000000000004	0.083729999999999999	0.073011000000000006	0.066294000000000006	0.062245000000000002	0.057783000000000001	0.052949000000000003	0.050175999999999998	0.047552999999999998	0.044055999999999998	0.041151	0.039613000000000002	0.041206	0.053255999999999998	0.094780000000000003	0.16983200000000001	0.286777	0.442886	0.570913	0.65239800000000003	0.69908899999999996	0.71616199999999997	0.72350800000000004	0.72893200000000002	0.73315200000000003	0.73897199999999996	0.74243000000000003	0.74123700000000003	0.74064099999999999	0.74334299999999998	0.74669200000000002	0.75065700000000002	0.75492199999999998	0.76453300000000002	0.82264499999999996	0101000020E6100000620BE654D7BE1B40CA98CCC2E8704A40	259278.72566677374	545003.72477058542	59.818471599999995	5
293_100614-100824_02	6694	9290956	2010-08-11 08:13:47	52.882098300000003	6.9363732999999996	11.5	10	474495.25	5875788.1100000003	0.65000000000000002	36.509999999999998	52.75	0.624	49.310000000000002	0.029229999999999999	0.031781999999999998	0.033387	0.034993999999999997	0.036923999999999998	0.039961999999999998	0.046323000000000003	0.059808	0.077104000000000006	0.088717000000000004	0.093725000000000003	0.091810000000000003	0.082516999999999993	0.072131000000000001	0.065598000000000004	0.061658999999999999	0.057321999999999998	0.052652999999999998	0.049981999999999999	0.047398000000000003	0.043895000000000003	0.040903000000000002	0.039289999999999999	0.040821000000000003	0.052677000000000002	0.093095999999999998	0.165876	0.27985100000000002	0.43357899999999999	0.56084699999999998	0.64241999999999999	0.68864300000000001	0.70570500000000003	0.71305099999999999	0.71833999999999998	0.72253999999999996	0.72778200000000004	0.73109900000000005	0.73046100000000003	0.73041500000000004	0.73315699999999995	0.73640899999999998	0.73995999999999995	0.74381799999999998	0.75272300000000003	0.80556399999999995	0101000020E6100000F06371A4D8BE1B40B92DDB98E8704A40	259279.07413511549	545003.1756910804	59.818471600000002	5
293_100614-100824_02	6695	9292354	2010-08-11 08:13:48	52.882095	6.9363799999999998	11.5	10	474495.71000000002	5875787.75	0.58999999999999997	36.509999999999998	52.75	0.624	49.310000000000002	0.029257999999999999	0.031815000000000003	0.033425999999999997	0.035011	0.037024000000000001	0.040063000000000001	0.046474000000000001	0.060093000000000001	0.077543000000000001	0.089255000000000001	0.094325999999999993	0.092510999999999996	0.083149000000000001	0.072680999999999996	0.066101999999999994	0.062141000000000002	0.057785999999999997	0.053032000000000003	0.050299000000000003	0.047641000000000003	0.044150000000000002	0.041154999999999997	0.039455999999999998	0.040958000000000001	0.053110999999999998	0.094129000000000004	0.16775399999999999	0.282474	0.43745099999999998	0.56604299999999996	0.64853799999999995	0.69507300000000005	0.71278600000000003	0.72047499999999998	0.72593200000000002	0.73011999999999999	0.73578100000000002	0.73894300000000002	0.73816400000000004	0.73769399999999996	0.74080800000000002	0.74365499999999995	0.74787300000000001	0.75205	0.76153300000000002	0.81726900000000002	0101000020E610000090831266DABE1B40897B2C7DE8704A40	259279.53296368814	545002.81821018411	59.818474999999999	5
293_100614-100824_02	6696	9293752	2010-08-11 08:13:49	52.882089999999998	6.9363849999999996	11.5	10	474496.04999999999	5875787.1900000004	0.65000000000000002	36.950000000000003	52.75	0.624	49.310000000000002	0.028837000000000002	0.031356000000000002	0.032932000000000003	0.034465000000000003	0.036395999999999998	0.039378000000000003	0.045690000000000001	0.059188999999999999	0.076622999999999997	0.088356000000000004	0.093412999999999996	0.091478000000000004	0.081992999999999996	0.071421999999999999	0.064796999999999993	0.060845000000000003	0.056505	0.051782000000000002	0.049061	0.046446000000000001	0.042972999999999997	0.040138	0.038545999999999997	0.040138	0.051979999999999998	0.092838000000000004	0.167106	0.28342499999999998	0.44056400000000001	0.57133999999999996	0.65510500000000005	0.70242499999999997	0.72037200000000001	0.72843100000000005	0.73389899999999997	0.73800100000000002	0.74351	0.746699	0.74578800000000001	0.74533799999999995	0.74810699999999997	0.75093699999999997	0.755297	0.759884	0.76930600000000005	0.82667199999999996	0101000020E61000001EDC9DB5DBBE1B4077103B53E8704A40	259279.88143218262	545002.2691307331	59.818474999999999	5
293_100614-100824_02	6697	9295150	2010-08-11 08:13:50	52.882084999999996	6.9363900000000003	11.5	10	474496.39000000001	5875786.6299999999	0.65000000000000002	37.390000000000001	52.75	0.625	49.32	0.028863	0.031384000000000002	0.032937000000000001	0.034467999999999999	0.036423999999999998	0.039431000000000001	0.045789999999999997	0.059271999999999998	0.076698000000000002	0.088405999999999998	0.093426999999999996	0.091498999999999997	0.082008999999999999	0.071489999999999998	0.064949999999999994	0.061020999999999999	0.056738999999999998	0.052039000000000002	0.049340000000000002	0.046817999999999999	0.043371	0.040420999999999999	0.038816999999999997	0.040333000000000001	0.052131999999999998	0.092831999999999998	0.16656299999999999	0.28214299999999998	0.43946600000000002	0.57125300000000001	0.65625	0.70414699999999997	0.72240000000000004	0.73033400000000004	0.73577499999999996	0.73997800000000002	0.74532900000000002	0.74853700000000001	0.74768400000000002	0.74795999999999996	0.751305	0.75371999999999995	0.75787400000000005	0.76162700000000005	0.770339	0.82437499999999997	0101000020E6100000AD342905DDBE1B4065A54929E8704A40	259280.22990075336	545001.72005131235	59.818474999999999	5
293_100614-100824_02	6698	9296548	2010-08-11 08:13:51	52.882081599999999	6.9363966000000001	11.5	10	474496.84000000003	5875786.2599999998	0.58999999999999997	37.700000000000003	52.75	0.624	49.310000000000002	0.028646999999999999	0.031151000000000002	0.032705999999999999	0.034229000000000002	0.036199000000000002	0.039151999999999999	0.045439	0.059054000000000002	0.076725000000000002	0.088572999999999999	0.093704999999999997	0.091755000000000003	0.082183999999999993	0.071539000000000005	0.064856999999999998	0.060845000000000003	0.056469999999999999	0.051744999999999999	0.049026	0.046531999999999997	0.043070999999999998	0.040157999999999999	0.038642000000000003	0.040145	0.052037	0.093226000000000003	0.16802	0.285362	0.44514599999999999	0.57947199999999999	0.666404	0.71576600000000001	0.734541	0.74277000000000004	0.74822	0.75226599999999999	0.75773100000000004	0.76108299999999995	0.760328	0.76079699999999995	0.764575	0.76846999999999999	0.77266299999999999	0.77624800000000005	0.78558799999999995	0.84438999999999997	0101000020E6100000A65714C0DEBE1B40A133C40CE8704A40	259280.68223777297	545001.35130001337	59.818478200000001	5
293_100614-100824_02	6699	9297946	2010-08-11 08:13:52	52.882076599999998	6.9364015999999999	11.5	10	474497.19	5875785.7000000002	0.65000000000000002	36.899999999999999	52.75	0.624	49.310000000000002	0.028249	0.030719	0.032215000000000001	0.033739999999999999	0.035602000000000002	0.038496000000000002	0.044791999999999998	0.058502999999999999	0.076331999999999997	0.088367000000000001	0.093600000000000003	0.091622999999999996	0.081929000000000002	0.071082999999999993	0.064265000000000003	0.060191000000000001	0.055785000000000001	0.051055000000000003	0.048336999999999998	0.045742999999999999	0.042243000000000003	0.039409	0.037942999999999998	0.039465	0.051443999999999997	0.093174999999999994	0.16913300000000001	0.28772300000000001	0.44739200000000001	0.57954899999999998	0.66416500000000001	0.71242099999999997	0.73044900000000001	0.73826800000000004	0.74371299999999996	0.74797599999999997	0.75369900000000001	0.75703500000000001	0.75643899999999997	0.75626899999999997	0.75959399999999999	0.76288900000000004	0.76740299999999995	0.771984	0.78139599999999998	0.84030000000000005	0101000020E610000034B09F0FE0BE1B408FC8D2E2E7704A40	259281.03070649633	545000.80222065013	59.818478200000001	5
293_100614-100824_02	6700	9299344	2010-08-11 08:13:53	52.882071600000003	6.9364065999999998	11.5	10	474497.53000000003	5875785.1500000004	0.65000000000000002	36.280000000000001	52.75	0.623	49.299999999999997	0.028361999999999998	0.030773999999999999	0.032252000000000003	0.033776	0.035640999999999999	0.038510999999999997	0.044791999999999998	0.058469	0.076353000000000004	0.088456000000000007	0.093687000000000006	0.091653999999999999	0.081889000000000003	0.070958999999999994	0.064184000000000005	0.060134	0.055688000000000001	0.050863999999999999	0.048134000000000003	0.045565000000000001	0.042084999999999997	0.039240999999999998	0.037699999999999997	0.039210000000000002	0.051119999999999999	0.093043000000000001	0.16916500000000001	0.28787600000000002	0.44653599999999999	0.57653500000000002	0.65907499999999997	0.70573900000000001	0.723028	0.730298	0.73570500000000005	0.73997400000000002	0.74589000000000005	0.74937600000000004	0.74843199999999999	0.74867700000000004	0.75098100000000001	0.75398900000000002	0.75797099999999995	0.76163800000000004	0.77081	0.828071	0101000020E6100000C2082B5FE1BE1B407E5DE1B8E7704A40	259281.37917529605	545000.25314130844	59.818478200000001	5
293_100614-100824_02	6701	9300742	2010-08-11 08:13:54	52.8820683	6.9364132999999999	11.4	10	474497.98999999999	5875784.7800000003	0.58999999999999997	36.130000000000003	52.75	0.622	49.289999999999999	0.028523	0.030901999999999999	0.032361000000000001	0.033862000000000003	0.035706000000000002	0.038639	0.044875999999999999	0.058416000000000003	0.076166999999999999	0.088123000000000007	0.093270000000000006	0.091258000000000006	0.081531000000000006	0.070722999999999994	0.063972000000000001	0.060006999999999998	0.055654000000000002	0.050937999999999997	0.048280000000000003	0.045790999999999998	0.042313999999999997	0.039416	0.037821	0.039335000000000002	0.051173999999999997	0.092598	0.168046	0.28604099999999999	0.44343900000000003	0.572071	0.65351800000000004	0.69947499999999996	0.71612399999999998	0.72299000000000002	0.72813899999999998	0.73221599999999998	0.738367	0.74242900000000001	0.74186600000000003	0.74139100000000002	0.744232	0.747224	0.75011300000000003	0.752965	0.76132999999999995	0.81479199999999996	0101000020E61000006228CC20E3BE1B404EAB329DE7704A40	259281.83800430904	544999.89566062845	59.818481599999998	5
293_100614-100824_02	6702	9302140	2010-08-11 08:13:55	52.882063299999999	6.93642	11.4	10	474498.45000000001	5875784.2199999997	0.71999999999999997	36.109999999999999	52.75	0.62	49.270000000000003	0.029003999999999999	0.031490999999999998	0.033048000000000001	0.034558999999999999	0.036437999999999998	0.039356000000000002	0.045633	0.059073000000000001	0.076631000000000005	0.088485999999999995	0.093588000000000005	0.091701000000000005	0.082224000000000005	0.071584999999999996	0.064920000000000005	0.060970999999999997	0.056634999999999998	0.051947	0.049287999999999998	0.046779000000000001	0.043417999999999998	0.040561	0.038947000000000002	0.040413999999999999	0.052101000000000001	0.093001	0.16724800000000001	0.28303	0.43801200000000001	0.56533100000000003	0.64613600000000004	0.69187100000000001	0.70837700000000003	0.71535300000000002	0.720557	0.72435799999999995	0.72988299999999995	0.73374200000000001	0.73321499999999995	0.73381799999999997	0.73689800000000005	0.740286	0.74356599999999995	0.74684700000000004	0.75436999999999999	0.80622099999999997	0101000020E610000002486DE2E4BE1B403C404173E7704A40	259282.30089305603	544999.34903719416	59.818483299999997	5
293_100614-100824_02	6703	9303538	2010-08-11 08:13:56	52.882058299999997	6.9364249999999998	11.4	10	474498.78999999998	5875783.6699999999	0.65000000000000002	36.109999999999999	52.75	0.62	49.270000000000003	0.029003999999999999	0.031490999999999998	0.033048000000000001	0.034558999999999999	0.036437999999999998	0.039356000000000002	0.045633	0.059073000000000001	0.076631000000000005	0.088485999999999995	0.093588000000000005	0.091701000000000005	0.082224000000000005	0.071584999999999996	0.064920000000000005	0.060970999999999997	0.056634999999999998	0.051947	0.049287999999999998	0.046779000000000001	0.043417999999999998	0.040561	0.038947000000000002	0.040413999999999999	0.052101000000000001	0.093001	0.16724800000000001	0.28303	0.43801200000000001	0.56533100000000003	0.64613600000000004	0.69187100000000001	0.70837700000000003	0.71535300000000002	0.720557	0.72435799999999995	0.72988299999999995	0.73374200000000001	0.73321499999999995	0.73381799999999997	0.73689800000000005	0.740286	0.74356599999999995	0.74684700000000004	0.75436999999999999	0.80622099999999997	0101000020E610000090A0F831E6BE1B402AD54F49E7704A40	259282.64936209749	544998.79995794513	59.818483299999997	5
293_100614-100824_02	6704	9304936	2010-08-11 08:13:57	52.882055000000001	6.9364299999999997	11.4	10	474499.13	5875783.2999999998	0.5	36.789999999999999	52.75	0.61899999999999999	49.259999999999998	0.028617	0.031168999999999999	0.032696999999999997	0.034222000000000002	0.036165999999999997	0.039139	0.045449999999999997	0.058895999999999997	0.076226000000000002	0.087916999999999995	0.093008999999999994	0.091141	0.081765000000000004	0.071346000000000007	0.064786999999999997	0.060853999999999998	0.056499000000000001	0.051755000000000002	0.049038999999999999	0.046477999999999998	0.043013999999999997	0.040072000000000003	0.038505999999999999	0.040014000000000001	0.051913000000000001	0.092688000000000006	0.16603899999999999	0.28061700000000001	0.43557000000000001	0.56458600000000003	0.64715100000000003	0.69364499999999996	0.71135999999999999	0.71918400000000005	0.72455400000000003	0.728599	0.73371200000000003	0.73651500000000003	0.73593500000000001	0.736846	0.74054799999999998	0.74390400000000001	0.74818600000000002	0.75194499999999997	0.76064699999999996	0.81640800000000002	0101000020E61000001EF98381E7BE1B40FB22A12DE7704A40	259282.99377152295	544998.4400215206	59.818485000000003	5
293_100614-100824_02	6705	9306334	2010-08-11 08:13:58	52.88205	6.9364366000000004	11.4	10	474499.58000000002	5875782.75	0.71999999999999997	36.799999999999997	52.75	0.61799999999999999	49.25	0.028971	0.031528	0.033090000000000001	0.034632000000000003	0.036597999999999999	0.039523999999999997	0.045897	0.059448000000000001	0.076990000000000003	0.088847999999999996	0.093988000000000002	0.092105999999999993	0.082618999999999998	0.072062000000000001	0.065376000000000004	0.061421999999999997	0.057111000000000002	0.052315	0.049621999999999999	0.047028	0.043574000000000002	0.040675999999999997	0.039012999999999999	0.040492	0.052493999999999999	0.093745999999999996	0.16814399999999999	0.28424100000000002	0.44147500000000001	0.57218800000000003	0.65585400000000005	0.70274899999999996	0.72096800000000005	0.72892400000000002	0.734012	0.73783399999999999	0.742896	0.74598200000000003	0.74590500000000004	0.74682400000000004	0.75044999999999995	0.753938	0.75781500000000002	0.76190400000000003	0.77040500000000001	0.82589199999999996	0101000020E6100000181C6F3CE9BE1B40E9B7AF03E7704A40	259283.44992995515	544997.89325373434	59.8184866	5
293_100614-100824_02	6706	9307732	2010-08-11 08:13:59	52.882046600000002	6.9364416000000002	11.4	10	474499.91999999998	5875782.3700000001	0.51000000000000001	36.399999999999999	52.75	0.61699999999999999	49.240000000000002	0.028036999999999999	0.030495000000000001	0.032016000000000003	0.033529000000000003	0.035442000000000001	0.038341	0.044630999999999997	0.058047000000000001	0.075412000000000007	0.087191000000000005	0.092316999999999996	0.090515999999999999	0.081203999999999998	0.070752999999999996	0.064163999999999999	0.060218000000000001	0.055919000000000003	0.051215999999999998	0.048526	0.046054999999999999	0.042589000000000002	0.039636999999999999	0.037948000000000003	0.039472	0.051636000000000001	0.092896999999999993	0.16692799999999999	0.28197	0.43676599999999999	0.56462800000000002	0.64629499999999995	0.69253100000000001	0.70989500000000005	0.71751100000000001	0.72274000000000005	0.72675500000000004	0.732514	0.735626	0.73516899999999996	0.73611899999999997	0.73949200000000004	0.74284099999999997	0.74745899999999998	0.75158800000000003	0.75983599999999996	0.81467900000000004	0101000020E6100000A674FA8BEABE1B4025462AE7E6704A40	259283.7945783094	544997.52219131601	59.818488200000004	5
293_100614-100824_02	6707	9309130	2010-08-11 08:14:00	52.882041600000001	6.9364483000000003	11.5	10	474500.38	5875781.8099999996	0.71999999999999997	37.109999999999999	52.75	0.61799999999999999	49.25	0.027897000000000002	0.030296	0.031775999999999999	0.033250000000000002	0.035056999999999998	0.037921999999999997	0.044042999999999999	0.057342999999999998	0.074647000000000005	0.086329000000000003	0.091364000000000001	0.089473999999999998	0.080117999999999995	0.069624000000000005	0.063039999999999999	0.059084999999999999	0.054775999999999998	0.050167000000000003	0.047551000000000003	0.045101000000000002	0.041771999999999997	0.038941999999999997	0.037391000000000001	0.038845999999999999	0.050552	0.091010999999999995	0.164685	0.28030899999999997	0.43671199999999999	0.56657599999999997	0.64958800000000005	0.69643200000000005	0.71417399999999998	0.72170800000000002	0.72703600000000002	0.73075000000000001	0.73604499999999995	0.73900399999999999	0.73895100000000002	0.739649	0.74375899999999995	0.74733899999999998	0.75178900000000004	0.75570199999999998	0.76454599999999995	0.81883700000000004	0101000020E610000046949B4DECBE1B4013DB38BDE6704A40	259284.25746749406	544996.97556806915	59.818489900000003	5
293_100614-100824_02	6708	9310528	2010-08-11 08:14:01	52.882036599999999	6.9364533000000002	11.5	10	474500.71999999997	5875781.2599999998	0.65000000000000002	37.469999999999999	52.759999999999998	0.61799999999999999	49.240000000000002	0.027817999999999999	0.030185	0.031685999999999999	0.033182999999999997	0.035020999999999997	0.037835000000000001	0.043929999999999997	0.057188999999999997	0.074483999999999995	0.086187	0.091177999999999995	0.089260000000000006	0.079842999999999997	0.069347000000000006	0.062780000000000002	0.058846000000000002	0.054566999999999997	0.049932999999999998	0.047296999999999999	0.044795000000000001	0.041397999999999997	0.038608000000000003	0.037059000000000002	0.038594000000000003	0.050248000000000001	0.090879000000000001	0.165016	0.28176699999999999	0.44011400000000001	0.57188799999999995	0.65637999999999996	0.704148	0.72235499999999997	0.73000399999999999	0.73556699999999997	0.739819	0.74559699999999995	0.74897800000000003	0.74816800000000006	0.74866699999999997	0.75171399999999999	0.754749	0.75823700000000005	0.76259100000000002	0.77244599999999997	0.83078600000000002	0101000020E6100000D4EC269DEDBE1B4001704793E6704A40	259284.60593691713	544996.42648895923	59.818489900000003	5
293_100614-100824_02	6709	9311926	2010-08-11 08:14:02	52.882033300000003	6.9364583	11.5	10	474501.07000000001	5875780.8899999997	0.5	37.890000000000001	52.759999999999998	0.61899999999999999	49.259999999999998	0.02826	0.030686999999999999	0.032204999999999998	0.033674999999999997	0.035507999999999998	0.038339999999999999	0.044387000000000003	0.057433999999999999	0.074434	0.085983000000000004	0.090981000000000006	0.089092000000000005	0.079821000000000003	0.069458000000000006	0.062960000000000002	0.059121	0.054935999999999999	0.050347000000000003	0.047705999999999998	0.045267000000000002	0.041997	0.039261999999999998	0.037879000000000003	0.039358999999999998	0.050763000000000003	0.090717000000000006	0.16389599999999999	0.27956500000000001	0.437384	0.56970200000000004	0.65495499999999995	0.70336299999999996	0.72184400000000004	0.729661	0.73503399999999997	0.73914199999999997	0.74462700000000004	0.74773900000000004	0.74716800000000005	0.74765199999999998	0.75134999999999996	0.75458499999999995	0.75895299999999999	0.76297400000000004	0.77259599999999995	0.82956099999999999	0101000020E61000006245B2ECEEBE1B40D2BD9877E6704A40	259284.95034665058	544996.06655267242	59.818491600000002	5
293_100614-100824_02	6710	9313324	2010-08-11 08:14:03	52.882028300000002	6.9364650000000001	11.5	10	474501.52000000002	5875780.3300000001	0.71999999999999997	37.259999999999998	52.759999999999998	0.621	49.280000000000001	0.029347999999999999	0.031891000000000003	0.033484	0.035046000000000001	0.037005000000000003	0.039916	0.046091	0.059374999999999997	0.076716000000000006	0.088438000000000003	0.093548999999999993	0.091677999999999996	0.082294999999999993	0.071819999999999995	0.065275	0.061379999999999997	0.057069000000000002	0.052385000000000001	0.049714000000000001	0.047218000000000003	0.043890999999999999	0.041048000000000001	0.039560999999999999	0.041102	0.052739000000000001	0.09325	0.16712299999999999	0.283385	0.44139400000000001	0.57321200000000005	0.65795899999999996	0.70574899999999996	0.72407100000000002	0.731854	0.73706700000000003	0.74132900000000002	0.74656599999999995	0.74951999999999996	0.748645	0.74914099999999995	0.75270300000000001	0.75597800000000004	0.76036199999999998	0.76441800000000004	0.77294499999999999	0.82862899999999995	0101000020E6100000026553AEF0BE1B40C052A74DE6704A40	259285.41323609842	544995.51992953452	59.8184933	5
293_100614-100824_02	6711	9314722	2010-08-11 08:14:04	52.882024999999999	6.9364699999999999	11.6	10	474501.87	5875779.9699999997	0.5	37.109999999999999	52.759999999999998	0.623	49.299999999999997	0.028715000000000001	0.031156	0.032659000000000001	0.034179000000000001	0.036090999999999998	0.038963999999999999	0.045103999999999998	0.058408000000000002	0.075830999999999996	0.087665000000000007	0.092795000000000002	0.090895000000000004	0.081397999999999998	0.070858000000000004	0.064296000000000006	0.060350000000000001	0.055979000000000001	0.051324000000000002	0.048684999999999999	0.046169000000000002	0.042802	0.039919000000000003	0.038360999999999999	0.039898999999999997	0.051638999999999997	0.092502000000000001	0.16694999999999999	0.28367199999999998	0.44158900000000001	0.57293700000000003	0.65717599999999998	0.70482599999999995	0.72282199999999996	0.73037200000000002	0.73581700000000005	0.74004999999999999	0.74565700000000001	0.74922299999999997	0.74867700000000004	0.74910200000000005	0.75195599999999996	0.75506099999999998	0.75898900000000002	0.76243499999999997	0.77096200000000004	0.82594100000000004	0101000020E610000090BDDEFDF1BE1B4090A0F831E6704A40	259285.75764595415	544995.15999330417	59.818494999999999	5
293_100614-100824_02	6712	9316120	2010-08-11 08:14:05	52.882019999999997	6.9364765999999998	11.6	10	474502.32000000001	5875779.4100000001	0.71999999999999997	36.520000000000003	52.759999999999998	0.624	49.32	0.028903999999999999	0.031336999999999997	0.032854000000000001	0.034382999999999997	0.036333999999999998	0.039287999999999997	0.045489000000000002	0.058991000000000002	0.076620999999999995	0.088584999999999997	0.093776999999999999	0.091880000000000003	0.082306000000000004	0.071714	0.065118999999999996	0.061094000000000002	0.056779000000000003	0.052080000000000001	0.049421	0.046854	0.043406	0.040489999999999998	0.038921999999999998	0.040398000000000003	0.052292999999999999	0.093673000000000006	0.168571	0.28544999999999998	0.44247399999999998	0.57231299999999996	0.65545699999999996	0.70254099999999997	0.71998700000000004	0.72762099999999996	0.73311199999999999	0.73725300000000005	0.74325600000000003	0.746973	0.74633400000000005	0.74648700000000001	0.74947600000000003	0.75222299999999997	0.75545700000000005	0.75834000000000001	0.76765499999999998	0.82189199999999996	0101000020E610000089E0C9B8F3BE1B407E350708E6704A40	259286.21380499343	544994.61322577531	59.818496599999996	5
293_100614-100824_02	6713	9317518	2010-08-11 08:14:06	52.882015000000003	6.9364815999999996	11.6	10	474502.65999999997	5875778.8600000003	0.65000000000000002	36.409999999999997	52.759999999999998	0.625	49.329999999999998	0.028777	0.031247	0.032786000000000003	0.034335999999999998	0.036198000000000001	0.039087999999999998	0.045225000000000001	0.058543999999999999	0.075994999999999993	0.087815000000000004	0.092989000000000002	0.091122999999999996	0.081691	0.071188000000000001	0.064604999999999996	0.060632999999999999	0.056335999999999997	0.051619999999999999	0.048943	0.046494000000000001	0.043126999999999999	0.040300000000000002	0.038825999999999999	0.040341000000000002	0.052123999999999997	0.092954999999999996	0.16725000000000001	0.28323100000000001	0.43880400000000003	0.56701699999999999	0.64909899999999998	0.69581700000000002	0.71320399999999995	0.72063699999999997	0.72592000000000001	0.73015200000000002	0.73576299999999994	0.73908799999999997	0.73823799999999995	0.73872400000000005	0.74235099999999998	0.74570400000000003	0.74979799999999996	0.75381100000000001	0.76264399999999999	0.81642099999999995	0101000020E610000017395508F5BE1B406DCA15DEE5704A40	259286.56227479724	544994.06414681033	59.818496600000003	5
293_100614-100824_02	6714	9318916	2010-08-11 08:14:07	52.882011599999998	6.9364882999999997	11.5	10	474503.12	5875778.4800000004	0.58999999999999997	36.700000000000003	52.759999999999998	0.626	49.340000000000003	0.029557	0.032115999999999999	0.033702000000000003	0.035222000000000003	0.037102000000000003	0.040016000000000003	0.046212999999999997	0.059649000000000001	0.077118000000000006	0.089041999999999996	0.094214000000000006	0.092332999999999998	0.082887000000000002	0.072309999999999999	0.065644999999999995	0.061661000000000001	0.057313999999999997	0.052639999999999999	0.049987999999999998	0.047499	0.044108000000000001	0.041334000000000003	0.039838999999999999	0.041348999999999997	0.053025999999999997	0.093800999999999995	0.16831499999999999	0.285053	0.44253599999999998	0.57292500000000002	0.65640900000000002	0.70355400000000001	0.72135099999999996	0.72888799999999998	0.73386200000000001	0.73769200000000001	0.74301499999999998	0.74632799999999999	0.74594400000000005	0.74663900000000005	0.75031599999999998	0.75324000000000002	0.75719400000000003	0.76102999999999998	0.76951099999999995	0.82521500000000003	0101000020E6100000B758F6C9F6BE1B40A85890C1E5704A40	259287.02134358045	544993.69554057159	59.818499899999999	5
293_100614-100824_02	6715	9320314	2010-08-11 08:14:08	52.882006599999997	6.9364933000000004	11.5	10	474503.46000000002	5875777.9199999999	0.65000000000000002	36.840000000000003	52.759999999999998	0.627	49.350000000000001	0.029957000000000001	0.032548000000000001	0.034169999999999999	0.035712000000000001	0.037677000000000002	0.040590000000000001	0.046878999999999997	0.060352999999999997	0.077917	0.089848999999999998	0.095015000000000002	0.093064999999999995	0.083583000000000005	0.072950000000000001	0.066298999999999997	0.062289999999999998	0.057910999999999997	0.053213000000000003	0.050520000000000002	0.047978	0.044609999999999997	0.041762000000000001	0.040265000000000002	0.041834999999999997	0.053450999999999999	0.094303999999999999	0.169013	0.28642899999999999	0.44504199999999999	0.57652800000000004	0.66080700000000003	0.70861700000000005	0.726356	0.73375199999999996	0.73894300000000002	0.74300999999999995	0.74865400000000004	0.75202500000000005	0.75129699999999999	0.75140600000000002	0.75428300000000004	0.75739599999999996	0.761436	0.76467799999999997	0.77382899999999999	0.82956600000000003	0101000020E610000046B18119F8BE1B4096ED9E97E5704A40	259287.36981353775	544993.14646166388	59.818499899999999	5
293_100614-100824_02	6716	9321712	2010-08-11 08:14:09	52.882003300000001	6.9364983000000002	11.5	10	474503.79999999999	5875777.5599999996	0.5	37.189999999999998	52.759999999999998	0.628	49.359999999999999	0.029409999999999999	0.031905000000000003	0.033451000000000002	0.035009999999999999	0.036906000000000001	0.039896000000000001	0.046108000000000003	0.059513999999999997	0.077021999999999993	0.088816000000000006	0.093870999999999996	0.091893000000000002	0.082336000000000006	0.071748999999999993	0.065129000000000006	0.061177000000000002	0.056864999999999999	0.052179999999999997	0.049516999999999999	0.047057000000000002	0.043688999999999999	0.040883000000000003	0.039356000000000002	0.040801999999999998	0.052351000000000002	0.092924999999999994	0.16724800000000001	0.284277	0.44301499999999999	0.57495799999999997	0.65949000000000002	0.70719600000000005	0.72490500000000002	0.732464	0.73766699999999996	0.74184899999999998	0.74737699999999996	0.75055400000000005	0.74990100000000004	0.74992800000000004	0.752861	0.75579300000000005	0.75906499999999999	0.76228099999999999	0.77120200000000005	0.82360999999999995	0101000020E6100000D4090D69F9BE1B40673BF07BE5704A40	259287.71422370122	544992.78652557125	59.818501600000005	5
293_100614-100824_02	6717	9323110	2010-08-11 08:14:10	52.881998299999999	6.9365033	11.5	10	474504.14000000001	5875777	0.65000000000000002	37.460000000000001	52.759999999999998	0.627	49.359999999999999	0.028990999999999999	0.031498999999999999	0.033008999999999997	0.034492000000000002	0.036334999999999999	0.039158999999999999	0.045190000000000001	0.058284999999999997	0.075471999999999997	0.087131	0.092154	0.090258000000000005	0.080847000000000002	0.070376999999999995	0.063785999999999995	0.059866000000000003	0.055662999999999997	0.051077999999999998	0.048474999999999997	0.046066000000000003	0.042863999999999999	0.040211999999999998	0.038815000000000002	0.040239999999999998	0.051469000000000001	0.091351000000000002	0.16483400000000001	0.28092600000000001	0.43846400000000002	0.56963399999999997	0.65392700000000004	0.70189199999999996	0.71964700000000004	0.72704800000000003	0.73203300000000004	0.73589300000000002	0.74146999999999996	0.74461599999999994	0.74444999999999995	0.74452300000000005	0.74794099999999997	0.75121700000000002	0.75470499999999996	0.75807500000000005	0.76617000000000002	0.81926299999999996	0101000020E6100000626298B8FABE1B4055D0FE51E5704A40	259288.0626937981	544992.23744671291	59.818501599999998	5
293_100614-100824_02	6718	9324508	2010-08-11 08:14:11	52.881995000000003	6.9365100000000002	11.5	10	474504.59999999998	5875776.6299999999	0.58999999999999997	36.990000000000002	52.759999999999998	0.625	49.329999999999998	0.029451000000000001	0.032025999999999999	0.033605999999999997	0.035171000000000001	0.037109000000000003	0.039974000000000003	0.046067999999999998	0.059346000000000003	0.076693999999999998	0.088461999999999999	0.093534000000000006	0.091647999999999993	0.082241999999999996	0.071786000000000003	0.065253000000000005	0.061309000000000002	0.056967999999999998	0.052248000000000003	0.049607999999999999	0.047182000000000002	0.043838000000000002	0.041105000000000003	0.039704999999999997	0.041256000000000001	0.052796999999999997	0.093123999999999998	0.16700000000000001	0.28323700000000002	0.44022499999999998	0.570801	0.65466999999999997	0.70236600000000005	0.72046900000000003	0.72816800000000004	0.73341199999999995	0.737541	0.74285400000000001	0.74584899999999998	0.74545300000000003	0.74533099999999997	0.748529	0.75243800000000005	0.75691399999999998	0.76059100000000002	0.76982200000000001	0.82585299999999995	0101000020E61000000282397AFCBE1B40261E5036E5704A40	259288.52152404675	544991.87996666424	59.818505000000002	5
293_100614-100824_02	6719	9325906	2010-08-11 08:14:12	52.881989900000001	6.936515	11.5	10	474504.94	5875776.0700000003	0.66000000000000003	37	52.759999999999998	0.625	49.340000000000003	0.029191999999999999	0.031718000000000003	0.033267999999999999	0.034817000000000001	0.036766	0.039683999999999997	0.045865000000000003	0.059247000000000001	0.076648999999999995	0.088361999999999996	0.093413999999999997	0.091489000000000001	0.082042000000000004	0.071548	0.064965999999999996	0.061012999999999998	0.056695000000000002	0.052081000000000002	0.049392999999999999	0.046921999999999998	0.043534999999999997	0.040710000000000003	0.039261999999999998	0.040746999999999998	0.052292999999999999	0.092691999999999997	0.16653699999999999	0.282277	0.43876199999999999	0.56900099999999998	0.65259299999999998	0.70011999999999996	0.71784000000000003	0.72533800000000004	0.73071699999999995	0.73490299999999997	0.74030399999999996	0.74376900000000001	0.74260300000000001	0.74257600000000001	0.74569300000000005	0.74859500000000001	0.75214000000000003	0.75621099999999997	0.76527999999999996	0.82020400000000004	0101000020E610000090DAC4C9FDBE1B407FF3870BE5704A40	259288.87023311469	544991.31976181362	59.818504900000001	5
293_100614-100824_02	6721	9328702	2010-08-11 08:14:14	52.881981600000003	6.9365265999999997	11.5	10	474505.73999999999	5875775.1500000004	0.71999999999999997	37.670000000000002	52.759999999999998	0.629	49.380000000000003	0.028653999999999999	0.031083	0.032612000000000002	0.034153000000000003	0.036031000000000001	0.038844999999999998	0.044835	0.057839000000000002	0.074833999999999998	0.086371000000000003	0.091386999999999996	0.089480000000000004	0.080244999999999997	0.069986000000000007	0.063560000000000005	0.059716999999999999	0.055524999999999998	0.050958000000000003	0.048318	0.045876	0.042637000000000001	0.039870999999999997	0.038487	0.039949999999999999	0.051318999999999997	0.090889999999999999	0.16381399999999999	0.27929900000000002	0.43638300000000002	0.56767000000000001	0.65229400000000004	0.70023000000000002	0.71850199999999997	0.72639100000000001	0.73181499999999999	0.73574300000000004	0.74140600000000001	0.74439	0.74385400000000002	0.74438599999999999	0.74789300000000003	0.75132900000000002	0.75516799999999995	0.75892899999999996	0.76735500000000001	0.82194	0101000020E610000017563BD400BF1B403ED6E7C5E4704A40	259289.67080332214	544990.41305863101	59.818508200000004	5
293_100614-100824_02	6722	9330100	2010-08-11 08:14:15	52.8819783	6.9365316000000004	11.5	10	474506.08000000002	5875774.7800000003	0.5	37.369999999999997	52.759999999999998	0.63	49.390000000000001	0.028230999999999999	0.030719	0.032245999999999997	0.033770000000000001	0.035630000000000002	0.038491999999999998	0.044634	0.057831	0.074992000000000003	0.086573999999999998	0.091602000000000003	0.089793999999999999	0.080503000000000005	0.070142999999999997	0.063597000000000001	0.059728000000000003	0.055446000000000002	0.050771999999999998	0.048131	0.045692000000000003	0.04233	0.039567999999999999	0.038025999999999997	0.039465	0.051060000000000001	0.091232999999999995	0.164466	0.27970400000000001	0.43621300000000002	0.56669099999999994	0.65032199999999996	0.69783300000000004	0.71596199999999999	0.72364700000000004	0.728989	0.73278299999999996	0.73834900000000003	0.74138300000000001	0.74052200000000001	0.74119699999999999	0.74480199999999996	0.74804499999999996	0.75228700000000004	0.756019	0.76438499999999998	0.818187	0101000020E6100000A6AEC62302BF1B400E2439AAE4704A40	259290.01521384402	544990.05312270194	59.818509900000002	5
293_100614-100824_02	6723	9331498	2010-08-11 08:14:16	52.881973299999999	6.9365382999999996	11.4	10	474506.53999999998	5875774.2199999997	0.71999999999999997	37.369999999999997	52.759999999999998	0.63	49.390000000000001	0.028230999999999999	0.030719	0.032245999999999997	0.033770000000000001	0.035630000000000002	0.038491999999999998	0.044634	0.057831	0.074992000000000003	0.086573999999999998	0.091602000000000003	0.089793999999999999	0.080503000000000005	0.070142999999999997	0.063597000000000001	0.059728000000000003	0.055446000000000002	0.050771999999999998	0.048131	0.045692000000000003	0.04233	0.039567999999999999	0.038025999999999997	0.039465	0.051060000000000001	0.091232999999999995	0.164466	0.27970400000000001	0.43621300000000002	0.56669099999999994	0.65032199999999996	0.69783300000000004	0.71596199999999999	0.72364700000000004	0.728989	0.73278299999999996	0.73834900000000003	0.74138300000000001	0.74052200000000001	0.74119699999999999	0.74480199999999996	0.74804499999999996	0.75228700000000004	0.756019	0.76438499999999998	0.818187	0101000020E610000045CE67E503BF1B40FCB84780E4704A40	259290.47810441337	544989.50650005159	59.818511600000001	5
293_100614-100824_02	6724	9332896	2010-08-11 08:14:17	52.881970000000003	6.9365449000000003	11.300000000000001	10	474506.98999999999	5875773.8600000003	0.57999999999999996	36.68	52.759999999999998	0.63200000000000001	49.409999999999997	0.029068	0.031555	0.033101999999999999	0.034692000000000001	0.036635000000000001	0.039550000000000002	0.045793	0.059235999999999997	0.076730999999999994	0.088494000000000003	0.093590000000000007	0.091613	0.082104999999999997	0.071538000000000004	0.064935999999999994	0.060995000000000001	0.056687000000000001	0.052009	0.049329999999999999	0.046730000000000001	0.043258999999999999	0.040429	0.038959000000000001	0.040478	0.052143000000000002	0.092837000000000003	0.16733799999999999	0.28442400000000001	0.442083	0.57191999999999998	0.65466599999999997	0.70178399999999996	0.71906000000000003	0.72655599999999998	0.73219400000000001	0.73663699999999999	0.74259600000000003	0.74605699999999997	0.74502800000000002	0.74472400000000005	0.74644299999999997	0.74885999999999997	0.75279600000000002	0.75682000000000005	0.76675000000000004	0.82306800000000002	0101000020E61000003FF152A005BF1B40CD069964E4704A40	259290.93020450321	544989.14887575456	59.818514900000004	5
293_100614-100824_02	6725	9334294	2010-08-11 08:14:18	52.881965000000001	6.9365500000000004	11.199999999999999	10	474507.34000000003	5875773.2999999998	0.66000000000000003	36.689999999999998	52.759999999999998	0.63300000000000001	49.420000000000002	0.028677999999999999	0.031133000000000001	0.032621999999999998	0.034107999999999999	0.03601	0.038890000000000001	0.045027999999999999	0.058305999999999997	0.075707999999999998	0.087455000000000005	0.092553999999999997	0.090634999999999993	0.081133999999999998	0.070626999999999995	0.063982999999999998	0.060039000000000002	0.055737000000000002	0.051083000000000003	0.048402000000000001	0.045945	0.042575000000000002	0.039781999999999998	0.038325999999999999	0.039862000000000002	0.051401000000000002	0.091908000000000004	0.16623199999999999	0.28282099999999999	0.43951899999999999	0.56876700000000002	0.65125900000000003	0.69798800000000005	0.71535000000000004	0.72287000000000001	0.72816099999999995	0.73225300000000004	0.73778299999999997	0.74135200000000001	0.74027900000000002	0.74033199999999999	0.74340499999999998	0.74622200000000005	0.74999700000000002	0.75366599999999995	0.76257600000000003	0.81499200000000005	0101000020E6100000744694F606BF1B40BB9BA73AE4704A40	259291.28540580091	544988.59994159965	59.818515000000005	5
293_100614-100824_02	6726	9335692	2010-08-11 08:14:19	52.881961599999997	6.9365566000000003	11.1	10	474507.78999999998	5875772.9199999999	0.58999999999999997	37.140000000000001	52.759999999999998	0.63300000000000001	49.420000000000002	0.02843	0.030862000000000001	0.032375000000000001	0.033926999999999999	0.035796000000000001	0.038674	0.044892000000000001	0.058277000000000002	0.075613	0.087240999999999999	0.092249999999999999	0.090345999999999996	0.080945000000000003	0.070472999999999994	0.063889000000000001	0.059937999999999998	0.055697000000000003	0.051083000000000003	0.048402000000000001	0.045905000000000001	0.042448	0.039619000000000001	0.038119	0.039600999999999997	0.051206000000000002	0.091619000000000006	0.16534799999999999	0.28120899999999999	0.438108	0.56833400000000001	0.65185400000000004	0.69900499999999999	0.71675999999999995	0.72440199999999999	0.72975500000000004	0.73384499999999997	0.73951999999999996	0.74276500000000001	0.74214100000000005	0.74210299999999996	0.74499400000000005	0.74807400000000002	0.75141899999999995	0.75501300000000005	0.76344900000000004	0.81628400000000001	0101000020E61000006D697FB108BF1B40F629221EE4704A40	259291.73774485791	544988.2311913335	59.8185182	5
293_100614-100824_02	6727	9337090	2010-08-11 08:14:20	52.881956600000002	6.9365616000000001	11.1	10	474508.13	5875772.3700000001	0.65000000000000002	37.369999999999997	52.759999999999998	0.63100000000000001	49.409999999999997	0.028056000000000001	0.030456	0.031937	0.033415	0.035279999999999999	0.038134000000000001	0.044271999999999999	0.057395000000000002	0.074470999999999996	0.085986000000000007	0.090954999999999994	0.089052000000000006	0.079753000000000004	0.069393999999999997	0.062904000000000002	0.059027999999999997	0.054802999999999998	0.050252999999999999	0.047670999999999998	0.045225000000000001	0.041888000000000002	0.039128000000000003	0.037673999999999999	0.039102999999999999	0.050545	0.090330999999999995	0.16328300000000001	0.27829999999999999	0.434112	0.56381800000000004	0.64704499999999998	0.69440599999999997	0.712094	0.71942799999999996	0.72492400000000001	0.72915300000000005	0.73474799999999996	0.73818899999999998	0.73756299999999997	0.73744100000000001	0.74004300000000001	0.74314599999999997	0.74660599999999999	0.75075899999999995	0.75934800000000002	0.81187200000000004	0101000020E6100000FBC10A010ABF1B40E5BE30F4E3704A40	259292.08621571772	544987.68211276352	59.8185182	5
293_100614-100824_02	6728	9338488	2010-08-11 08:14:21	52.881951600000001	6.9365683000000002	11.1	10	474508.59000000003	5875771.8099999996	0.71999999999999997	36.960000000000001	52.759999999999998	0.63	49.390000000000001	0.027987999999999999	0.030360999999999999	0.031830999999999998	0.033248	0.035077999999999998	0.037886999999999997	0.043912	0.056876999999999997	0.073754	0.085069000000000006	0.090001999999999999	0.088132000000000002	0.078951999999999994	0.068704000000000001	0.062274000000000003	0.058444999999999997	0.054316999999999997	0.049862999999999998	0.047287999999999997	0.044941000000000002	0.041658000000000001	0.038968000000000003	0.037513999999999999	0.038922999999999999	0.050137000000000001	0.089377999999999999	0.161385	0.27453699999999998	0.42716500000000002	0.55349099999999996	0.63432299999999997	0.68041600000000002	0.69712099999999999	0.70406999999999997	0.70920399999999995	0.71306499999999995	0.71888600000000002	0.722804	0.72236800000000001	0.72237499999999999	0.72539299999999995	0.72819400000000001	0.73136100000000004	0.73435899999999998	0.74223399999999995	0.79239700000000002	0101000020E61000009BE1ABC20BBF1B40D3533FCAE3704A40	259292.54910673766	544987.13549030875	59.818519899999998	5
293_100614-100824_02	6729	9339886	2010-08-11 08:14:22	52.881948299999998	6.9365733000000001	11	10	474508.92999999999	5875771.4500000002	0.5	36.670000000000002	52.770000000000003	0.629	49.380000000000003	0.028490999999999999	0.030953999999999999	0.032502000000000003	0.034037999999999999	0.035970000000000002	0.038892000000000003	0.045034999999999999	0.058208999999999997	0.075316999999999995	0.086821999999999996	0.091892000000000001	0.090120000000000006	0.080848000000000003	0.070538000000000003	0.064079999999999998	0.060197000000000001	0.055958000000000001	0.051382999999999998	0.048647000000000003	0.046057000000000001	0.042741000000000001	0.039892999999999998	0.038348	0.039933000000000003	0.051636000000000001	0.091830999999999996	0.165017	0.279611	0.43419000000000002	0.56216500000000003	0.64390599999999998	0.68984199999999996	0.70743100000000003	0.71525399999999995	0.72068200000000004	0.72477400000000003	0.73004199999999997	0.732819	0.73206000000000004	0.73197999999999996	0.73533099999999996	0.73849900000000002	0.74295699999999998	0.74725399999999997	0.75626800000000005	0.80960299999999996	0101000020E6100000293A37120DBF1B40A3A190AEE3704A40	259292.89351769825	544986.77555458306	59.818521599999997	5
293_100614-100824_02	6730	9341284	2010-08-11 08:14:23	52.881943300000003	6.9365800000000002	10.9	10	474509.39000000001	5875770.8899999997	0.71999999999999997	36.299999999999997	52.770000000000003	0.627	49.359999999999999	0.028291	0.03074	0.032238999999999997	0.033763000000000001	0.035678000000000001	0.038580999999999997	0.044759	0.05799	0.075138999999999997	0.086731000000000003	0.091750999999999999	0.089951000000000003	0.080710000000000004	0.070291999999999993	0.063796000000000005	0.059944999999999998	0.055678999999999999	0.051025000000000001	0.048369000000000002	0.045837999999999997	0.042451000000000003	0.039628999999999998	0.038085000000000001	0.039567999999999999	0.051160999999999998	0.091525999999999996	0.16486400000000001	0.27945300000000001	0.43336000000000002	0.55982500000000002	0.640065	0.68527700000000003	0.70231399999999999	0.70979800000000004	0.715005	0.71909900000000004	0.72472000000000003	0.72817200000000004	0.72753299999999999	0.72772400000000004	0.73076099999999999	0.73412200000000005	0.73790199999999995	0.74150099999999997	0.74992000000000003	0.80235999999999996	0101000020E6100000C959D8D30EBF1B4092369F84E3704A40	259293.35640889237	544986.22893220384	59.818523300000003	5
293_100614-100824_02	6731	9342682	2010-08-11 08:14:24	52.881938300000002	6.9365866	10.9	10	474509.84000000003	5875770.3300000001	0.71999999999999997	35.68	52.770000000000003	0.625	49.340000000000003	0.028656999999999998	0.031161999999999999	0.032695000000000002	0.034187000000000002	0.036097999999999998	0.039010999999999997	0.045252000000000001	0.058754000000000001	0.076236999999999999	0.088062000000000001	0.093181	0.091273999999999994	0.081850999999999993	0.071281999999999998	0.064645999999999995	0.060651999999999998	0.056325	0.051575999999999997	0.048901	0.046366999999999998	0.042910999999999998	0.040085999999999997	0.038530000000000002	0.039986000000000001	0.051781000000000001	0.092740000000000003	0.167018	0.28289599999999998	0.43711299999999997	0.56278399999999995	0.64193100000000003	0.68671300000000002	0.70298899999999998	0.71001599999999998	0.71514299999999997	0.71912100000000001	0.72448100000000004	0.728155	0.72766200000000003	0.72808099999999998	0.73133400000000004	0.73418000000000005	0.73806099999999997	0.74213399999999996	0.75063599999999997	0.80195700000000003	0101000020E6100000C27CC38E10BF1B4080CBAD5AE3704A40	259293.81256959343	544985.68216539081	59.8185249	5
293_100614-100824_02	6732	9344080	2010-08-11 08:14:25	52.881934999999999	6.9365915999999999	10.800000000000001	10	474510.17999999999	5875769.9699999997	0.5	34.990000000000002	52.770000000000003	0.624	49.329999999999998	0.028332	0.030764	0.032314000000000002	0.033841999999999997	0.035709999999999999	0.038656000000000003	0.044891	0.058293999999999999	0.075646000000000005	0.087355000000000002	0.092474000000000001	0.090628	0.081265000000000004	0.070787000000000003	0.064216999999999996	0.060250999999999999	0.055896000000000001	0.051208999999999998	0.048536000000000003	0.045945	0.042499000000000002	0.039621999999999997	0.038071000000000001	0.039646000000000001	0.051527000000000003	0.092492000000000005	0.16656099999999999	0.28125699999999998	0.43271799999999999	0.55510499999999996	0.63181699999999996	0.67493999999999998	0.69081499999999996	0.69786199999999998	0.70303099999999996	0.70716500000000004	0.71299999999999997	0.71660900000000005	0.71584400000000004	0.71587400000000001	0.71865800000000002	0.72158900000000004	0.72598700000000005	0.72970299999999999	0.73926899999999995	0.79156499999999996	0101000020E610000050D54EDE11BF1B405019FF3EE3704A40	259294.15698074753	544985.32222975639	59.818526599999998	5
293_100614-100824_02	6733	9345478	2010-08-11 08:14:26	52.881929900000003	6.9365983	10.800000000000001	10	474510.64000000001	5875769.4000000004	0.72999999999999998	34.390000000000001	52.770000000000003	0.622	49.299999999999997	0.028407999999999999	0.030823	0.032350999999999998	0.03388	0.035748000000000002	0.038707999999999999	0.045020999999999999	0.058474999999999999	0.075826000000000005	0.087545999999999999	0.092710000000000001	0.090948000000000001	0.081673999999999997	0.071254999999999999	0.064706	0.060742999999999998	0.056417000000000002	0.051778999999999999	0.049079999999999999	0.046532999999999998	0.043007999999999998	0.039992	0.038342000000000001	0.039882000000000001	0.052006999999999998	0.093355999999999995	0.16734499999999999	0.28093000000000001	0.43024000000000001	0.55017499999999997	0.62527600000000005	0.66747400000000001	0.68297600000000003	0.68987600000000004	0.69509900000000002	0.699457	0.70513400000000004	0.70898600000000001	0.70877999999999997	0.70896199999999998	0.71195299999999995	0.715144	0.71879400000000004	0.72240499999999996	0.73103200000000002	0.78044899999999995	0101000020E6100000F0F4EF9F13BF1B40AAEE3614E3704A40	259294.62011104828	544984.76448145288	59.818528200000003	5
293_100614-100824_02	6735	9348274	2010-08-11 08:14:28	52.881921599999998	6.9366099999999999	10.699999999999999	10	474511.44	5875768.4800000004	0.51000000000000001	34.869999999999997	52.770000000000003	0.61799999999999999	49.259999999999998	0.028036999999999999	0.030471000000000002	0.03202	0.033507000000000002	0.035387000000000002	0.038304999999999999	0.044520999999999998	0.057844	0.074992000000000003	0.086584999999999995	0.091613	0.089852000000000001	0.080686999999999995	0.070354	0.063824000000000006	0.059947	0.055647000000000002	0.050985000000000003	0.048333000000000001	0.045782000000000003	0.042365	0.039501000000000001	0.037988000000000001	0.039515000000000002	0.051368999999999998	0.091853000000000004	0.16467499999999999	0.27731	0.42605500000000002	0.54635999999999996	0.62184200000000001	0.66413100000000003	0.67982200000000004	0.68698000000000004	0.69203700000000001	0.69595600000000002	0.70110099999999997	0.70418700000000001	0.703905	0.70443199999999995	0.70800799999999997	0.71140199999999998	0.71544799999999997	0.71936900000000004	0.72866900000000001	0.77980000000000005	0101000020E61000001E6D1CB116BF1B4068D196CEE2704A40	259295.42741397003	544983.85792369186	59.8185316	5
293_100614-100824_02	6736	9349672	2010-08-11 08:14:29	52.881916599999997	6.9366165999999998	10.699999999999999	10	474511.89000000001	5875767.9199999999	0.71999999999999997	35.280000000000001	52.770000000000003	0.61899999999999999	49.270000000000003	0.027886000000000001	0.030238000000000001	0.031718000000000003	0.033189000000000003	0.035052	0.037908999999999998	0.043958999999999998	0.056995999999999998	0.073937000000000003	0.085370000000000001	0.090357999999999994	0.088564000000000004	0.079449000000000006	0.06923	0.062835000000000002	0.059022999999999999	0.054797999999999999	0.050198	0.047626000000000002	0.045179999999999998	0.041817	0.039037000000000002	0.037489000000000001	0.038990999999999998	0.050549999999999998	0.090415999999999996	0.16245200000000001	0.27435500000000002	0.42276999999999998	0.54327199999999998	0.61904999999999999	0.66157900000000003	0.67733100000000002	0.68438900000000003	0.68942899999999996	0.69320899999999996	0.69850299999999999	0.70169300000000001	0.70145599999999997	0.70206199999999996	0.70543400000000001	0.70853500000000003	0.71238599999999996	0.71625799999999995	0.72462599999999999	0.77359	0101000020E61000001790076C18BF1B405666A5A4E2704A40	259295.88357511847	544983.31115707406	59.818533199999997	5
293_100614-100824_02	6737	9351070	2010-08-11 08:14:30	52.881911600000002	6.9366232999999999	10.6	10	474512.34999999998	5875767.3700000001	0.71999999999999997	34.219999999999999	52.770000000000003	0.61899999999999999	49.270000000000003	0.027085999999999999	0.029415	0.030831000000000001	0.032254999999999999	0.034091999999999997	0.036970000000000003	0.043061000000000002	0.056193	0.073121000000000005	0.084625000000000006	0.089716000000000004	0.088048000000000001	0.079029000000000002	0.068837999999999996	0.062383000000000001	0.058583000000000003	0.054349000000000001	0.049692	0.047018999999999998	0.044514999999999999	0.041118000000000002	0.038248999999999998	0.036592	0.038060999999999998	0.049909000000000002	0.090316999999999995	0.16222200000000001	0.27219100000000002	0.41637000000000002	0.53225999999999996	0.60446699999999998	0.644783	0.65993999999999997	0.66695199999999999	0.67177100000000001	0.67571300000000001	0.68082100000000001	0.68409900000000001	0.68391800000000003	0.68464899999999995	0.68799399999999999	0.69113100000000005	0.69514600000000004	0.69878399999999996	0.70718099999999995	0.75299899999999997	0101000020E6100000B7AFA82D1ABF1B4045FBB37AE2704A40	259296.34646696673	544982.7645349832	59.818534900000003	5
293_100614-100824_02	6738	9352468	2010-08-11 08:14:31	52.881908299999999	6.9366282999999997	10.6	10	474512.69	5875767	0.5	33.390000000000001	52.770000000000003	0.62	49.280000000000001	0.027399	0.029753000000000002	0.031245999999999999	0.032749	0.034615	0.03755	0.043707000000000003	0.056998	0.074204999999999993	0.08584	0.091000999999999999	0.089320999999999998	0.080229999999999996	0.069930999999999993	0.063489000000000004	0.059576999999999998	0.055317999999999999	0.050613999999999999	0.047874	0.045316000000000002	0.041842999999999998	0.038941999999999997	0.037314	0.038856000000000002	0.050918999999999999	0.091796000000000003	0.16427	0.27439599999999997	0.41739999999999999	0.53098999999999996	0.60140300000000002	0.64091500000000001	0.65527199999999997	0.66202099999999997	0.666906	0.67062699999999997	0.67576700000000001	0.678674	0.67882600000000004	0.67945800000000001	0.68252800000000002	0.68579900000000005	0.69004299999999996	0.69397799999999998	0.70292299999999996	0.75017999999999996	0101000020E61000004508347D1BBF1B401549055FE2704A40	259296.69087850919	544982.40459952713	59.818536600000002	5
293_100614-100824_02	6739	9353866	2010-08-11 08:14:32	52.881903299999998	6.9366348999999996	10.5	10	474513.15000000002	5875766.4500000002	0.71999999999999997	33.100000000000001	52.770000000000003	0.61799999999999999	49.259999999999998	0.02758	0.029973	0.031509000000000002	0.032971	0.034825000000000002	0.037740000000000003	0.043986999999999998	0.057243000000000002	0.074332999999999996	0.085832000000000006	0.090943999999999997	0.089332999999999996	0.080334000000000003	0.070118	0.063659999999999994	0.059778999999999999	0.055549000000000001	0.050958000000000003	0.048272000000000002	0.045723	0.042251999999999998	0.039298	0.037704000000000001	0.039220999999999999	0.051241000000000002	0.091783000000000003	0.16356499999999999	0.27236199999999999	0.41349999999999998	0.52537599999999995	0.59439399999999998	0.63303600000000004	0.64702099999999996	0.65347599999999995	0.65817899999999996	0.66185000000000005	0.66676500000000005	0.66971800000000004	0.66983400000000004	0.67061300000000001	0.674396	0.67796100000000004	0.68196900000000005	0.68591299999999999	0.69357400000000002	0.73888200000000004	0101000020E61000003E2B1F381DBF1B4003DE1335E2704A40	259297.14703993124	544981.85783302714	59.818538199999999	5
293_100614-100824_02	6740	9355264	2010-08-11 08:14:33	52.881899900000001	6.9366399999999997	10.5	10	474513.48999999999	5875766.0700000003	0.51000000000000001	32.75	52.770000000000003	0.61699999999999999	49.25	0.027489	0.029874999999999999	0.031376000000000001	0.032882000000000002	0.034701000000000003	0.037621000000000002	0.043963000000000002	0.057373	0.074581999999999996	0.086267999999999997	0.091500999999999999	0.089941999999999994	0.080957000000000001	0.070721000000000006	0.064198000000000005	0.060297999999999997	0.056010999999999998	0.051246	0.048608999999999999	0.046071000000000001	0.042484000000000001	0.039442999999999999	0.037716	0.039232000000000003	0.051553000000000002	0.092952999999999994	0.16553799999999999	0.27478599999999997	0.415939	0.52769299999999997	0.59655999999999998	0.63481600000000005	0.64891399999999999	0.65554699999999999	0.66008	0.66357600000000005	0.66852299999999998	0.67159500000000005	0.67252400000000001	0.67389600000000005	0.67774900000000005	0.68137000000000003	0.68526100000000001	0.68873300000000004	0.69644899999999998	0.74215900000000001	0101000020E61000007380608E1EBF1B403F6C8E18E2704A40	259297.49842103384	544981.48691606661	59.818539899999998	5
293_100614-100824_02	6741	9356662	2010-08-11 08:14:34	52.881895	6.9366466000000004	10.5	10	474513.95000000001	5875765.5199999996	0.70999999999999996	32.649999999999999	52.770000000000003	0.61599999999999999	49.240000000000002	0.027722	0.030155000000000001	0.031653000000000001	0.033174000000000002	0.035066	0.037992999999999999	0.044240000000000002	0.057546	0.074665999999999996	0.086303000000000005	0.091510999999999995	0.089927000000000007	0.080981999999999998	0.070788000000000004	0.064371999999999999	0.060492999999999998	0.056161000000000003	0.051464000000000003	0.048821000000000003	0.046272000000000001	0.042768	0.039855000000000002	0.038119	0.039647000000000002	0.051887999999999997	0.092881000000000005	0.165051	0.27392899999999998	0.41447499999999998	0.52538399999999996	0.59370400000000001	0.631772	0.64584699999999995	0.65252399999999999	0.65721200000000002	0.66084299999999996	0.66574900000000004	0.66877200000000003	0.66903199999999996	0.67025100000000004	0.67449599999999998	0.67836700000000005	0.68218500000000004	0.68597699999999995	0.69386599999999998	0.737429	0101000020E61000006DA34B4920BF1B40C2C073EFE1704A40	259297.95434379103	544980.95127569092	59.818541600000003	5
293_100614-100824_02	6742	9358060	2010-08-11 08:14:35	52.881891600000003	6.9366516000000003	10.4	10	474514.28999999998	5875765.1500000004	0.51000000000000001	32.649999999999999	52.770000000000003	0.61599999999999999	49.240000000000002	0.027722	0.030155000000000001	0.031653000000000001	0.033174000000000002	0.035066	0.037992999999999999	0.044240000000000002	0.057546	0.074665999999999996	0.086303000000000005	0.091510999999999995	0.089927000000000007	0.080981999999999998	0.070788000000000004	0.064371999999999999	0.060492999999999998	0.056161000000000003	0.051464000000000003	0.048821000000000003	0.046272000000000001	0.042768	0.039855000000000002	0.038119	0.039647000000000002	0.051887999999999997	0.092881000000000005	0.165051	0.27392899999999998	0.41447499999999998	0.52538399999999996	0.59370400000000001	0.631772	0.64584699999999995	0.65252399999999999	0.65721200000000002	0.66084299999999996	0.66574900000000004	0.66877200000000003	0.66903199999999996	0.67025100000000004	0.67449599999999998	0.67836700000000005	0.68218500000000004	0.68597699999999995	0.69386599999999998	0.737429	0101000020E6100000FBFBD69821BF1B40FE4EEED2E1704A40	259298.29899441678	544980.58021430415	59.818543200000001	5
293_100614-100824_02	6743	9359458	2010-08-11 08:14:36	52.881886600000001	6.9366566000000001	10.5	10	474514.63	5875764.5899999999	0.65000000000000002	32.530000000000001	52.770000000000003	0.61499999999999999	49.229999999999997	0.027774	0.030166999999999999	0.031661000000000002	0.033186	0.035109000000000001	0.038095999999999998	0.044431999999999999	0.057886	0.075114	0.086750999999999995	0.091950000000000004	0.090329000000000007	0.081264000000000003	0.070962999999999998	0.064453999999999997	0.060539999999999997	0.056238999999999997	0.051462000000000001	0.048730000000000002	0.046169000000000002	0.042566	0.039514000000000001	0.037824000000000003	0.03943	0.051815	0.093159000000000006	0.166022	0.27618300000000001	0.41800100000000001	0.52951199999999998	0.59781200000000001	0.635606	0.64960399999999996	0.656393	0.66117400000000004	0.66474	0.66988800000000004	0.673014	0.672902	0.67376899999999995	0.67721500000000001	0.68048299999999995	0.68465699999999996	0.68903899999999996	0.69734300000000005	0.74399000000000004	0101000020E6100000895462E822BF1B40ECE3FCA8E1704A40	259298.64746653574	544980.03113620717	59.818543200000001	5
293_100614-100824_02	6744	9360856	2010-08-11 08:14:37	52.881883299999998	6.9366615999999999	10.5	10	474514.96999999997	5875764.2199999997	0.5	31.899999999999999	52.770000000000003	0.61499999999999999	49.229999999999997	0.027525999999999998	0.029918	0.031396	0.03288	0.034812999999999997	0.037883	0.044365000000000002	0.058075000000000002	0.075600000000000001	0.087386000000000005	0.092675999999999994	0.091082999999999997	0.081922999999999996	0.071526999999999993	0.064962000000000006	0.060997999999999997	0.056578999999999997	0.051748000000000002	0.048987999999999997	0.046309000000000003	0.042622	0.039352999999999999	0.037541999999999999	0.039052999999999997	0.051830000000000001	0.093996999999999997	0.167319	0.276916	0.417157	0.52661400000000003	0.59340899999999996	0.63035699999999995	0.64397700000000002	0.65058899999999997	0.65508599999999995	0.65899200000000002	0.66408199999999995	0.66698500000000005	0.667327	0.66804600000000003	0.67090399999999994	0.67470300000000005	0.67823599999999995	0.68251499999999998	0.68993400000000005	0.73410299999999995	0101000020E610000017ADED3724BF1B40BC314E8DE1704A40	259298.9918784363	544979.67120091815	59.818544899999999	5
293_100614-100824_02	6745	9362254	2010-08-11 08:14:38	52.881878299999997	6.9366683	10.5	10	474515.42999999999	5875763.6699999999	0.71999999999999997	31.859999999999999	52.770000000000003	0.61299999999999999	49.210000000000001	0.027189000000000001	0.029551999999999998	0.031	0.032488999999999997	0.034377999999999999	0.037372000000000002	0.043791999999999998	0.057305000000000002	0.074507000000000004	0.086142999999999997	0.091347999999999999	0.089776999999999996	0.080832000000000001	0.070616999999999999	0.064142000000000005	0.060228999999999998	0.055889000000000001	0.051136000000000001	0.048453999999999997	0.045796000000000003	0.042154999999999998	0.039001000000000001	0.037145999999999998	0.038731000000000002	0.051173999999999997	0.092358999999999997	0.163941	0.27094699999999999	0.40759000000000001	0.51456599999999997	0.57996400000000004	0.61632500000000001	0.62960300000000002	0.63596600000000003	0.640486	0.64400500000000005	0.64907099999999995	0.652559	0.65243399999999996	0.65302000000000004	0.65661499999999995	0.65982099999999999	0.66370899999999999	0.66758799999999996	0.67568799999999996	0.71920300000000004	0101000020E6100000B7CC8EF925BF1B40AAC65C63E1704A40	259299.45477096835	544979.12457911787	59.818546599999998	5
293_100614-100824_02	6746	9363652	2010-08-11 08:14:39	52.881875000000001	6.9366732999999998	10.5	10	474515.77000000002	5875763.2999999998	0.5	32.68	52.770000000000003	0.61199999999999999	49.189999999999998	0.027189000000000001	0.029579999999999999	0.031077	0.032566999999999999	0.034372	0.037260000000000001	0.043619999999999999	0.057010999999999999	0.074107999999999993	0.085639999999999994	0.090787999999999994	0.089251999999999998	0.080360000000000001	0.070238999999999996	0.063761999999999999	0.059808	0.055467000000000002	0.050821999999999999	0.048226999999999999	0.045680999999999999	0.042065999999999999	0.039084000000000001	0.037303000000000003	0.038797999999999999	0.050980999999999999	0.091693999999999998	0.16292000000000001	0.27010099999999998	0.40862599999999999	0.51839199999999996	0.58580200000000004	0.62318799999999996	0.63688500000000003	0.64333300000000004	0.64754800000000001	0.65093900000000005	0.65580499999999997	0.65873800000000005	0.65912000000000004	0.66113599999999995	0.66529499999999997	0.66893100000000005	0.67264599999999997	0.67618599999999995	0.68332599999999999	0.72674399999999995	0101000020E610000045251A4927BF1B407B14AE47E1704A40	259299.79918299132	544978.76464388357	59.818548300000003	5
293_100614-100824_02	6747	9365050	2010-08-11 08:14:40	52.881871599999997	6.9366782999999996	10.5	10	474516.10999999999	5875762.9199999999	0.51000000000000001	32.509999999999998	52.770000000000003	0.60999999999999999	49.170000000000002	0.026865	0.029253000000000001	0.030724999999999999	0.032229000000000001	0.034105000000000003	0.037115000000000002	0.043520000000000003	0.056869999999999997	0.073854000000000003	0.085304000000000005	0.090372999999999995	0.088859999999999995	0.080068	0.069999000000000006	0.063627000000000003	0.059789000000000002	0.055534	0.050821999999999999	0.048090000000000001	0.045400999999999997	0.041751999999999997	0.038669000000000002	0.036901000000000003	0.038436999999999999	0.050860000000000002	0.091547000000000003	0.162351	0.26855499999999999	0.40576000000000001	0.51421300000000003	0.58109599999999995	0.61785100000000004	0.631776	0.63853199999999999	0.64312999999999998	0.64668999999999999	0.65137100000000003	0.65373999999999999	0.65390300000000001	0.65492700000000004	0.65919099999999997	0.66283700000000001	0.66708699999999999	0.67112000000000005	0.67977100000000001	0.72416899999999995	0101000020E6100000D37DA59828BF1B40B6A2282BE1704A40	259300.14383390814	544978.39358262869	59.818549899999994	5
293_100614-100824_02	6748	9366448	2010-08-11 08:14:41	52.881866600000002	6.9366849999999998	10.5	10	474516.57000000001	5875762.3700000001	0.71999999999999997	32.950000000000003	52.770000000000003	0.60899999999999999	49.149999999999999	0.027035	0.029392000000000001	0.030875	0.032335000000000003	0.034245999999999999	0.037206999999999997	0.043545	0.056951000000000002	0.074099999999999999	0.085592000000000001	0.090717999999999993	0.089088000000000001	0.080083000000000001	0.069865999999999998	0.063394000000000006	0.059534999999999998	0.055294000000000003	0.050519000000000001	0.047842999999999997	0.045256999999999999	0.041716000000000003	0.038668000000000001	0.036940000000000001	0.038431	0.050630000000000001	0.091360999999999998	0.16289300000000001	0.27099200000000001	0.411134	0.52220599999999995	0.59048100000000003	0.62816000000000005	0.64226000000000005	0.64898199999999995	0.65354999999999996	0.65688999999999997	0.66167200000000004	0.66463700000000003	0.66478099999999996	0.66601699999999997	0.66982900000000001	0.673674	0.67728999999999995	0.68103000000000002	0.68964499999999995	0.73566299999999996	0101000020E6100000739D465A2ABF1B40A5373701E1704A40	259300.60672668685	544977.84696094319	59.818551599999999	5
293_100614-100824_02	6749	9367846	2010-08-11 08:14:42	52.881863299999999	6.9366899999999996	10.5	10	474516.91999999998	5875762	0.5	32.740000000000002	52.770000000000003	0.60799999999999998	49.149999999999999	0.027399	0.029787000000000001	0.031274000000000003	0.032781999999999999	0.034661999999999998	0.037685000000000003	0.044160999999999999	0.057755000000000001	0.075148999999999994	0.086837999999999999	0.091969999999999996	0.090288999999999994	0.081142000000000006	0.070730000000000001	0.064139000000000002	0.060206000000000003	0.055882000000000001	0.051179000000000002	0.048458000000000001	0.045763999999999999	0.042155999999999999	0.039053999999999998	0.037312999999999999	0.038732000000000003	0.051125999999999998	0.092492000000000005	0.16500300000000001	0.27439799999999998	0.41586499999999998	0.52777200000000002	0.59637399999999996	0.633795	0.64773499999999995	0.654613	0.65912199999999999	0.66243099999999999	0.66738799999999998	0.67013400000000001	0.670678	0.67202099999999998	0.67582500000000001	0.67894600000000005	0.68286899999999995	0.68691899999999995	0.69518999999999997	0.74141199999999996	0101000020E610000001F6D1A92BBF1B40758588E5E0704A40	259300.95113888328	544977.48702578899	59.818553299999998	5
293_100614-100824_02	6750	9369244	2010-08-11 08:14:43	52.881858299999998	6.9366950000000003	10.5	10	474517.26000000001	5875761.4500000002	0.65000000000000002	32.439999999999998	52.780000000000001	0.60699999999999998	49.140000000000001	0.027316	0.029699	0.031178999999999998	0.032656999999999999	0.034504	0.037448000000000002	0.043769000000000002	0.057284000000000002	0.074580999999999995	0.086257	0.091369000000000006	0.089731000000000005	0.080671999999999994	0.070344000000000004	0.063862000000000002	0.059979999999999999	0.055641000000000003	0.050903999999999998	0.048242	0.045656000000000002	0.042082000000000001	0.039024000000000003	0.037284999999999999	0.038788000000000003	0.051049999999999998	0.092136999999999997	0.164549	0.27356399999999997	0.41394399999999998	0.52412999999999998	0.59164300000000003	0.62864600000000004	0.642208	0.64884399999999998	0.653501	0.65703699999999998	0.66177900000000001	0.66459000000000001	0.66502399999999995	0.66600499999999996	0.66948700000000005	0.67251300000000003	0.676369	0.68053900000000001	0.68923400000000001	0.73607299999999998	0101000020E6100000904E5DF92CBF1B40631A97BBE0704A40	259301.2996115112	544976.93794788339	59.818553299999998	5
293_100614-100824_02	6751	9370642	2010-08-11 08:14:44	52.881853300000003	6.9367016000000001	10.4	10	474517.71000000002	5875760.8899999997	0.71999999999999997	32.920000000000002	52.780000000000001	0.60599999999999998	49.130000000000003	0.026901000000000001	0.029175	0.030587	0.032006	0.033820000000000003	0.036707999999999998	0.042913	0.056201000000000001	0.073322999999999999	0.084855	0.089890999999999999	0.088178999999999993	0.079079999999999998	0.068795999999999996	0.062386999999999998	0.058527000000000003	0.054300000000000001	0.049702999999999997	0.047127000000000002	0.044624999999999998	0.041116	0.038176000000000002	0.036490000000000002	0.037954000000000002	0.049813000000000003	0.090222999999999998	0.16212299999999999	0.27135700000000001	0.41233799999999998	0.52337699999999998	0.59141999999999995	0.62871299999999997	0.64218699999999995	0.64862799999999998	0.65334800000000004	0.65704899999999999	0.66213200000000005	0.66518600000000006	0.66545399999999999	0.66630500000000004	0.66924700000000004	0.67209399999999997	0.67553399999999997	0.67893099999999995	0.68720800000000004	0.73368800000000001	0101000020E6100000897148B42EBF1B4052AFA591E0704A40	259301.75577394542	544976.39118181809	59.818554900000002	5
293_100614-100824_02	6753	9373438	2010-08-11 08:14:46	52.881844999999998	6.9367133000000001	10.4	10	474518.51000000001	5875759.9699999997	0.71999999999999997	32.659999999999997	52.780000000000001	0.60699999999999998	49.140000000000001	0.027316	0.029697000000000001	0.031151000000000002	0.032652	0.034523999999999999	0.037523000000000001	0.043990000000000001	0.057617000000000002	0.075060000000000002	0.086780999999999997	0.091948000000000002	0.090235999999999997	0.081046000000000007	0.070684999999999998	0.064159999999999995	0.060221999999999998	0.055853	0.051128	0.048433999999999998	0.045811999999999999	0.042193000000000001	0.039098000000000001	0.037399000000000002	0.038904000000000001	0.051221000000000003	0.092319999999999999	0.16473399999999999	0.27437099999999998	0.41577700000000001	0.52686299999999997	0.59510200000000002	0.63284700000000005	0.64635900000000002	0.65267500000000001	0.65730699999999997	0.66091599999999995	0.66601999999999995	0.66931799999999997	0.66936799999999996	0.67018500000000003	0.67356799999999994	0.67663499999999999	0.68009500000000001	0.68374000000000001	0.69216200000000005	0.74136199999999997	0101000020E6100000B7E974C531BF1B401092054CE0704A40	259302.56307954236	544975.48462524661	59.818558299999999	5
293_100614-100824_02	6754	9374836	2010-08-11 08:14:47	52.881841600000001	6.9367182999999999	10.5	10	474518.84999999998	5875759.5899999999	0.51000000000000001	33.149999999999999	52.780000000000001	0.60599999999999998	49.130000000000003	0.027071000000000001	0.029387	0.030790999999999999	0.032246999999999998	0.034096000000000001	0.037044000000000001	0.043275000000000001	0.056641999999999998	0.073770000000000002	0.085318000000000005	0.090357000000000007	0.088634000000000004	0.079547000000000007	0.069292999999999993	0.062822000000000003	0.058943000000000002	0.054655000000000002	0.049995999999999999	0.047384000000000003	0.044852000000000003	0.041352	0.038376	0.036686999999999997	0.038158999999999998	0.050178	0.090551999999999994	0.16208600000000001	0.27083699999999999	0.41178500000000001	0.52337900000000004	0.59215700000000004	0.63006799999999996	0.64362799999999998	0.65004499999999998	0.65458400000000005	0.65795599999999999	0.66281400000000001	0.66558899999999999	0.66545399999999999	0.66658099999999998	0.67049700000000001	0.67357299999999998	0.67731200000000003	0.68067	0.68833200000000005	0.73368800000000001	0101000020E61000004542001533BF1B404C20802FE0704A40	259302.90773089533	544975.11356418685	59.818559900000004	5
293_100614-100824_02	6755	9376234	2010-08-11 08:14:48	52.8818366	6.9367248999999997	10.5	10	474519.29999999999	5875759.0300000003	0.71999999999999997	33.920000000000002	52.780000000000001	0.60299999999999998	49.090000000000003	0.027061000000000002	0.029354000000000002	0.030779000000000001	0.032236000000000001	0.034090000000000002	0.036963000000000003	0.043228000000000003	0.056606999999999998	0.073944999999999997	0.085601999999999998	0.090716000000000005	0.088965000000000002	0.079687999999999995	0.069276000000000004	0.062748999999999999	0.058834999999999998	0.054577000000000001	0.049868999999999997	0.047189000000000002	0.044672000000000003	0.041182999999999997	0.038227999999999998	0.036575999999999997	0.038053999999999998	0.049971000000000002	0.090692999999999996	0.163607	0.27497300000000002	0.42063899999999999	0.53710100000000005	0.60895100000000002	0.64806299999999994	0.662767	0.66973000000000005	0.67407099999999998	0.67745299999999997	0.68239700000000003	0.68514399999999998	0.68558600000000003	0.686612	0.69072900000000004	0.69423900000000005	0.69803199999999999	0.70226599999999995	0.71007299999999995	0.760243	0101000020E61000003E65EBCF34BF1B403AB58E05E0704A40	259303.36389367536	544974.56679827336	59.818561500000001	5
293_100614-100824_02	6756	9377632	2010-08-11 08:14:49	52.881833299999997	6.9367299999999998	10.6	10	474519.65000000002	5875758.6699999999	0.51000000000000001	33.090000000000003	52.780000000000001	0.60099999999999998	49.07	0.027466000000000001	0.029843000000000001	0.031303999999999998	0.032760999999999998	0.034611999999999997	0.037555999999999999	0.043888000000000003	0.057516999999999999	0.075095999999999996	0.086980000000000002	0.092242000000000005	0.090495999999999993	0.081199999999999994	0.070593000000000003	0.063904000000000002	0.059919	0.055537999999999997	0.050791999999999997	0.048117	0.045576999999999999	0.042117000000000002	0.039112000000000001	0.037350000000000001	0.038856000000000002	0.050972999999999997	0.092386999999999997	0.16609099999999999	0.27799400000000002	0.42286600000000002	0.53702399999999995	0.60718499999999997	0.64596500000000001	0.65995700000000002	0.66642299999999999	0.67063099999999998	0.674099	0.67918500000000004	0.68236600000000003	0.68306999999999995	0.68462000000000001	0.68826200000000004	0.692052	0.69530099999999995	0.69867999999999997	0.70675399999999999	0.75635200000000002	0101000020E610000073BA2C2636BF1B400A03E0E9DF704A40	259303.71503691241	544974.20700780547	59.818563299999994	5
293_100614-100824_02	6757	9379030	2010-08-11 08:14:50	52.881828300000002	6.9367349999999997	10.6	10	474519.98999999999	5875758.1100000003	0.65000000000000002	32.340000000000003	52.780000000000001	0.59899999999999998	49.049999999999997	0.027314000000000001	0.029606	0.031019999999999999	0.032488999999999997	0.034359000000000001	0.037343000000000001	0.043708999999999998	0.057264000000000002	0.074680999999999997	0.086407999999999999	0.091572000000000001	0.089844999999999994	0.080593999999999999	0.070207000000000006	0.063672000000000006	0.059796000000000002	0.055500000000000001	0.050847999999999997	0.048188000000000002	0.045669000000000001	0.042047000000000001	0.038936999999999999	0.037137000000000003	0.038633000000000001	0.050863999999999999	0.091938000000000006	0.16442200000000001	0.27357500000000001	0.41368199999999999	0.52344000000000002	0.59062000000000003	0.62757600000000002	0.64058300000000001	0.64699399999999996	0.651563	0.655582	0.66077600000000003	0.66408699999999998	0.66426600000000002	0.66524399999999995	0.66813500000000003	0.670852	0.67359800000000003	0.67705400000000004	0.68574299999999999	0.73192699999999999	0101000020E61000000113B87537BF1B40F997EEBFDF704A40	259304.06351007445	544973.65793010138	59.818563300000001	5
293_100614-100824_02	6758	9380428	2010-08-11 08:14:51	52.881823300000001	6.9367416000000004	10.6	10	474520.44	5875757.5599999996	0.71999999999999997	32.960000000000001	52.780000000000001	0.59899999999999998	49.039999999999999	0.027692999999999999	0.030041999999999999	0.031544000000000003	0.033015000000000003	0.034856999999999999	0.037787000000000001	0.044058	0.057522999999999998	0.074823000000000001	0.086480000000000001	0.091554999999999997	0.089802999999999994	0.080626000000000003	0.070293999999999995	0.063731999999999997	0.059847999999999998	0.055586000000000003	0.050931999999999998	0.048231999999999997	0.045804999999999998	0.042327999999999998	0.039357000000000003	0.037679999999999998	0.039106000000000002	0.050987999999999999	0.091527999999999998	0.16363900000000001	0.27317399999999997	0.41486499999999998	0.52682600000000002	0.59554099999999999	0.63339800000000002	0.64699399999999996	0.65340100000000001	0.65770700000000004	0.661103	0.66596200000000005	0.66906500000000002	0.66947599999999996	0.671018	0.67423	0.67736700000000005	0.68086100000000005	0.68378000000000005	0.69216699999999998	0.73970599999999997	0101000020E6100000FB35A33039BF1B40E72CFD95DF704A40	259304.51967311581	544973.11116429302	59.818564899999998	5
293_100614-100824_02	6759	9381826	2010-08-11 08:14:52	52.881819999999998	6.9367466000000002	10.6	10	474520.78999999998	5875757.1900000004	0.5	32.960000000000001	52.780000000000001	0.59899999999999998	49.039999999999999	0.027692999999999999	0.030041999999999999	0.031544000000000003	0.033015000000000003	0.034856999999999999	0.037787000000000001	0.044058	0.057522999999999998	0.074823000000000001	0.086480000000000001	0.091554999999999997	0.089802999999999994	0.080626000000000003	0.070293999999999995	0.063731999999999997	0.059847999999999998	0.055586000000000003	0.050931999999999998	0.048231999999999997	0.045804999999999998	0.042327999999999998	0.039357000000000003	0.037679999999999998	0.039106000000000002	0.050987999999999999	0.091527999999999998	0.16363900000000001	0.27317399999999997	0.41486499999999998	0.52682600000000002	0.59554099999999999	0.63339800000000002	0.64699399999999996	0.65340100000000001	0.65770700000000004	0.661103	0.66596200000000005	0.66906500000000002	0.66947599999999996	0.671018	0.67423	0.67736700000000005	0.68086100000000005	0.68378000000000005	0.69216699999999998	0.73970599999999997	0101000020E6100000898E2E803ABF1B40B77A4E7ADF704A40	259304.86408592731	544972.75122941961	59.818566599999997	5
293_100614-100824_02	6760	9383224	2010-08-11 08:14:53	52.881816600000001	6.9367516	10.6	10	474521.13	5875756.8099999996	0.51000000000000001	33.780000000000001	52.780000000000001	0.59999999999999998	49.060000000000002	0.027453999999999999	0.029783	0.031213999999999999	0.032722000000000001	0.034602000000000001	0.037468000000000001	0.043704	0.057176999999999999	0.074483999999999995	0.086130999999999999	0.091151999999999997	0.089342000000000005	0.080060999999999993	0.069561999999999999	0.062992000000000006	0.059060000000000001	0.054739000000000003	0.050072999999999999	0.047421999999999999	0.044885000000000001	0.041459000000000003	0.038579000000000002	0.036962000000000002	0.038497999999999998	0.050257999999999997	0.090762999999999996	0.163601	0.27550000000000002	0.42138399999999998	0.53707899999999997	0.60842300000000005	0.64785999999999999	0.66206299999999996	0.66854800000000003	0.672956	0.67654700000000001	0.68173399999999995	0.68488400000000005	0.68500099999999997	0.68523699999999999	0.68848900000000002	0.691639	0.695716	0.69952099999999995	0.70782100000000003	0.75782300000000002	0101000020E610000017E7B9CF3BBF1B40F308C95DDF704A40	259305.20873764367	544972.38016852411	59.818568200000001	5
293_100614-100824_02	6761	9384622	2010-08-11 08:14:54	52.881811599999999	6.9367583000000002	10.6	10	474521.59000000003	5875756.2599999998	0.71999999999999997	33.479999999999997	52.780000000000001	0.60199999999999998	49.079999999999998	0.027208	0.029534000000000001	0.030998000000000001	0.032443	0.034278999999999997	0.037217	0.043485000000000003	0.056882000000000002	0.074204000000000006	0.085827000000000001	0.090923000000000004	0.089202000000000004	0.079974000000000003	0.069535	0.063008999999999996	0.059131999999999997	0.054841000000000001	0.050141999999999999	0.047474000000000002	0.044951999999999999	0.041418999999999997	0.038462999999999997	0.036811000000000003	0.038299	0.050304000000000001	0.091131000000000004	0.16397500000000001	0.27503	0.419626	0.53400499999999995	0.60436299999999998	0.64342299999999997	0.65748899999999999	0.66403000000000001	0.668458	0.67191999999999996	0.67713100000000004	0.68023100000000003	0.680369	0.68055399999999999	0.68375600000000003	0.687693	0.69171400000000005	0.69544899999999998	0.70335499999999995	0.75294099999999997	0101000020E6100000B7065B913DBF1B40E19DD733DF704A40	259305.67163154396	544971.83354732324	59.8185699	5
293_100614-100824_02	6762	9386020	2010-08-11 08:14:55	52.881806599999997	6.9367633	10.6	10	474521.92999999999	5875755.7000000002	0.65000000000000002	32.969999999999999	52.780000000000001	0.60499999999999998	49.119999999999997	0.027307999999999999	0.029693000000000001	0.031192999999999999	0.032672	0.034520000000000002	0.037499999999999999	0.043871	0.057407	0.074799000000000004	0.086524000000000004	0.091703000000000007	0.090015999999999999	0.080864000000000005	0.070498000000000005	0.063948000000000005	0.060009	0.055682000000000002	0.050917999999999998	0.048232999999999998	0.045678999999999997	0.042084999999999997	0.039021	0.037270999999999999	0.038818999999999999	0.051066	0.092191999999999996	0.16483500000000001	0.27488000000000001	0.41741499999999998	0.53014899999999998	0.59936900000000004	0.63743899999999998	0.65135799999999999	0.65804399999999996	0.66234800000000005	0.66586599999999996	0.67105999999999999	0.67405099999999996	0.67366599999999999	0.67481000000000002	0.67868600000000001	0.68176599999999998	0.685724	0.68960200000000005	0.69716400000000001	0.74471799999999999	0101000020E6100000455FE6E03EBF1B40CF32E609DF704A40	259306.02010508743	544971.28446975816	59.8185699	5
293_100614-100824_02	6763	9387418	2010-08-11 08:14:56	52.881803300000001	6.9367698999999998	10.5	10	474522.38	5875755.3300000001	0.57999999999999996	33.640000000000001	52.780000000000001	0.60699999999999998	49.149999999999999	0.026648999999999999	0.028974	0.030394999999999998	0.031828000000000002	0.033683999999999999	0.036592	0.042892	0.056284000000000001	0.073466000000000004	0.084977999999999998	0.090053999999999995	0.088343000000000005	0.079245999999999997	0.068946999999999994	0.062440000000000002	0.058495999999999999	0.054199999999999998	0.049526000000000001	0.046866999999999999	0.044330000000000001	0.040818	0.037803999999999997	0.036129000000000001	0.037626	0.049624000000000001	0.090177999999999994	0.162193	0.27196300000000001	0.41511999999999999	0.52894799999999997	0.599194	0.63792400000000005	0.65218900000000002	0.65876199999999996	0.66318100000000002	0.66639099999999996	0.67137000000000002	0.67407600000000001	0.674485	0.67546300000000004	0.67953799999999998	0.68298899999999996	0.68706900000000004	0.69066300000000003	0.69864899999999996	0.74526099999999995	0101000020E61000003E82D19B40BF1B40A08037EEDE704A40	259306.47220798719	544970.92684690771	59.818573200000003	5
293_100614-100824_02	6764	9388816	2010-08-11 08:14:57	52.8817983	6.9367749999999999	10.6	10	474522.72999999998	5875754.7800000003	0.66000000000000003	33.439999999999998	52.780000000000001	0.60799999999999998	49.149999999999999	0.026703000000000001	0.028985	0.030407	0.031897000000000002	0.033760999999999999	0.036727000000000003	0.043160999999999998	0.056757000000000002	0.074226	0.085958000000000007	0.091060000000000002	0.089289999999999994	0.080008999999999997	0.069486999999999993	0.062913999999999998	0.058998000000000002	0.054620000000000002	0.049891999999999999	0.047128999999999997	0.044433	0.040751000000000002	0.037691000000000002	0.036019000000000002	0.037564	0.049803	0.091155	0.164434	0.27571800000000002	0.420267	0.53503699999999998	0.60584300000000002	0.64454800000000001	0.65905100000000005	0.66598500000000005	0.67073000000000005	0.67440299999999997	0.67899200000000004	0.68159599999999998	0.68110999999999999	0.68181400000000003	0.68556700000000004	0.68899299999999997	0.692886	0.69724200000000003	0.70662999999999998	0.75392099999999995	0101000020E610000073D712F241BF1B408E1546C4DE704A40	259306.82741229914	544970.37791389227	59.818573299999997	5
293_100614-100824_02	6765	9390214	2010-08-11 08:14:58	52.881794900000003	6.9367799999999997	10.6	10	474523.07000000001	5875754.4000000004	0.51000000000000001	33.329999999999998	52.780000000000001	0.60599999999999998	49.130000000000003	0.027033999999999999	0.029368999999999999	0.030796	0.032284	0.034138000000000002	0.037080000000000002	0.043468	0.057118000000000002	0.074657000000000001	0.086502999999999997	0.091707999999999998	0.089955999999999994	0.080621999999999999	0.070065000000000002	0.063437999999999994	0.059493999999999998	0.055084000000000001	0.050306999999999998	0.047556000000000001	0.044907000000000002	0.041327999999999997	0.038309000000000003	0.036579	0.038149000000000002	0.050358	0.091732999999999995	0.165329	0.27695199999999998	0.42194700000000002	0.53687799999999997	0.60763599999999995	0.64622400000000002	0.66081299999999998	0.66776899999999995	0.67218299999999997	0.67562100000000003	0.680508	0.68320400000000003	0.68326699999999996	0.68439099999999997	0.68809699999999996	0.69225099999999995	0.696411	0.70011800000000002	0.708928	0.75681399999999999	0101000020E610000001309E4143BF1B40CAA3C0A7DE704A40	259307.17206432828	544970.00685314089	59.818574900000002	5
293_100614-100824_02	6766	9391612	2010-08-11 08:14:59	52.881790000000002	6.9367865999999996	10.6	10	474523.52000000002	5875753.8600000003	0.70999999999999996	32.969999999999999	52.780000000000001	0.60499999999999998	49.109999999999999	0.027601000000000001	0.029984	0.031484999999999999	0.033006000000000001	0.0349	0.037911	0.044424999999999999	0.058201000000000003	0.075856000000000007	0.087739999999999999	0.092955999999999997	0.091269000000000003	0.081905000000000006	0.071346999999999994	0.064671000000000006	0.060691000000000002	0.056280999999999998	0.051558	0.048786000000000003	0.046121000000000002	0.042488999999999999	0.039376000000000001	0.037670000000000002	0.039192999999999999	0.051534999999999997	0.093139	0.16684199999999999	0.278424	0.42290299999999997	0.537242	0.60740799999999995	0.64570700000000003	0.65996999999999995	0.666798	0.67125199999999996	0.67482399999999998	0.67966199999999999	0.68232300000000001	0.68250900000000003	0.68359800000000004	0.68728	0.69071300000000002	0.69421200000000005	0.69826200000000005	0.70678399999999997	0.75537100000000001	0101000020E6100000FA5289FC44BF1B404DF8A57EDE704A40	259307.62798918929	544969.47121367056	59.8185766	5
293_100614-100824_02	6767	9393010	2010-08-11 08:15:00	52.881785000000001	6.9367916000000003	10.6	10	474523.87	5875753.2999999998	0.65000000000000002	32.689999999999998	52.780000000000001	0.60399999999999998	49.100000000000001	0.027855000000000001	0.030241000000000001	0.031740999999999998	0.033249000000000001	0.035129000000000001	0.038116999999999998	0.044497000000000002	0.058188999999999998	0.075830999999999996	0.087714	0.092936000000000005	0.091228000000000004	0.081837999999999994	0.071303000000000005	0.064660999999999996	0.060632999999999999	0.056210000000000003	0.051388999999999997	0.048641999999999998	0.046045000000000003	0.042491000000000001	0.039413999999999998	0.037751	0.039279000000000001	0.051494999999999999	0.092926999999999996	0.166351	0.27729300000000001	0.420381	0.53299099999999999	0.60201700000000002	0.63999200000000001	0.65381500000000004	0.66030299999999997	0.66461999999999999	0.66808400000000001	0.67303900000000005	0.67572600000000005	0.67548799999999998	0.67677500000000002	0.68031699999999995	0.68385099999999999	0.688106	0.69170600000000004	0.70025199999999999	0.74809199999999998	0101000020E610000089AB144C46BF1B403B8DB454DE704A40	259307.9764631135	544968.92213624809	59.8185766	5
293_100614-100824_02	6768	9394408	2010-08-11 08:15:01	52.881781599999997	6.9367983000000004	10.699999999999999	10	474524.32000000001	5875752.9199999999	0.58999999999999997	33	52.780000000000001	0.60199999999999998	49.079999999999998	0.027195	0.029527000000000001	0.031018	0.032489999999999998	0.034356999999999999	0.037240000000000002	0.043483000000000001	0.056861000000000002	0.074068999999999996	0.085680000000000006	0.090765999999999999	0.089037000000000005	0.079933000000000004	0.069567000000000004	0.063064999999999996	0.059153999999999998	0.054788000000000003	0.050071999999999998	0.047388	0.04487	0.041329999999999999	0.038420999999999997	0.036812999999999999	0.038299	0.050212	0.090653999999999998	0.16253400000000001	0.27179999999999999	0.41300100000000001	0.52438399999999996	0.59273100000000001	0.63058700000000001	0.64424899999999996	0.65069299999999997	0.65511900000000001	0.65851899999999997	0.66300499999999996	0.66567200000000004	0.665798	0.66684399999999999	0.67044999999999999	0.674369	0.67829700000000004	0.682114	0.690693	0.73778999999999995	0101000020E610000029CBB50D48BF1B40761B2F38DE704A40	259308.43553585408	544968.55353202973	59.818579899999996	5
293_100614-100824_02	6769	9395806	2010-08-11 08:15:02	52.881776600000002	6.9368033000000002	10.699999999999999	10	474524.66999999998	5875752.3700000001	0.65000000000000002	32.740000000000002	52.780000000000001	0.59999999999999998	49.060000000000002	0.026851	0.029151	0.030578000000000001	0.031973000000000001	0.033785000000000003	0.036642000000000001	0.042942000000000001	0.056291000000000001	0.073417999999999997	0.085000999999999993	0.090064000000000005	0.08838	0.079295000000000004	0.068981000000000001	0.062429999999999999	0.058505000000000001	0.054239999999999997	0.049630000000000001	0.047039999999999998	0.044582999999999998	0.041103000000000001	0.038047999999999998	0.036343	0.037760000000000002	0.049593999999999999	0.089885000000000007	0.161472	0.26985599999999998	0.40946399999999999	0.51920200000000005	0.58634900000000001	0.62332399999999999	0.63643099999999997	0.64264600000000005	0.64683599999999997	0.65032199999999996	0.65533799999999998	0.65867900000000001	0.65919300000000003	0.66025999999999996	0.66362699999999997	0.66676299999999999	0.67011600000000004	0.67328399999999999	0.681006	0.72847300000000004	0101000020E6100000B723415D49BF1B4065B03D0EDE704A40	259308.78400993161	544968.00445466721	59.818579900000003	5
293_100614-100824_02	6770	9397204	2010-08-11 08:15:03	52.8817716	6.9368100000000004	10.6	10	474525.12	5875751.8099999996	0.71999999999999997	32.719999999999999	52.780000000000001	0.59799999999999998	49.039999999999999	0.026460999999999998	0.028729000000000001	0.030148999999999999	0.031602999999999999	0.033397999999999997	0.036295000000000001	0.042588000000000001	0.055923	0.073044999999999999	0.084596000000000005	0.089607999999999993	0.087898000000000004	0.078815999999999997	0.068536	0.062010000000000003	0.058090000000000003	0.053821000000000001	0.049116	0.046435999999999998	0.043905	0.040375000000000001	0.037394999999999998	0.035793999999999999	0.037283999999999998	0.049203999999999998	0.089621999999999993	0.161221	0.26973000000000003	0.40936	0.51894200000000001	0.58593099999999998	0.62281399999999998	0.63616399999999995	0.64260300000000004	0.64710699999999999	0.65059999999999996	0.65534800000000004	0.65842699999999998	0.65815400000000002	0.65909899999999999	0.66291	0.66657	0.670489	0.67439499999999997	0.68277900000000002	0.72984499999999997	0101000020E61000005743E21E4BBF1B4053454CE4DD704A40	259309.24690463534	544967.45783380023	59.818581600000002	5
293_100614-100824_02	6771	9398602	2010-08-11 08:15:04	52.881768299999997	6.9368166000000002	10.6	10	474525.58000000002	5875751.4500000002	0.57999999999999996	32.670000000000002	52.789999999999999	0.59699999999999998	49.020000000000003	0.026202	0.028447	0.029871000000000002	0.031282999999999998	0.033120999999999998	0.036052000000000001	0.042422000000000001	0.055939000000000003	0.073231000000000004	0.084875000000000006	0.090019000000000002	0.08831	0.079158999999999993	0.068803000000000003	0.062199999999999998	0.058263000000000002	0.053939000000000001	0.049258000000000003	0.046503000000000003	0.043875999999999998	0.040278000000000001	0.037241000000000003	0.035511000000000001	0.036992999999999998	0.049197999999999999	0.090268000000000001	0.16265499999999999	0.27154200000000001	0.411852	0.52219300000000002	0.589619	0.62646800000000002	0.64031199999999999	0.64722000000000002	0.65150799999999998	0.65523200000000004	0.65973199999999999	0.66245699999999996	0.66287499999999999	0.66417000000000004	0.66844599999999998	0.67191299999999998	0.67597200000000002	0.67985399999999996	0.68775900000000001	0.73470500000000005	0101000020E61000005066CDD94CBF1B4023939DC8DD704A40	259309.69900812244	544967.10021125223	59.818584899999998	5
293_100614-100824_02	6772	9400000	2010-08-11 08:15:05	52.881763300000003	6.9368233000000004	10.6	10	474526.03000000003	5875750.8899999997	0.71999999999999997	32.469999999999999	52.789999999999999	0.59699999999999998	49.020000000000003	0.025856000000000001	0.028098000000000001	0.029491	0.030908000000000001	0.032753999999999998	0.035715999999999998	0.042122	0.055624	0.072857000000000005	0.084469000000000002	0.089621999999999993	0.088047	0.079035999999999995	0.068748000000000004	0.062243	0.058377999999999999	0.054065000000000002	0.049317	0.046632	0.044054000000000003	0.040339	0.037165999999999998	0.035303000000000001	0.036773	0.049213	0.090494000000000005	0.16223399999999999	0.269675	0.40820400000000001	0.51739299999999999	0.58406000000000002	0.62002100000000004	0.63375000000000004	0.64085099999999995	0.64510800000000001	0.64868800000000004	0.65309300000000003	0.65541400000000005	0.65643399999999996	0.65834499999999996	0.66283099999999995	0.66695099999999996	0.67076800000000003	0.67409600000000003	0.68180200000000002	0.72777700000000001	0101000020E6100000F0856E9B4EBF1B401228AC9EDD704A40	259310.16190301219	544966.55359047733	59.818586600000003	5
293_100614-100824_02	6773	9401398	2010-08-11 08:15:06	52.881758300000001	6.9368283000000002	10.6	10	474526.38	5875750.3300000001	0.65000000000000002	32.210000000000001	52.789999999999999	0.59699999999999998	49.030000000000001	0.026276999999999998	0.028552999999999999	0.029959	0.031401999999999999	0.033274999999999999	0.036207000000000003	0.042715999999999997	0.056415	0.073814000000000005	0.085524000000000003	0.090741000000000002	0.089141999999999999	0.080026	0.069630999999999998	0.063038999999999998	0.059104999999999998	0.054755999999999999	0.049980999999999998	0.047302999999999998	0.044616000000000003	0.040883000000000003	0.037672999999999998	0.035844000000000001	0.037340999999999999	0.049870999999999999	0.091577000000000006	0.16422500000000001	0.272814	0.412277	0.52162399999999998	0.58820700000000004	0.62432600000000005	0.63774900000000001	0.64447600000000005	0.64868899999999996	0.652474	0.65734800000000004	0.66000099999999995	0.66035900000000003	0.66186900000000004	0.66580499999999998	0.66914799999999997	0.67313299999999998	0.67668700000000004	0.68488800000000005	0.73175100000000004	0101000020E61000007EDEF9EA4FBF1B4000BDBA74DD704A40	259310.51037742029	544966.00451323471	59.818586600000003	5
293_100614-100824_02	6774	9402796	2010-08-11 08:15:07	52.881754999999998	6.9368350000000003	10.6	10	474526.83000000002	5875749.9699999997	0.58999999999999997	32.289999999999999	52.789999999999999	0.59799999999999998	49.039999999999999	0.026719	0.029034999999999998	0.030505999999999998	0.031976999999999998	0.033790000000000001	0.036717	0.043094	0.056734	0.074129	0.085861999999999994	0.091090000000000004	0.089465000000000003	0.080348000000000003	0.070000999999999994	0.063397999999999996	0.059357	0.055024999999999998	0.050279999999999998	0.047624	0.045005999999999997	0.041397999999999997	0.038285	0.036582000000000003	0.038058000000000002	0.050290000000000001	0.091532000000000002	0.16387199999999999	0.27250799999999997	0.41197600000000001	0.52132800000000001	0.58801800000000004	0.62452099999999999	0.63775400000000004	0.64407599999999998	0.64837900000000004	0.65163800000000005	0.65652200000000005	0.65921399999999997	0.66024400000000005	0.66234899999999997	0.66617599999999999	0.66973199999999999	0.67360600000000004	0.67668700000000004	0.68461700000000003	0.73079700000000003	0101000020E61000001EFE9AAC51BF1B40D00A0C59DD704A40	259310.9692117564	544965.64703530562	59.81859	5
293_100614-100824_02	6775	9404194	2010-08-11 08:15:08	52.881751600000001	6.9368400000000001	10.6	10	474527.17999999999	5875749.5899999999	0.51000000000000001	32.460000000000001	52.789999999999999	0.59899999999999998	49.049999999999997	0.026707000000000002	0.029020000000000001	0.030491000000000001	0.031963999999999999	0.033841000000000003	0.036767000000000001	0.043165000000000002	0.056732999999999999	0.074057999999999999	0.085690000000000002	0.090847999999999998	0.089219999999999994	0.080101000000000006	0.069794999999999996	0.063265000000000002	0.059333999999999998	0.055081999999999999	0.050344	0.047571000000000002	0.044907999999999997	0.041244000000000003	0.038134000000000001	0.036391	0.037870000000000001	0.050189999999999999	0.09146	0.164016	0.273148	0.41359499999999999	0.523841	0.59118999999999999	0.62787499999999996	0.64157500000000001	0.64842200000000005	0.65315100000000004	0.65674500000000002	0.66144099999999995	0.66408699999999998	0.66392600000000002	0.66496500000000003	0.66828600000000005	0.67160200000000003	0.675674	0.68045500000000003	0.68899100000000002	0.73672099999999996	0101000020E6100000AC5626FC52BF1B400C99863CDD704A40	259311.31386442707	544965.27597484249	59.818591600000005	5
293_100614-100824_02	6776	9405592	2010-08-11 08:15:09	52.8817466	6.9368466	10.6	10	474527.63	5875749.0300000003	0.71999999999999997	32.700000000000003	52.789999999999999	0.59699999999999998	49.020000000000003	0.026658000000000001	0.028965000000000001	0.030405999999999999	0.031850000000000003	0.03372	0.036627	0.042911999999999999	0.056226999999999999	0.073338	0.084833000000000006	0.089883000000000005	0.088219000000000006	0.079169000000000003	0.068934999999999996	0.062480000000000001	0.058596000000000002	0.054332999999999999	0.049671	0.047002000000000002	0.044434000000000001	0.040819000000000001	0.037872999999999997	0.036263999999999998	0.037731000000000001	0.049771999999999997	0.090230000000000005	0.16191800000000001	0.27039299999999999	0.41027799999999998	0.52021799999999996	0.58734500000000001	0.624108	0.63766199999999995	0.64428099999999999	0.64876299999999998	0.652393	0.65714499999999998	0.65945500000000001	0.65922999999999998	0.660188	0.66353499999999999	0.66696800000000001	0.67114799999999997	0.67518100000000003	0.68413100000000004	0.73172099999999995	0101000020E6100000A57911B754BF1B40FA2D9512DD704A40	259311.77002904163	544964.72920972016	59.818593200000002	5
293_100614-100824_02	6777	9406990	2010-08-11 08:15:10	52.881743299999997	6.9368515999999998	10.6	10	474527.96999999997	5875748.6699999999	0.5	32.700000000000003	52.789999999999999	0.59699999999999998	49.020000000000003	0.026658000000000001	0.028965000000000001	0.030405999999999999	0.031850000000000003	0.03372	0.036627	0.042911999999999999	0.056226999999999999	0.073338	0.084833000000000006	0.089883000000000005	0.088219000000000006	0.079169000000000003	0.068934999999999996	0.062480000000000001	0.058596000000000002	0.054332999999999999	0.049671	0.047002000000000002	0.044434000000000001	0.040819000000000001	0.037872999999999997	0.036263999999999998	0.037731000000000001	0.049771999999999997	0.090230000000000005	0.16191800000000001	0.27039299999999999	0.41027799999999998	0.52021799999999996	0.58734500000000001	0.624108	0.63766199999999995	0.64428099999999999	0.64876299999999998	0.652393	0.65714499999999998	0.65945500000000001	0.65922999999999998	0.660188	0.66353499999999999	0.66696800000000001	0.67114799999999997	0.67518100000000003	0.68413100000000004	0.73172099999999995	0101000020E610000033D29C0656BF1B40CA7BE6F6DC704A40	259312.11444296665	544964.3692753542	59.818594899999994	5
293_100614-100824_02	6778	9408388	2010-08-11 08:15:11	52.881738300000002	6.9368582999999999	10.6	10	474528.42999999999	5875748.1100000003	0.71999999999999997	32.530000000000001	52.789999999999999	0.59299999999999997	48.979999999999997	0.026865	0.029173000000000001	0.030627000000000001	0.032083	0.033966999999999997	0.036861999999999999	0.043096000000000002	0.056134000000000003	0.072932999999999998	0.084225999999999995	0.089203000000000005	0.087577000000000002	0.078791	0.068790000000000004	0.062482999999999997	0.058703999999999999	0.054511999999999998	0.049973999999999998	0.047338999999999999	0.044878000000000001	0.041426999999999999	0.038468000000000002	0.036799999999999999	0.038240999999999997	0.050081000000000001	0.089914999999999995	0.16037299999999999	0.266957	0.40434900000000001	0.51238799999999995	0.578295	0.61438700000000002	0.62792800000000004	0.63439199999999996	0.63899600000000001	0.64277399999999996	0.64759	0.65021300000000004	0.65001299999999995	0.65117599999999998	0.65465700000000004	0.65829599999999999	0.66239199999999998	0.66619099999999998	0.67481999999999998	0.72020200000000001	0101000020E6100000D3F13DC857BF1B40B910F5CCDC704A40	259312.57733837899	544963.82265481027	59.818596599999999	5
293_100614-100824_02	6779	9409786	2010-08-11 08:15:12	52.881734999999999	6.9368632999999997	10.6	10	474528.77000000002	5875747.75	0.5	32.25	52.789999999999999	0.58999999999999997	48.950000000000003	0.027109000000000001	0.029440999999999998	0.030939999999999999	0.032441999999999999	0.034346000000000002	0.037373000000000003	0.043889999999999998	0.057530999999999999	0.074981999999999993	0.086708999999999994	0.091933000000000001	0.090333999999999998	0.081231999999999999	0.070911000000000002	0.064366000000000007	0.060425	0.056047	0.051226000000000001	0.048427999999999999	0.045816000000000003	0.042035999999999997	0.03884	0.036982000000000001	0.038571000000000001	0.051039000000000001	0.092490000000000003	0.164904	0.27349099999999998	0.41306900000000002	0.52273800000000004	0.58975299999999997	0.62630300000000005	0.64017500000000005	0.64716799999999997	0.65168300000000001	0.65520699999999998	0.65983000000000003	0.66238200000000003	0.66302300000000003	0.66454400000000002	0.66863899999999998	0.67235500000000004	0.67600899999999997	0.68033500000000002	0.68939499999999998	0.73791600000000002	0101000020E6100000614AC91759BF1B40895E46B1DC704A40	259312.92175242593	544963.4627205116	59.818598299999998	5
293_100614-100824_02	6780	9411184	2010-08-11 08:15:13	52.881729999999997	6.9368699999999999	10.6	10	474529.22999999998	5875747.1900000004	0.71999999999999997	31.629999999999999	52.789999999999999	0.58899999999999997	48.93	0.027118	0.029475000000000001	0.030950999999999999	0.032479000000000001	0.034417000000000003	0.037482000000000001	0.044162	0.058120999999999999	0.075912999999999994	0.087924000000000002	0.093317999999999998	0.091740000000000002	0.082528000000000004	0.072026999999999994	0.065338999999999994	0.061316000000000002	0.056821000000000003	0.051900000000000002	0.049077000000000003	0.046349000000000001	0.042486000000000003	0.039094999999999998	0.037137999999999997	0.038689000000000001	0.051651000000000002	0.094353000000000006	0.16808500000000001	0.27768399999999999	0.417433	0.52638600000000002	0.59273500000000001	0.62907100000000005	0.64273499999999995	0.64954500000000004	0.65435299999999996	0.65832599999999997	0.66323100000000001	0.66589699999999996	0.66647699999999999	0.66744499999999995	0.67105499999999996	0.67489100000000002	0.67869999999999997	0.68290300000000004	0.69182100000000002	0.73989499999999997	0101000020E6100000016A6AD95ABF1B4077F35487DC704A40	259313.38464801249	544962.91610003926	59.818599999999996	5
293_100614-100824_02	6781	9412582	2010-08-11 08:15:14	52.8817266	6.9368749999999997	10.5	10	474529.57000000001	5875746.8099999996	0.51000000000000001	31.629999999999999	52.789999999999999	0.58699999999999997	48.899999999999999	0.027150000000000001	0.029485999999999998	0.030963999999999998	0.032469999999999999	0.034382999999999997	0.037400000000000003	0.043902999999999998	0.057693000000000001	0.075322	0.087250999999999995	0.092545000000000002	0.090919	0.081656000000000006	0.071122000000000005	0.064491000000000007	0.060516	0.056141000000000003	0.051263999999999997	0.048426999999999998	0.045656000000000002	0.041912999999999999	0.038739000000000003	0.036965999999999999	0.038564000000000001	0.051256000000000003	0.093505000000000005	0.16732900000000001	0.27737499999999998	0.41723700000000002	0.52609899999999998	0.59212100000000001	0.62831099999999995	0.64189700000000005	0.64886500000000003	0.65353700000000003	0.65731499999999998	0.66252500000000003	0.66516500000000001	0.66490300000000002	0.66585300000000003	0.66977200000000003	0.67342999999999997	0.67834899999999998	0.68323999999999996	0.69270299999999996	0.74329400000000001	0101000020E61000008FC2F5285CBF1B40B381CF6ADC704A40	259313.72930105514	544962.54503975145	59.818601600000001	5
293_100614-100824_02	6782	9413980	2010-08-11 08:15:15	52.881721599999999	6.9368800000000004	10.6	10	474529.90999999997	5875746.2599999998	0.65000000000000002	31.550000000000001	52.789999999999999	0.58499999999999996	48.880000000000003	0.027349999999999999	0.029707000000000001	0.031198	0.032717000000000003	0.034700000000000002	0.037700999999999998	0.044197	0.058082000000000002	0.075830999999999996	0.087848999999999997	0.093215999999999993	0.091607999999999995	0.082327999999999998	0.071721999999999994	0.065060000000000007	0.061048999999999999	0.056564999999999997	0.051645999999999997	0.048853000000000001	0.046128000000000002	0.042341999999999998	0.039113000000000002	0.037372000000000002	0.038982999999999997	0.051640999999999999	0.094200999999999993	0.168402	0.27887699999999999	0.41931200000000002	0.52846700000000002	0.594665	0.63088699999999998	0.64451199999999997	0.65135299999999996	0.65580499999999997	0.65937199999999996	0.66451899999999997	0.66712499999999997	0.66723299999999997	0.66859800000000003	0.67263700000000004	0.67623699999999998	0.68068099999999998	0.68505099999999997	0.69432499999999997	0.74629100000000004	0101000020E61000001E1B81785DBF1B40A116DE40DC704A40	259314.07777613774	544961.99596276763	59.818601600000001	5
293_100614-100824_02	6783	9415378	2010-08-11 08:15:16	52.881718300000003	6.9368866000000002	10.5	10	474530.35999999999	5875745.8899999997	0.57999999999999996	31.760000000000002	52.789999999999999	0.58299999999999996	48.859999999999999	0.027699000000000001	0.030110999999999999	0.031608999999999998	0.033119000000000003	0.035068000000000002	0.038051000000000001	0.044533000000000003	0.058342999999999999	0.076040999999999997	0.088080000000000006	0.093434000000000003	0.091813000000000006	0.082496	0.071887000000000006	0.065238000000000004	0.061213999999999998	0.056743000000000002	0.051971999999999997	0.049147000000000003	0.046417	0.042714000000000002	0.039514000000000001	0.037760000000000002	0.039298	0.051916999999999998	0.09425	0.16841200000000001	0.27926400000000001	0.42046499999999998	0.53049400000000002	0.59745899999999996	0.63412299999999999	0.64776900000000004	0.65445600000000004	0.65912700000000002	0.66298699999999999	0.66792399999999996	0.67083199999999998	0.67114799999999997	0.67230299999999998	0.675848	0.67966199999999999	0.68389999999999995	0.688002	0.69668399999999997	0.747803	0101000020E6100000173E6C335FBF1B4072642F25DC704A40	259314.52988048043	544961.63834066538	59.818604900000004	5
293_100614-100824_02	6784	9416776	2010-08-11 08:15:17	52.881715	6.9368933000000004	10.5	10	474530.82000000001	5875745.5199999996	0.58999999999999997	32.460000000000001	52.789999999999999	0.57999999999999996	48.829999999999998	0.027386000000000001	0.029725000000000001	0.031185999999999998	0.032647000000000002	0.034480999999999998	0.037415999999999998	0.043706000000000002	0.057235000000000001	0.074624999999999997	0.086439000000000002	0.091675000000000006	0.089948	0.080664	0.070222000000000007	0.063605999999999996	0.059621	0.055240999999999998	0.050498000000000001	0.047735	0.045206999999999997	0.041647999999999998	0.038566999999999997	0.036956999999999997	0.0385	0.050622	0.092010999999999996	0.16552900000000001	0.27631099999999997	0.418512	0.52971199999999996	0.59765900000000005	0.63517500000000005	0.64888999999999997	0.65548899999999999	0.65998199999999996	0.66384200000000004	0.669323	0.67261700000000002	0.67239599999999999	0.67342999999999997	0.67689200000000005	0.68035699999999999	0.68432999999999999	0.68795200000000001	0.69682900000000003	0.75082499999999996	0101000020E6100000B75D0DF560BF1B4042B28009DC704A40	259314.98871551844	544961.28086311056	59.818608300000001	5
293_100614-100824_02	6785	9418174	2010-08-11 08:15:18	52.881709999999998	6.9368983000000002	10.5	10	474531.15999999997	5875744.9699999997	0.65000000000000002	32.740000000000002	52.789999999999999	0.57899999999999996	48.82	0.027476	0.029821	0.031290999999999999	0.032815999999999998	0.034720000000000001	0.037664000000000003	0.043994999999999999	0.057535999999999997	0.074938000000000005	0.086702000000000001	0.091872999999999996	0.090148000000000006	0.080967999999999998	0.070511000000000004	0.063936999999999994	0.059991999999999997	0.055650999999999999	0.050917999999999998	0.048120000000000003	0.045508	0.041905999999999999	0.038906999999999997	0.037248999999999997	0.038762999999999999	0.050992000000000003	0.092363000000000001	0.165663	0.27640799999999999	0.41936200000000001	0.53172900000000001	0.60054399999999997	0.63844699999999999	0.65239800000000003	0.65927100000000005	0.66413500000000003	0.66774500000000003	0.67287300000000005	0.67552599999999996	0.67555600000000005	0.67671599999999998	0.68030199999999996	0.68424399999999996	0.68854099999999996	0.69306599999999996	0.702075	0.75440300000000005	0101000020E610000045B6984462BF1B4030478FDFDB704A40	259315.33719082922	544960.73178621638	59.818608300000001	5
293_100614-100824_02	6786	9419572	2010-08-11 08:15:19	52.881704900000003	6.9369033	10.5	10	474531.51000000001	5875744.4000000004	0.66000000000000003	32.590000000000003	52.789999999999999	0.57999999999999996	48.829999999999998	0.027189999999999999	0.029534000000000001	0.030983	0.032462999999999999	0.034409000000000002	0.037374999999999999	0.043783000000000002	0.057336999999999999	0.074774999999999994	0.086517999999999998	0.091706999999999997	0.090053999999999995	0.080889000000000003	0.070498000000000005	0.063905000000000003	0.059971999999999998	0.055635999999999998	0.050798000000000003	0.048046999999999999	0.045339999999999998	0.041647999999999998	0.038608999999999997	0.036871000000000001	0.038468000000000002	0.050858	0.092572000000000002	0.165904	0.27622200000000002	0.41824299999999998	0.530003	0.59869700000000003	0.63633899999999999	0.65045900000000001	0.657667	0.66248499999999999	0.66604300000000005	0.67099500000000001	0.67347999999999997	0.672933	0.67424200000000001	0.67852699999999999	0.68207899999999999	0.68656899999999998	0.69077599999999995	0.70014399999999999	0.75286900000000001	0101000020E6100000D30E249463BF1B408A1CC7B4DB704A40	259315.68590509405	544960.17158330418	59.8186082	5
293_100614-100824_02	6787	9420970	2010-08-11 08:15:20	52.8817016	6.9369100000000001	10.6	10	474531.96000000002	5875744.0300000003	0.58999999999999997	32.649999999999999	52.789999999999999	0.58199999999999996	48.850000000000001	0.026856000000000001	0.029142999999999999	0.03056	0.032016999999999997	0.033876000000000003	0.036887000000000003	0.043250999999999998	0.056772000000000003	0.074039999999999995	0.085661000000000001	0.090751999999999999	0.089053999999999994	0.079906000000000005	0.069544999999999996	0.063053999999999999	0.059174999999999998	0.054836999999999997	0.050099999999999999	0.047369000000000001	0.044706000000000003	0.041044999999999998	0.037929999999999998	0.036199000000000002	0.037713999999999998	0.050049999999999997	0.091355000000000006	0.16404199999999999	0.27356900000000001	0.41433700000000001	0.52530699999999997	0.59332499999999999	0.63090299999999999	0.64492099999999997	0.652111	0.65691500000000003	0.660914	0.66596699999999998	0.66902600000000001	0.669018	0.66970600000000002	0.67282600000000004	0.67588700000000002	0.67993000000000003	0.68432800000000005	0.69380500000000001	0.74625799999999998	0101000020E6100000732EC55565BF1B405A6A1899DB704A40	259316.14474035299	544959.81410586205	59.818611599999997	5
293_100614-100824_02	6788	9422368	2010-08-11 08:15:21	52.881698299999996	6.9369148999999997	10.6	10	474532.29999999999	5875743.6699999999	0.5	33.07	52.789999999999999	0.58299999999999996	48.859999999999999	0.027375	0.029732000000000001	0.031143000000000001	0.032575	0.034463000000000001	0.037415999999999998	0.043791999999999998	0.057396000000000003	0.074902999999999997	0.086704000000000003	0.091885999999999995	0.090136999999999995	0.080763000000000001	0.070206000000000005	0.063542000000000001	0.059582000000000003	0.055196000000000002	0.050403000000000003	0.047655999999999997	0.045138999999999999	0.041512	0.038394999999999999	0.036653999999999999	0.038143999999999997	0.0504	0.091968999999999995	0.16572999999999999	0.277194	0.42147800000000002	0.53558099999999997	0.60550800000000005	0.64386699999999997	0.65821300000000005	0.66528100000000001	0.67018500000000003	0.67398599999999997	0.67912799999999995	0.68201299999999998	0.68257400000000001	0.683562	0.68730100000000005	0.69081599999999999	0.69452400000000003	0.69884900000000005	0.70787699999999998	0.76202800000000004	0101000020E61000005A8A9A9E66BF1B402AB8697DDB704A40	259316.48242430852	544959.45402730536	59.818613199999994	5
293_100614-100824_02	6789	9423766	2010-08-11 08:15:22	52.881693300000002	6.9369215999999998	10.6	10	474532.76000000001	5875743.1100000003	0.71999999999999997	33.240000000000002	52.789999999999999	0.58099999999999996	48.840000000000003	0.027673	0.029961000000000002	0.031417	0.032888000000000001	0.034762000000000001	0.037638999999999999	0.043949000000000002	0.057423000000000002	0.074851000000000001	0.086599999999999996	0.091771000000000005	0.090003	0.080738000000000004	0.070254999999999998	0.063591999999999996	0.059618999999999998	0.055247999999999998	0.050553000000000001	0.047840000000000001	0.045234999999999997	0.041639000000000002	0.038648000000000002	0.036993999999999999	0.038538000000000003	0.050549999999999998	0.091898999999999995	0.165518	0.27734399999999998	0.422238	0.53675700000000004	0.60718300000000003	0.64614899999999997	0.66052500000000003	0.66751799999999994	0.67234799999999995	0.67590700000000004	0.68135900000000005	0.68459599999999998	0.68455200000000005	0.68575399999999997	0.68932000000000004	0.692828	0.69671499999999997	0.70095799999999997	0.71018099999999995	0.76512100000000005	0101000020E6100000FAA93B6068BF1B40194D7853DB704A40	259316.94532066357	544958.90740717668	59.8186149	5
293_100614-100824_02	6790	9425164	2010-08-11 08:15:23	52.881689999999999	6.9369265999999996	10.6	10	474533.09999999998	5875742.75	0.5	33.479999999999997	52.789999999999999	0.57899999999999996	48.82	0.027047999999999999	0.029357000000000001	0.030814999999999999	0.032312	0.034157	0.036975000000000001	0.043135	0.05638	0.073427999999999993	0.084944000000000006	0.089962	0.088278999999999996	0.079228999999999994	0.068945999999999993	0.062440000000000002	0.058493999999999997	0.054202	0.049577999999999997	0.046965	0.044365000000000002	0.040851999999999999	0.037946000000000001	0.036387999999999997	0.037907000000000003	0.049688999999999997	0.090112999999999999	0.16228699999999999	0.272285	0.415238	0.52852399999999999	0.59821000000000002	0.63695299999999999	0.651231	0.65807199999999999	0.66265099999999999	0.66611100000000001	0.67135299999999998	0.67462200000000005	0.67482900000000001	0.67620499999999995	0.68014200000000002	0.68338100000000002	0.68776199999999998	0.69125000000000003	0.69976400000000005	0.75286699999999995	0101000020E61000008802C7AF69BF1B40E99AC937DB704A40	259317.28973537267	544958.54747318011	59.818616599999999	5
293_100614-100824_02	6791	9426562	2010-08-11 08:15:24	52.881684999999997	6.9369332999999997	10.699999999999999	10	474533.56	5875742.1900000004	0.71999999999999997	33	52.789999999999999	0.57999999999999996	48.82	0.026818999999999999	0.029107000000000001	0.030518	0.031969999999999998	0.033765999999999997	0.036673999999999998	0.042949000000000001	0.056254999999999999	0.073365	0.084899000000000002	0.089929999999999996	0.088271000000000002	0.079232999999999998	0.068950999999999998	0.062451	0.058552	0.054268999999999998	0.049651000000000001	0.047003000000000003	0.044405	0.040887	0.037837999999999997	0.036144000000000003	0.037608999999999997	0.049664	0.090324000000000002	0.162216	0.27119199999999999	0.412161	0.52334199999999997	0.59157400000000004	0.62924899999999995	0.64309099999999997	0.65000100000000005	0.65448799999999996	0.658192	0.663659	0.66709099999999999	0.66712199999999999	0.66765399999999997	0.671516	0.67449800000000004	0.67821600000000004	0.68173700000000004	0.69049499999999997	0.74264699999999995	0101000020E6100000282268716BBF1B40D72FD80DDB704A40	259317.75263190176	544958.00085313024	59.818618299999997	5
293_100614-100824_02	6792	9427960	2010-08-11 08:15:25	52.8816816	6.9369382999999996	10.699999999999999	10	474533.90000000002	5875741.8099999996	0.51000000000000001	33.090000000000003	52.789999999999999	0.57899999999999996	48.82	0.026882	0.029222999999999999	0.030671	0.032163999999999998	0.034063000000000003	0.036972999999999999	0.043372000000000001	0.056930000000000001	0.074242000000000002	0.085875999999999994	0.090999999999999998	0.089282	0.080073000000000005	0.069642999999999997	0.063099000000000002	0.059187999999999998	0.054845999999999999	0.050051999999999999	0.047287999999999997	0.044553000000000002	0.040901	0.037851000000000003	0.036212000000000001	0.037789000000000003	0.050036999999999998	0.091198000000000001	0.16409599999999999	0.27416099999999999	0.41651300000000002	0.52938799999999997	0.59876799999999997	0.63710599999999995	0.65181800000000001	0.65912700000000002	0.66394500000000001	0.66758499999999998	0.67240200000000006	0.67464299999999999	0.67434700000000003	0.67459499999999994	0.67814099999999999	0.68225199999999997	0.68686700000000001	0.69147400000000003	0.70077900000000004	0.75286900000000001	0101000020E6100000B67AF3C06CBF1B4013BE52F1DA704A40	259318.09728561598	544957.62979315035	59.818619900000002	5
293_100614-100824_02	6793	9429358	2010-08-11 08:15:26	52.881676599999999	6.9369433000000003	10.800000000000001	10	474534.23999999999	5875741.2599999998	0.65000000000000002	33.409999999999997	52.799999999999997	0.57899999999999996	48.82	0.027165000000000002	0.029506000000000001	0.030977000000000001	0.032426999999999997	0.034308999999999999	0.037246000000000001	0.043604999999999998	0.057239999999999999	0.074814000000000005	0.086704000000000003	0.091916999999999999	0.090142	0.080796999999999994	0.070208999999999994	0.063515000000000002	0.059469000000000001	0.055067999999999999	0.050262000000000001	0.047517999999999998	0.044794	0.041210999999999998	0.038167	0.036517000000000001	0.038008	0.050306999999999998	0.091965000000000005	0.165934	0.27820299999999998	0.42392800000000003	0.53937500000000005	0.61073699999999997	0.65008299999999997	0.66473000000000004	0.67182699999999995	0.67663499999999999	0.68030299999999999	0.685562	0.68805099999999997	0.68777999999999995	0.68875900000000001	0.69243500000000002	0.69613800000000003	0.70008400000000004	0.70450999999999997	0.71370900000000004	0.76820299999999997	0101000020E610000045D37E106EBF1B40015361C7DA704A40	259318.44576152507	544957.08071648004	59.818619900000002	5
293_100614-100824_02	6794	9430756	2010-08-11 08:15:27	52.881673300000003	6.9369500000000004	10.800000000000001	10	474534.70000000001	5875740.8899999997	0.58999999999999997	32.880000000000003	52.799999999999997	0.57799999999999996	48.810000000000002	0.027480000000000001	0.029801999999999999	0.031267999999999997	0.032731000000000003	0.034661999999999998	0.037606000000000001	0.043913000000000001	0.057598000000000003	0.075212000000000001	0.087139999999999995	0.092364000000000002	0.090598999999999999	0.081201999999999996	0.070656999999999998	0.063968999999999998	0.059941000000000001	0.055550000000000002	0.050757999999999998	0.047992	0.045362	0.041749000000000001	0.038696000000000001	0.037035999999999999	0.038587999999999997	0.050758999999999999	0.092504000000000003	0.16642799999999999	0.27820899999999998	0.42218	0.53582099999999999	0.60559300000000005	0.644204	0.65826399999999996	0.66500499999999996	0.66973499999999997	0.67330100000000004	0.67838799999999999	0.68147599999999997	0.68127800000000005	0.68175200000000002	0.68504799999999999	0.68864800000000004	0.69232700000000003	0.69651200000000002	0.70552300000000001	0.759521	0101000020E6100000E5F21FD26FBF1B40D2A0B2ABDA704A40	259318.90459727438	544956.7232392946	59.818623300000006	5
293_100614-100824_02	6795	9432154	2010-08-11 08:15:28	52.881668300000001	6.9369550000000002	10.9	10	474535.03999999998	5875740.3300000001	0.65000000000000002	32.189999999999998	52.799999999999997	0.57699999999999996	48.789999999999999	0.027355999999999998	0.029690999999999999	0.031120999999999999	0.032578000000000003	0.034438000000000003	0.037449999999999997	0.043927000000000001	0.057704999999999999	0.075396000000000005	0.087290999999999994	0.092553999999999997	0.090810000000000002	0.081507999999999997	0.071007000000000001	0.064353999999999995	0.060372000000000002	0.05595	0.051131999999999997	0.048367	0.045737	0.042036999999999998	0.038847	0.037043	0.038543000000000001	0.051090000000000003	0.092989000000000002	0.16638	0.27649000000000001	0.41744100000000001	0.52766500000000005	0.59528199999999998	0.63260300000000003	0.64590400000000003	0.65263199999999999	0.65737999999999996	0.66130699999999998	0.666547	0.66959800000000003	0.66952900000000004	0.66992300000000005	0.67286900000000005	0.67586800000000002	0.679508	0.68359999999999999	0.69327499999999997	0.74770400000000004	0101000020E6100000734BAB2171BF1B40C035C181DA704A40	259319.25307333589	544956.17416268424	59.818623299999999	5
293_100614-100824_02	6796	9433552	2010-08-11 08:15:29	52.8816633	6.9369598999999997	11	10	474535.38	5875739.7800000003	0.65000000000000002	32.780000000000001	52.799999999999997	0.57399999999999995	48.759999999999998	0.027310999999999998	0.029617999999999998	0.031095000000000001	0.032584000000000002	0.034451000000000002	0.037415999999999998	0.043804999999999997	0.057474999999999998	0.075035000000000004	0.086863999999999997	0.092092999999999994	0.090384999999999993	0.081085000000000004	0.070533999999999999	0.063924999999999996	0.059881999999999998	0.055514000000000001	0.050658000000000002	0.047886999999999999	0.045184000000000002	0.041565999999999999	0.038533999999999999	0.036830000000000002	0.038328000000000001	0.050654999999999999	0.092291999999999999	0.16594100000000001	0.27709699999999998	0.420236	0.53261499999999995	0.60192299999999999	0.64050099999999999	0.65456899999999996	0.66132199999999997	0.66628900000000002	0.66985300000000003	0.67499699999999996	0.67793800000000004	0.67759000000000003	0.67808800000000002	0.68174199999999996	0.685423	0.68945599999999996	0.69350100000000003	0.702658	0.75802499999999995	0101000020E61000005AA7806A72BF1B40AECACF57DA704A40	259319.59481883672	544955.624941585	59.818623199999998	5
293_100614-100824_02	6797	9434950	2010-08-11 08:15:30	52.881659900000002	6.9369665999999999	11	10	474535.84000000003	5875739.4000000004	0.58999999999999997	32.780000000000001	52.799999999999997	0.57399999999999995	48.759999999999998	0.027310999999999998	0.029617999999999998	0.031095000000000001	0.032584000000000002	0.034451000000000002	0.037415999999999998	0.043804999999999997	0.057474999999999998	0.075035000000000004	0.086863999999999997	0.092092999999999994	0.090384999999999993	0.081085000000000004	0.070533999999999999	0.063924999999999996	0.059881999999999998	0.055514000000000001	0.050658000000000002	0.047886999999999999	0.045184000000000002	0.041565999999999999	0.038533999999999999	0.036830000000000002	0.038328000000000001	0.050654999999999999	0.092291999999999999	0.16594100000000001	0.27709699999999998	0.420236	0.53261499999999995	0.60192299999999999	0.64050099999999999	0.65456899999999996	0.66132199999999997	0.66628900000000002	0.66985300000000003	0.67499699999999996	0.67793800000000004	0.67759000000000003	0.67808800000000002	0.68174199999999996	0.685423	0.68945599999999996	0.69350100000000003	0.702658	0.75802499999999995	0101000020E6100000FAC6212C74BF1B40EA584A3BDA704A40	259320.05389369314	544955.25633846689	59.818626500000001	5
293_100614-100824_02	6798	9436348	2010-08-11 08:15:31	52.881655000000002	6.9369715999999997	11	10	474536.17999999999	5875738.8600000003	0.64000000000000001	34.170000000000002	52.799999999999997	0.56999999999999995	48.710000000000001	0.027375	0.029669000000000001	0.031119000000000001	0.032612000000000002	0.034452999999999998	0.037352999999999997	0.043617000000000003	0.056991	0.074277999999999997	0.085919999999999996	0.090954999999999994	0.089124999999999996	0.079778000000000002	0.0693	0.062738000000000002	0.058779999999999999	0.054461000000000002	0.049754	0.047023000000000002	0.044483000000000002	0.040967999999999997	0.038052999999999997	0.036568999999999997	0.038060999999999998	0.049861999999999997	0.090514999999999998	0.16359599999999999	0.27610400000000002	0.42324899999999999	0.54053399999999996	0.61314900000000006	0.653501	0.66847999999999996	0.67539899999999997	0.68026500000000001	0.684195	0.689253	0.69220199999999998	0.69172199999999995	0.69243900000000003	0.69584400000000002	0.69966300000000003	0.70329399999999997	0.70812900000000001	0.71780299999999997	0.773706	0101000020E6100000881FAD7B75BF1B406DAD2F12DA704A40	259320.4021310953	544954.71838798409	59.818626600000002	5
293_100614-100824_02	6800	9439144	2010-08-11 08:15:33	52.881646600000003	6.9369832999999996	11.1	10	474536.97999999998	5875737.9199999999	0.65000000000000002	34.460000000000001	52.799999999999997	0.56499999999999995	48.640000000000001	0.027428999999999999	0.029756999999999999	0.031210000000000002	0.032648999999999997	0.034463000000000001	0.037328	0.043508999999999999	0.056908	0.074268000000000001	0.085971000000000006	0.090997999999999996	0.089166999999999996	0.079801999999999998	0.069261000000000003	0.062644000000000005	0.058686000000000002	0.054378000000000003	0.049679000000000001	0.047109999999999999	0.044629000000000002	0.041216000000000003	0.038364000000000002	0.036817000000000003	0.038265	0.049953999999999998	0.090376999999999999	0.163578	0.27665400000000001	0.42495699999999997	0.543462	0.61704800000000004	0.65807300000000002	0.67267200000000005	0.67966400000000005	0.68436600000000003	0.68793599999999999	0.69345299999999999	0.69700300000000004	0.69718899999999995	0.69809299999999996	0.70129200000000003	0.70456099999999999	0.70838500000000004	0.71243500000000004	0.72196099999999996	0.78411200000000003	0101000020E6100000B697D98C78BF1B4097D0B8CBD9704A40	259321.20968254021	544953.80070846772	59.818629900000005	5
293_100614-100824_02	6801	9440542	2010-08-11 08:15:34	52.8816433	6.9369883000000003	11.1	10	474537.32000000001	5875737.5599999996	0.5	34.100000000000001	52.799999999999997	0.56200000000000006	48.609999999999999	0.027751999999999999	0.030082000000000001	0.031531999999999998	0.033016999999999998	0.034827999999999998	0.037769999999999998	0.044091999999999999	0.057736999999999997	0.075393000000000002	0.087263999999999994	0.092364000000000002	0.090496999999999994	0.080993999999999997	0.070305000000000006	0.063598000000000002	0.059583999999999998	0.055208	0.050487999999999998	0.047733999999999999	0.045162000000000001	0.041653000000000003	0.038738000000000002	0.037185999999999997	0.038651999999999999	0.050472000000000003	0.091703000000000007	0.165849	0.27971200000000002	0.428672	0.54723500000000003	0.62059200000000003	0.66133699999999995	0.67606599999999994	0.68310800000000005	0.68787600000000004	0.691639	0.69692399999999999	0.699932	0.69934600000000002	0.70024699999999995	0.703403	0.706928	0.71088099999999999	0.71511199999999997	0.72524999999999995	0.78521600000000003	0101000020E610000045F064DC79BF1B40671E0AB0D9704A40	259321.55409791606	544953.44077477558	59.818631600000003	5
293_100614-100824_02	6802	9441940	2010-08-11 08:15:35	52.881638299999999	6.9369949999999996	11.199999999999999	10	474537.78000000003	5875737	0.71999999999999997	34.200000000000003	52.799999999999997	0.56000000000000005	48.579999999999998	0.027677	0.030027999999999999	0.031501000000000001	0.032986000000000001	0.034792999999999998	0.037683000000000001	0.044004000000000001	0.057742000000000002	0.075550000000000006	0.087479000000000001	0.092584	0.090704000000000007	0.081114000000000006	0.070358000000000004	0.063629000000000005	0.059554000000000003	0.055223000000000001	0.050425999999999999	0.047729000000000001	0.045194999999999999	0.041709000000000003	0.038823999999999997	0.037217	0.038684999999999997	0.050492000000000002	0.091799000000000006	0.16631099999999999	0.28077600000000003	0.43068400000000001	0.54986400000000002	0.62370300000000001	0.66493199999999997	0.67946700000000004	0.686365	0.69106400000000001	0.69489900000000004	0.70064400000000004	0.70389199999999996	0.70368699999999995	0.70436399999999999	0.70725700000000002	0.71090699999999996	0.71458900000000003	0.71869799999999995	0.72839200000000004	0.79132000000000002	0101000020E6100000E40F069E7BBF1B4055B31886D9704A40	259322.01699539315	544952.89415513526	59.818633300000002	5
293_100614-100824_02	6803	9443338	2010-08-11 08:15:36	52.881635000000003	6.9370000000000003	11.199999999999999	10	474538.12	5875736.6299999999	0.5	33.82	52.799999999999997	0.55800000000000005	48.560000000000002	0.027439999999999999	0.029849000000000001	0.031335000000000002	0.032842999999999997	0.034736000000000003	0.037701999999999999	0.044165999999999997	0.058016999999999999	0.075854000000000005	0.087818999999999994	0.09307	0.091257000000000005	0.081753000000000006	0.071056999999999995	0.064310000000000006	0.060347999999999999	0.055979000000000001	0.051078999999999999	0.048349000000000003	0.045716	0.042096000000000001	0.039067999999999999	0.037409999999999999	0.038942999999999998	0.051180999999999997	0.092757999999999993	0.16705999999999999	0.28052899999999997	0.428595	0.54644099999999995	0.61961900000000003	0.66013999999999995	0.67477600000000004	0.68187299999999995	0.68664499999999995	0.690052	0.69526600000000005	0.69796100000000005	0.69794900000000004	0.69833299999999998	0.70224200000000003	0.70646200000000003	0.71062599999999998	0.71484899999999996	0.72370800000000002	0.78391299999999997	0101000020E6100000736891ED7CBF1B4026016A6AD9704A40	259322.361410891	544952.53422150027	59.818635	5
293_100614-100824_02	6804	9444736	2010-08-11 08:15:37	52.8816299	6.9370066000000001	11.199999999999999	10	474538.57000000001	5875736.0700000003	0.71999999999999997	33.090000000000003	52.799999999999997	0.55700000000000005	48.539999999999999	0.027314000000000001	0.029715999999999999	0.031217000000000002	0.032773999999999998	0.034662999999999999	0.037600000000000001	0.044112999999999999	0.058083999999999997	0.075986999999999999	0.088040999999999994	0.093330999999999997	0.091633999999999993	0.082252000000000006	0.071553000000000005	0.064849000000000004	0.060822000000000001	0.056263000000000001	0.051354999999999998	0.048589	0.046004999999999997	0.042346000000000002	0.039269999999999999	0.037509000000000001	0.038990999999999998	0.051457000000000003	0.093437999999999993	0.167408	0.27913100000000002	0.423869	0.538551	0.60926999999999998	0.64866699999999999	0.66283400000000003	0.66972900000000002	0.67416900000000002	0.67722800000000005	0.68246799999999996	0.68521399999999999	0.68516200000000005	0.68709900000000002	0.69145599999999996	0.69479400000000002	0.698685	0.70266200000000001	0.71096800000000004	0.77002899999999996	0101000020E61000006C8B7CA87EBF1B407FD6A13FD9704A40	259322.81781679386	544951.97633137158	59.818636499999997	5
293_100614-100824_02	6805	9446134	2010-08-11 08:15:38	52.881626599999997	6.9370115999999999	11.199999999999999	10	474538.90999999997	5875735.7000000002	0.5	32.939999999999998	52.799999999999997	0.55600000000000005	48.530000000000001	0.027758999999999999	0.030068000000000001	0.031510999999999997	0.032971	0.034839000000000002	0.037908999999999998	0.044555999999999998	0.058730999999999998	0.076921000000000003	0.089143	0.094370999999999997	0.092470999999999998	0.082736000000000004	0.071794999999999998	0.064989000000000005	0.060922999999999998	0.056446999999999997	0.051548999999999998	0.048742000000000001	0.046147000000000001	0.042423000000000002	0.039130999999999999	0.037273000000000001	0.038744000000000001	0.051320999999999999	0.093885999999999997	0.169072	0.28281000000000001	0.429782	0.54561899999999997	0.61668500000000004	0.65548899999999999	0.66978099999999996	0.67700400000000005	0.68169400000000002	0.68577999999999995	0.69140000000000001	0.69454099999999996	0.69459199999999999	0.69451700000000005	0.69702699999999995	0.70041699999999996	0.70420099999999997	0.70841399999999999	0.71919599999999995	0.78254400000000002	0101000020E6100000FAE307F87FBF1B404F24F323D9704A40	259323.16223241424	544951.61639779597	59.818638199999995	5
293_100614-100824_02	6806	9447532	2010-08-11 08:15:39	52.881621600000003	6.9370183000000001	11.1	10	474539.37	5875735.1500000004	0.71999999999999997	33.630000000000003	52.799999999999997	0.55500000000000005	48.520000000000003	0.027767	0.030127000000000001	0.031549000000000001	0.033009999999999998	0.034915000000000002	0.037867999999999999	0.044406000000000001	0.058582000000000002	0.076815999999999995	0.089107000000000006	0.094347	0.092378000000000002	0.082572999999999994	0.071512999999999993	0.064593999999999999	0.060450999999999998	0.055971	0.051064999999999999	0.048260999999999998	0.045644999999999998	0.041979000000000002	0.038873999999999999	0.037158999999999998	0.038633000000000001	0.050950000000000002	0.093355999999999995	0.16920099999999999	0.28470299999999998	0.43495400000000001	0.553921	0.62726499999999996	0.66773300000000002	0.682334	0.68945500000000004	0.69405099999999997	0.69799599999999995	0.70346799999999998	0.70641600000000004	0.70596199999999998	0.70630000000000004	0.70952300000000001	0.71303899999999998	0.71704199999999996	0.72134100000000001	0.73143499999999995	0.79607300000000003	0101000020E61000009A03A9B981BF1B403EB901FAD8704A40	259323.62513023979	544951.06977830175	59.818639900000001	5
293_100614-100824_02	6807	9448930	2010-08-11 08:15:40	52.881616600000001	6.9370232999999999	11.199999999999999	10	474539.71999999997	5875734.5899999999	0.65000000000000002	34.539999999999999	52.799999999999997	0.55400000000000005	48.509999999999998	0.027376000000000001	0.029707000000000001	0.031147999999999999	0.032586999999999998	0.034465999999999997	0.037423999999999999	0.043797000000000003	0.057584000000000003	0.075439000000000006	0.087373000000000006	0.092461000000000002	0.090520000000000003	0.0809	0.070157999999999998	0.063349000000000003	0.059369999999999999	0.054993	0.050132000000000003	0.047395	0.044796999999999997	0.041228000000000001	0.038214999999999999	0.036650000000000002	0.038150999999999997	0.050120999999999999	0.091508999999999993	0.16592000000000001	0.28021600000000002	0.43069400000000002	0.55125100000000005	0.62598799999999999	0.66742900000000005	0.68273399999999995	0.68993000000000004	0.69441600000000003	0.69828999999999997	0.703627	0.70641299999999996	0.70596400000000004	0.70639200000000002	0.71054499999999998	0.71363399999999999	0.71773200000000004	0.72262800000000005	0.73255800000000004	0.79619300000000004	0101000020E6100000285C340983BF1B402C4E10D0D8704A40	259323.9736072169	544950.52070203295	59.818639900000001	5
293_100614-100824_02	6808	9450328	2010-08-11 08:15:41	52.881613299999998	6.93703	11.199999999999999	10	474540.16999999998	5875734.2199999997	0.58999999999999997	34.810000000000002	52.799999999999997	0.55500000000000005	48.509999999999998	0.027536000000000001	0.029907	0.031361	0.032841000000000002	0.034705	0.037594000000000002	0.044011000000000002	0.057750999999999997	0.075511999999999996	0.087429000000000007	0.092568999999999999	0.090656	0.081037999999999999	0.070269999999999999	0.063517000000000004	0.059589000000000003	0.055196000000000002	0.050314999999999999	0.047598000000000001	0.045053000000000003	0.041508000000000003	0.038594999999999997	0.037027999999999998	0.038538999999999997	0.050367000000000002	0.091642000000000001	0.166021	0.28092699999999998	0.43260999999999999	0.55428500000000003	0.62998900000000002	0.67219399999999996	0.68764499999999995	0.69470799999999999	0.69945500000000005	0.70332700000000004	0.70853299999999997	0.71155500000000005	0.71135099999999996	0.71216699999999999	0.71595200000000003	0.71946200000000005	0.72369099999999997	0.72791799999999995	0.73717699999999997	0.80263700000000004	0101000020E6100000C87BD5CA84BF1B40FC9B61B4D8704A40	259324.43244398199	544950.1632253679	59.818643299999998	5
293_100614-100824_02	6809	9451726	2010-08-11 08:15:42	52.881608300000003	6.9370348999999996	11.199999999999999	10	474540.51000000001	5875733.6699999999	0.65000000000000002	34.100000000000001	52.799999999999997	0.55700000000000005	48.549999999999997	0.027875	0.030245000000000001	0.031733999999999998	0.033256000000000001	0.035171000000000001	0.038178999999999998	0.044685999999999997	0.058612999999999998	0.076674000000000006	0.088762999999999995	0.093959000000000001	0.092058000000000001	0.082378999999999994	0.071545999999999998	0.064744999999999997	0.060754000000000002	0.056283	0.051385	0.048613000000000003	0.045927999999999997	0.042306999999999997	0.039268999999999998	0.037692999999999997	0.039240999999999998	0.051359000000000002	0.093163999999999997	0.168159	0.28314099999999998	0.43363099999999999	0.55373700000000003	0.62809499999999996	0.66943699999999995	0.68448699999999996	0.69173300000000004	0.69670699999999997	0.700627	0.70601999999999998	0.70898600000000001	0.70799000000000001	0.70872599999999997	0.71225799999999995	0.71576300000000004	0.71990500000000002	0.72387699999999999	0.73375800000000002	0.79685099999999998	0101000020E6100000AFD7AA1386BF1B40EB30708AD8704A40	259324.77419046633	544949.61400464096	59.818643200000004	5
293_100614-100824_02	6810	9453124	2010-08-11 08:15:43	52.881605	6.9370399999999997	11.199999999999999	10	474540.85999999999	5875733.2999999998	0.51000000000000001	34.509999999999998	52.799999999999997	0.55900000000000005	48.57	0.027417	0.029693000000000001	0.031136	0.032570000000000002	0.034411999999999998	0.037340999999999999	0.043653999999999998	0.057263000000000001	0.074840000000000004	0.086610999999999994	0.091652999999999998	0.089737999999999998	0.080254000000000006	0.069639000000000006	0.063038999999999998	0.059153999999999998	0.054871999999999997	0.050207000000000002	0.047527	0.045010000000000001	0.041446999999999998	0.038460000000000001	0.036852999999999997	0.038302000000000003	0.050137000000000001	0.090823000000000001	0.164211	0.277277	0.42602400000000001	0.54510599999999998	0.61902699999999999	0.66006299999999996	0.675118	0.68230500000000005	0.68747400000000003	0.69172999999999996	0.69727099999999997	0.70075100000000001	0.70014699999999996	0.69981800000000005	0.70284199999999997	0.70591700000000002	0.70996800000000004	0.71454700000000004	0.72582100000000005	0.78986599999999996	0101000020E6100000E42CEC6987BF1B40BB7EC16ED8704A40	259325.12533703994	544949.25421572081	59.818645000000004	5
293_100614-100824_02	6811	9454522	2010-08-11 08:15:44	52.881599999999999	6.9370466000000004	11.199999999999999	10	474541.31	5875732.75	0.71999999999999997	34.520000000000003	52.799999999999997	0.56100000000000005	48.590000000000003	0.026986	0.029326000000000001	0.030797999999999999	0.032245000000000003	0.034041000000000002	0.036953	0.043242999999999997	0.056834999999999997	0.074422000000000002	0.086315000000000003	0.091475000000000001	0.089666999999999997	0.080236000000000002	0.069677000000000003	0.063010999999999998	0.058984000000000002	0.054639	0.049854000000000002	0.047085000000000002	0.04453	0.041070000000000002	0.038098	0.036503000000000001	0.037991999999999998	0.049972000000000003	0.091179999999999997	0.164963	0.27809400000000001	0.42683199999999999	0.54623900000000003	0.62063800000000002	0.66212000000000004	0.67764000000000002	0.68489299999999997	0.68975900000000001	0.69335999999999998	0.69849700000000003	0.70143699999999998	0.70121100000000003	0.70255999999999996	0.70699400000000001	0.71077900000000005	0.71463200000000004	0.71835300000000002	0.72758	0.78908199999999995	0101000020E6100000DE4FD72489BF1B40A913D044D8704A40	259325.58150465623	544948.70745189558	59.818646600000001	5
293_100614-100824_02	6812	9455920	2010-08-11 08:15:45	52.881596600000002	6.9370516000000002	11.1	10	474541.65000000002	5875732.3700000001	0.51000000000000001	33.93	52.799999999999997	0.56399999999999995	48.640000000000001	0.027101	0.029395999999999999	0.030897999999999998	0.032377999999999997	0.034241000000000001	0.037107000000000001	0.043475	0.057178	0.074807999999999999	0.086709999999999995	0.091898999999999995	0.090128	0.080757999999999996	0.070189000000000001	0.063575000000000007	0.059652999999999998	0.055263	0.050444999999999997	0.047739999999999998	0.045133	0.041539	0.038497000000000003	0.036906000000000001	0.038413000000000003	0.050595000000000001	0.092025999999999997	0.165684	0.27786899999999998	0.42440800000000001	0.54166300000000001	0.61457499999999998	0.65500800000000003	0.67009099999999999	0.67732700000000001	0.68227000000000004	0.68602399999999997	0.69129099999999999	0.69420199999999999	0.69377299999999997	0.69439799999999996	0.69783200000000001	0.70179100000000005	0.70607699999999995	0.70986899999999997	0.71908300000000003	0.77708699999999997	0101000020E61000006CA862748ABF1B40E5A14A28D8704A40	259325.92615960649	544948.3363924718	59.818648199999998	5
293_100614-100824_02	6813	9457318	2010-08-11 08:15:46	52.8815916	6.9370583000000003	11.1	10	474542.10999999999	5875731.8099999996	0.71999999999999997	34.399999999999999	52.799999999999997	0.56699999999999995	48.670000000000002	0.027574000000000001	0.029859	0.031347	0.032821000000000003	0.034669999999999999	0.037617999999999999	0.043980999999999999	0.057792000000000003	0.075648000000000007	0.087654999999999997	0.092827000000000007	0.090884000000000006	0.081303	0.070496000000000003	0.063818	0.059830000000000001	0.055404000000000002	0.050550999999999999	0.047830999999999999	0.045243999999999999	0.041686000000000001	0.038654000000000001	0.037014999999999999	0.038573000000000003	0.050563999999999998	0.092024999999999996	0.16655400000000001	0.28090599999999999	0.43111699999999997	0.551732	0.62638099999999997	0.667516	0.68275399999999997	0.68996000000000002	0.694855	0.69845000000000002	0.70369099999999996	0.70647199999999999	0.70621299999999998	0.70705200000000001	0.71040400000000004	0.71426900000000004	0.71810799999999997	0.72265699999999999	0.73284099999999996	0.79333299999999995	0101000020E61000000CC803368CBF1B40D33659FED7704A40	259326.38905804386	544947.78977324406	59.818649899999997	5
293_100614-100824_02	6814	9458716	2010-08-11 08:15:47	52.881588299999997	6.9370633000000002	11.1	10	474542.45000000001	5875731.4500000002	0.5	34.380000000000003	52.799999999999997	0.56799999999999995	48.689999999999998	0.027217000000000002	0.029520999999999999	0.030929000000000002	0.032379999999999999	0.034233	0.037106	0.043512000000000002	0.057256000000000001	0.075159000000000004	0.087163000000000004	0.092293	0.090345999999999996	0.080680000000000002	0.069845000000000004	0.063115000000000004	0.059079	0.054684000000000003	0.049849999999999998	0.047108999999999998	0.044512999999999997	0.040985000000000001	0.037961000000000002	0.036381999999999998	0.037909999999999999	0.049856999999999999	0.091438000000000005	0.16633000000000001	0.28135500000000002	0.43223499999999998	0.55253699999999994	0.62698200000000004	0.66830299999999998	0.68327099999999996	0.69025999999999998	0.69526699999999997	0.69905399999999995	0.70424799999999999	0.70741100000000001	0.707094	0.70760500000000004	0.71097200000000005	0.714333	0.71806400000000004	0.72270199999999996	0.73219100000000004	0.79317099999999996	0101000020E61000009A208F858DBF1B40A384AAE2D7704A40	259326.73347421666	544947.4298399192	59.818651599999995	5
293_100614-100824_02	6815	9460114	2010-08-11 08:15:48	52.881583300000003	6.9370683	11.1	10	474542.78999999998	5875730.8899999997	0.65000000000000002	34.340000000000003	52.810000000000002	0.56899999999999995	48.700000000000003	0.026851	0.029121999999999999	0.030554000000000001	0.031953000000000002	0.033755	0.036648	0.043042999999999998	0.056682999999999997	0.074310000000000001	0.086114999999999997	0.091198000000000001	0.089315000000000005	0.079814999999999997	0.069197999999999996	0.062496999999999997	0.058486999999999997	0.054113000000000001	0.049340000000000002	0.046628999999999997	0.044068000000000003	0.040529000000000003	0.037516000000000001	0.035896999999999998	0.037449000000000003	0.049341999999999997	0.090400999999999995	0.164018	0.27685399999999999	0.42481999999999998	0.54306399999999999	0.61649900000000002	0.65720699999999999	0.67211799999999999	0.67904100000000001	0.68389800000000001	0.68779100000000004	0.69289100000000003	0.69599100000000003	0.69615499999999997	0.69660999999999995	0.69986800000000005	0.70287500000000003	0.70681700000000003	0.71148100000000003	0.72157899999999997	0.78160700000000005	0101000020E610000028791AD58EBF1B409219B9B8D7704A40	259327.08195179119	544946.88076387381	59.818651600000003	5
293_100614-100824_02	6816	9461512	2010-08-11 08:15:49	52.88158	6.9370750000000001	11.1	10	474543.25	5875730.5199999996	0.58999999999999997	34.219999999999999	52.810000000000002	0.56999999999999995	48.710000000000001	0.027208	0.029564	0.031057999999999999	0.032510999999999998	0.034311000000000001	0.037199000000000003	0.043546000000000001	0.057292000000000003	0.075009000000000006	0.086925000000000002	0.092073000000000002	0.090244000000000005	0.080763000000000001	0.070060999999999998	0.063321000000000002	0.059236999999999998	0.054790999999999999	0.04999	0.047277	0.044713000000000003	0.041173000000000001	0.038309999999999997	0.036679000000000003	0.038213999999999998	0.050095000000000001	0.091349	0.16545299999999999	0.279111	0.42775600000000003	0.54633500000000002	0.61995800000000001	0.66121700000000005	0.67598000000000003	0.68268700000000004	0.68742700000000001	0.69118400000000002	0.69637899999999997	0.70049700000000004	0.70095700000000005	0.70217399999999996	0.70572299999999999	0.70902299999999996	0.71265400000000001	0.71595799999999998	0.72523899999999997	0.78461999999999998	0101000020E6100000C898BB9690BF1B4062670A9DD7704A40	259327.54078912298	544946.52328750538	59.818655	5
293_100614-100824_02	6817	9462910	2010-08-11 08:15:50	52.881574999999998	6.9370798999999996	11.1	10	474543.59000000003	5875729.9699999997	0.65000000000000002	33.890000000000001	52.810000000000002	0.57099999999999995	48.719999999999999	0.027602999999999999	0.029960000000000001	0.031434999999999998	0.032943	0.034826999999999997	0.037780000000000001	0.044208999999999998	0.057931999999999997	0.075542999999999999	0.087416999999999995	0.092594999999999997	0.090814000000000006	0.081391000000000005	0.070760000000000003	0.064052999999999999	0.060075000000000003	0.055673	0.050814999999999999	0.048011999999999999	0.045372000000000003	0.041862999999999997	0.038863000000000002	0.037185999999999997	0.038751000000000001	0.050899	0.092242000000000005	0.166131	0.27895999999999999	0.42629899999999998	0.543686	0.61647700000000005	0.65719099999999997	0.672261	0.67927099999999996	0.684276	0.68810400000000005	0.69322399999999995	0.69616500000000003	0.69559000000000004	0.69588000000000005	0.69975699999999996	0.70371099999999998	0.70805200000000001	0.71206199999999997	0.72145400000000004	0.77937599999999996	0101000020E6100000AFF490DF91BF1B4050FC1873D7704A40	259327.88253619976	544945.9740669895	59.818654899999999	5
293_100614-100824_02	6818	9464308	2010-08-11 08:15:51	52.881571600000001	6.9370865999999998	11.1	10	474544.04999999999	5875729.5899999999	0.58999999999999997	33.890000000000001	52.810000000000002	0.57099999999999995	48.719999999999999	0.027602999999999999	0.029960000000000001	0.031434999999999998	0.032943	0.034826999999999997	0.037780000000000001	0.044208999999999998	0.057931999999999997	0.075542999999999999	0.087416999999999995	0.092594999999999997	0.090814000000000006	0.081391000000000005	0.070760000000000003	0.064052999999999999	0.060075000000000003	0.055673	0.050814999999999999	0.048011999999999999	0.045372000000000003	0.041862999999999997	0.038863000000000002	0.037185999999999997	0.038751000000000001	0.050899	0.092242000000000005	0.166131	0.27895999999999999	0.42629899999999998	0.543686	0.61647700000000005	0.65719099999999997	0.672261	0.67927099999999996	0.684276	0.68810400000000005	0.69322399999999995	0.69616500000000003	0.69559000000000004	0.69588000000000005	0.69975699999999996	0.70371099999999998	0.70805200000000001	0.71206199999999997	0.72145400000000004	0.77937599999999996	0101000020E61000004F1432A193BF1B408C8A9356D7704A40	259328.34161258041	544945.60546465358	59.818658200000002	5
293_100614-100824_02	6819	9465706	2010-08-11 08:15:52	52.881566599999999	6.9370915999999996	11.1	10	474544.39000000001	5875729.0300000003	0.65000000000000002	33.850000000000001	52.810000000000002	0.56999999999999995	48.710000000000001	0.027779999999999999	0.030158000000000001	0.031647000000000002	0.033187000000000001	0.035083000000000003	0.03807	0.044441000000000001	0.058206000000000001	0.075962000000000002	0.087867000000000001	0.093025999999999998	0.091257000000000005	0.081841999999999998	0.071162000000000003	0.064476000000000006	0.060478999999999998	0.056002000000000003	0.051157000000000001	0.048420999999999999	0.045828000000000001	0.042199	0.039106000000000002	0.037465999999999999	0.039029000000000001	0.051166000000000003	0.092660999999999993	0.16678399999999999	0.279835	0.427429	0.54538200000000003	0.61847200000000002	0.65878599999999998	0.67401900000000003	0.681257	0.68618599999999996	0.68974199999999997	0.69512499999999999	0.697793	0.69837800000000005	0.69945999999999997	0.70317200000000002	0.70697600000000005	0.71092500000000003	0.71491300000000002	0.72362800000000005	0.78093699999999999	0101000020E6100000DD6CBDF094BF1B407A1FA22CD7704A40	259328.69009046027	544945.05638871971	59.818658200000002	5
293_100614-100824_02	6820	9467104	2010-08-11 08:15:53	52.881561599999998	6.9370966000000003	11.1	10	474544.72999999998	5875728.4800000004	0.65000000000000002	33.810000000000002	52.810000000000002	0.56899999999999995	48.689999999999998	0.027548	0.029904	0.031370000000000002	0.032897999999999997	0.034777000000000002	0.0378	0.044253000000000001	0.057977000000000001	0.075578000000000006	0.087369000000000002	0.092520000000000005	0.090717000000000006	0.081336000000000006	0.070761000000000004	0.064108999999999999	0.060150000000000002	0.055688000000000001	0.050883999999999999	0.048156999999999998	0.045504999999999997	0.041933999999999999	0.038834	0.037101000000000002	0.038650999999999998	0.050924999999999998	0.092333999999999999	0.16592999999999999	0.27832400000000002	0.424794	0.54161999999999999	0.61421400000000004	0.65481999999999996	0.66961800000000005	0.67674000000000001	0.68199799999999999	0.68598099999999995	0.69138200000000005	0.69489900000000004	0.69452400000000003	0.69521900000000003	0.69877900000000004	0.70265999999999995	0.70586000000000004	0.71048599999999995	0.72063999999999995	0.78007300000000002	0101000020E61000006CC5484096BF1B4068B4B002D7704A40	259329.03856841641	544944.50731281645	59.818658200000002	5
293_100614-100824_02	6822	9469900	2010-08-11 08:15:55	52.8815533	6.9371099999999997	11	10	474545.65000000002	5875727.5599999996	0.71999999999999997	33.850000000000001	52.810000000000002	0.56899999999999995	48.700000000000003	0.027202	0.029527000000000001	0.030932000000000001	0.032409	0.034266999999999999	0.037192000000000003	0.043499999999999997	0.057045999999999999	0.074499999999999997	0.086193000000000006	0.091273000000000007	0.089443999999999996	0.080061999999999994	0.069589999999999999	0.062992999999999993	0.059036999999999999	0.054716000000000001	0.049973999999999998	0.047245000000000002	0.044610999999999998	0.041092999999999998	0.038129999999999997	0.036553000000000002	0.038089999999999999	0.050147999999999998	0.091180999999999998	0.16450899999999999	0.27682299999999999	0.42301	0.53915800000000003	0.61121300000000001	0.65171199999999996	0.66662100000000002	0.67363499999999998	0.67868399999999995	0.68279900000000004	0.68842300000000001	0.69143200000000005	0.69041799999999998	0.690693	0.69401500000000005	0.69778600000000002	0.70236500000000002	0.70645400000000003	0.71570999999999996	0.77313299999999996	0101000020E6100000AB048BC399BF1B40279710BDD6704A40	259329.96030533547	544943.6032177466	59.818663299999997	5
293_100614-100824_02	6823	9471298	2010-08-11 08:15:56	52.881549999999997	6.9371150000000004	11	10	474545.98999999999	5875727.1900000004	0.5	33.600000000000001	52.810000000000002	0.56999999999999995	48.710000000000001	0.026655000000000002	0.028930999999999998	0.030370000000000001	0.031817999999999999	0.033642999999999999	0.036505999999999997	0.042724999999999999	0.056017999999999998	0.073085999999999998	0.084569000000000005	0.089587	0.087817999999999993	0.078706999999999999	0.068414000000000003	0.061938	0.058075000000000002	0.053877000000000001	0.049210999999999998	0.046486	0.043922000000000003	0.040464	0.037588000000000003	0.036024	0.037588000000000003	0.049389000000000002	0.089649999999999994	0.16147900000000001	0.27099099999999998	0.41332400000000002	0.52598500000000004	0.59587599999999996	0.63523200000000002	0.64968000000000004	0.65651800000000005	0.661574	0.66526300000000005	0.67050699999999996	0.67367600000000005	0.67301800000000001	0.67303199999999996	0.67643500000000001	0.68030199999999996	0.68422400000000005	0.688226	0.698075	0.75283999999999995	0101000020E61000003A5D16139BBF1B40F7E461A1D6704A40	259330.30472206068	544943.24328467809	59.818664999999996	5
293_100614-100824_02	6824	9472696	2010-08-11 08:15:57	52.881545000000003	6.9371216000000002	11	10	474546.44	5875726.6299999999	0.71999999999999997	33.950000000000003	52.810000000000002	0.56899999999999995	48.700000000000003	0.027068999999999999	0.029408	0.030831999999999998	0.032308000000000003	0.034186000000000001	0.037111999999999999	0.043415000000000002	0.056912999999999998	0.074293999999999999	0.086027000000000006	0.091190999999999994	0.089468000000000006	0.080268999999999993	0.069897000000000001	0.06336	0.059452999999999999	0.055114999999999997	0.050396999999999997	0.047645	0.045114000000000001	0.041624000000000001	0.038613000000000001	0.036935999999999997	0.038434000000000003	0.050528000000000003	0.091505000000000003	0.16427	0.27499600000000002	0.419964	0.53610199999999997	0.60828400000000005	0.64846599999999999	0.66357500000000003	0.670821	0.67559000000000002	0.67944199999999999	0.68467100000000003	0.68756600000000001	0.68744799999999995	0.68863799999999997	0.692685	0.696685	0.70103599999999999	0.70468600000000003	0.71326100000000003	0.77112099999999995	0101000020E6100000338001CE9CBF1B40E6797077D6704A40	259330.76089080283	544942.69652134029	59.8186666	5
293_100614-100824_02	6825	9474094	2010-08-11 08:15:58	52.881541599999998	6.9371266	10.9	10	474546.78000000003	5875726.2599999998	0.51000000000000001	34.079999999999998	52.810000000000002	0.56899999999999995	48.700000000000003	0.026983	0.029263000000000001	0.030675999999999998	0.032134000000000003	0.033939999999999998	0.036808	0.043060000000000001	0.056591000000000002	0.074050000000000005	0.085819999999999994	0.090909000000000004	0.089088000000000001	0.079727000000000006	0.069208000000000006	0.062579999999999997	0.058598999999999998	0.054227999999999998	0.049537999999999999	0.046911000000000001	0.044358000000000002	0.040830999999999999	0.037811999999999998	0.036233000000000001	0.037701999999999999	0.049570999999999997	0.090385999999999994	0.163686	0.27581099999999997	0.42246299999999998	0.53910199999999997	0.61148499999999995	0.65190400000000004	0.66664599999999996	0.67355500000000001	0.67862100000000003	0.68276099999999995	0.68814699999999995	0.69213599999999997	0.69151200000000002	0.69193099999999996	0.69512399999999996	0.69848500000000002	0.70225300000000002	0.70631900000000003	0.71590100000000001	0.77475000000000005	0101000020E6100000C1D88C1D9EBF1B402108EB5AD6704A40	259331.10554656148	544942.32546228392	59.818668199999998	5
293_100614-100824_02	6826	9475492	2010-08-11 08:15:59	52.881536599999997	6.9371333000000002	10.9	10	474547.23999999999	5875725.7000000002	0.71999999999999997	34.039999999999999	52.810000000000002	0.57099999999999995	48.729999999999997	0.027192999999999998	0.029513000000000001	0.030945	0.032391999999999997	0.034214000000000001	0.037097999999999999	0.043374999999999997	0.056960999999999998	0.074507000000000004	0.086331000000000005	0.091492000000000004	0.089663999999999994	0.080276	0.069656999999999997	0.062967999999999996	0.058951999999999997	0.054584000000000001	0.049829999999999999	0.047156999999999998	0.044585	0.041085999999999998	0.038080000000000003	0.036458999999999998	0.037935999999999998	0.049891999999999999	0.091012999999999997	0.164571	0.27704299999999998	0.42398599999999997	0.54111299999999996	0.61380100000000004	0.65433699999999995	0.66918900000000003	0.676176	0.68097200000000002	0.68509100000000001	0.69111299999999998	0.69474899999999995	0.69478200000000001	0.69486000000000003	0.69816599999999995	0.70157800000000003	0.70481300000000002	0.70889400000000002	0.71889700000000001	0.777783	0101000020E610000061F82DDF9FBF1B400F9DF930D6704A40	259331.56844613323	544941.77884354838	59.818669899999996	5
293_100614-100824_02	6827	9476890	2010-08-11 08:16:00	52.881531600000002	6.9371383	10.800000000000001	10	474547.58000000002	5875725.1500000004	0.65000000000000002	34.640000000000001	52.810000000000002	0.57199999999999995	48.740000000000002	0.027057000000000001	0.029366	0.030786999999999998	0.032281999999999998	0.034092999999999998	0.036914000000000002	0.043210999999999999	0.056745999999999998	0.074301000000000006	0.086102999999999999	0.091201000000000004	0.089368000000000003	0.079925999999999997	0.069302000000000002	0.062637999999999999	0.058657000000000001	0.054287000000000002	0.049612000000000003	0.046887999999999999	0.044361999999999999	0.040818	0.037912000000000001	0.036339999999999997	0.037859999999999998	0.049737000000000003	0.090703000000000006	0.164494	0.27817599999999998	0.427564	0.547261	0.621946	0.66369699999999998	0.67893000000000003	0.68595700000000004	0.69110499999999997	0.69490300000000005	0.70063200000000003	0.70387599999999995	0.70383700000000005	0.70438999999999996	0.70787599999999995	0.71109599999999995	0.71515099999999998	0.71878699999999995	0.72825600000000001	0.78808100000000003	0101000020E6100000EF50B92EA1BF1B40FE310807D6704A40	259331.91692463643	544941.22976785223	59.818669900000003	5
293_100614-100824_02	6828	9478288	2010-08-11 08:16:01	52.881528299999999	6.9371450000000001	10.800000000000001	10	474548.03999999998	5875724.7800000003	0.58999999999999997	34.68	52.810000000000002	0.57299999999999995	48.75	0.027574000000000001	0.029902999999999999	0.031341000000000001	0.032779999999999997	0.034675999999999998	0.037615999999999997	0.043989	0.057749000000000002	0.075559000000000001	0.087578000000000003	0.092745999999999995	0.090828999999999993	0.081201999999999996	0.070421999999999998	0.063700999999999994	0.059674999999999999	0.055288999999999998	0.050478000000000002	0.047806000000000001	0.045268999999999997	0.041639000000000002	0.038598	0.036964999999999998	0.038553999999999998	0.050536999999999999	0.092064999999999994	0.16678999999999999	0.281717	0.43300300000000003	0.55454199999999998	0.63024400000000003	0.67252999999999996	0.68789400000000001	0.69509200000000004	0.70045000000000002	0.70433000000000001	0.70998799999999995	0.71366399999999997	0.71299900000000005	0.71294000000000002	0.71613599999999999	0.71890500000000002	0.72266799999999998	0.72675500000000004	0.73712999999999995	0.79993599999999998	0101000020E61000008F705AF0A2BF1B40CE7F59EBD5704A40	259332.37576284865	544940.87229193887	59.8186733	5
293_100614-100824_02	6829	9479686	2010-08-11 08:16:02	52.881523299999998	6.9371499999999999	10.699999999999999	10	474548.38	5875724.2199999997	0.65000000000000002	34.479999999999997	52.810000000000002	0.57399999999999995	48.759999999999998	0.027813999999999998	0.030216	0.031708	0.033248	0.035140999999999999	0.038046000000000003	0.044429000000000003	0.058212	0.076037999999999994	0.088045999999999999	0.093303999999999998	0.091461000000000001	0.081952999999999998	0.071231000000000003	0.064487000000000003	0.060385000000000001	0.055912999999999997	0.051077999999999998	0.048371999999999998	0.045817999999999998	0.042317	0.039335000000000002	0.037740999999999997	0.039268999999999998	0.051292999999999998	0.092839000000000005	0.16744999999999999	0.28193499999999999	0.432228	0.552786	0.62812500000000004	0.67082600000000003	0.68599299999999996	0.69255699999999998	0.69749499999999998	0.70133100000000004	0.70707799999999998	0.71040099999999995	0.710206	0.71089899999999995	0.71481399999999995	0.71834399999999998	0.721418	0.72495900000000002	0.73371699999999995	0.79191699999999998	0101000020E61000001DC9E53FA4BF1B40BC1468C1D5704A40	259332.72424150456	544940.32321629778	59.8186733	5
293_100614-100824_02	6830	9481084	2010-08-11 08:16:03	52.881520000000002	6.9371565999999998	10.699999999999999	10	474548.83000000002	5875723.8600000003	0.57999999999999996	33.969999999999999	52.810000000000002	0.57299999999999995	48.75	0.027806000000000001	0.030203000000000001	0.031722	0.033234	0.035129000000000001	0.038037000000000001	0.044373999999999997	0.057922000000000001	0.075502	0.087332999999999994	0.092491000000000004	0.090730000000000005	0.081386	0.070907999999999999	0.064333000000000001	0.060366999999999997	0.056076000000000001	0.051357	0.048652000000000001	0.046133	0.042637000000000001	0.039793000000000002	0.038200999999999999	0.039746999999999998	0.051728999999999997	0.092721999999999999	0.16617299999999999	0.278111	0.42464200000000002	0.54187399999999997	0.61492999999999998	0.65609499999999998	0.67130400000000001	0.67834399999999995	0.68328999999999995	0.68720499999999995	0.69245699999999999	0.69545900000000005	0.69512099999999999	0.69573799999999997	0.69969400000000004	0.70295600000000003	0.70685200000000004	0.71028199999999997	0.71876799999999996	0.77553000000000005	0101000020E610000016ECD0FAA5BF1B408D62B9A5D5704A40	259333.17634920153	544939.96559592814	59.818676600000003	5
293_100614-100824_02	6831	9482482	2010-08-11 08:16:04	52.881515	6.9371615999999996	10.699999999999999	10	474549.17999999999	5875723.2999999998	0.65000000000000002	34.539999999999999	52.810000000000002	0.57199999999999995	48.740000000000002	0.028048	0.030467000000000001	0.031975999999999997	0.033506000000000001	0.035385	0.038329000000000002	0.044698000000000002	0.058291000000000003	0.075907000000000002	0.087772000000000003	0.092946000000000001	0.091145000000000004	0.081699999999999995	0.071078000000000002	0.064498	0.060526000000000003	0.056197999999999998	0.051478999999999997	0.048726999999999999	0.046161000000000001	0.042750999999999997	0.039850999999999998	0.038254000000000003	0.039759999999999997	0.051655	0.092544000000000001	0.16603899999999999	0.27879100000000001	0.42751	0.54737400000000003	0.62233000000000005	0.66405400000000003	0.67959499999999995	0.686755	0.69152599999999997	0.69536399999999998	0.70041399999999998	0.70331200000000005	0.70288399999999995	0.70358299999999996	0.70707699999999996	0.71082199999999995	0.714642	0.71856200000000003	0.72797400000000001	0.78756300000000001	0101000020E6100000A4445C4AA7BF1B407BF7C77BD5704A40	259333.52482800919	544939.41652034922	59.818676600000003	5
293_100614-100824_02	6832	9483880	2010-08-11 08:16:05	52.881511600000003	6.9371666000000003	10.6	10	474549.52000000002	5875722.9199999999	0.51000000000000001	34.600000000000001	52.810000000000002	0.57099999999999995	48.729999999999997	0.028674999999999999	0.031151000000000002	0.032688000000000002	0.034283000000000001	0.036235000000000003	0.039219999999999998	0.045598	0.059228999999999997	0.076770000000000005	0.088622000000000006	0.093728000000000006	0.091868000000000005	0.082485000000000003	0.071978	0.065419000000000005	0.061476000000000003	0.057132000000000002	0.052406000000000001	0.049697999999999999	0.047156999999999998	0.043638999999999997	0.040786000000000003	0.039264	0.040760999999999999	0.052457999999999998	0.093095999999999998	0.16628200000000001	0.27906900000000001	0.42789899999999997	0.547925	0.62319100000000005	0.66537900000000005	0.68088199999999999	0.68787600000000004	0.69261499999999998	0.69641200000000003	0.701511	0.70465	0.70413099999999995	0.70454600000000001	0.70766200000000001	0.710947	0.71479599999999999	0.71816800000000003	0.72780699999999998	0.78704499999999999	0101000020E6100000339DE799A8BF1B40B785425FD5704A40	259333.86948420433	544939.04546148388	59.818678200000001	5
293_100614-100824_02	6833	9485278	2010-08-11 08:16:06	52.881506600000002	6.9371733000000004	10.6	10	474549.97999999998	5875722.3700000001	0.71999999999999997	34.759999999999998	52.810000000000002	0.56899999999999995	48.700000000000003	0.028178000000000002	0.030613000000000001	0.032160000000000001	0.033640999999999997	0.035529999999999999	0.038464999999999999	0.044671000000000002	0.058118999999999997	0.075495999999999994	0.087198999999999999	0.092255000000000004	0.090434	0.081129000000000007	0.070699999999999999	0.064183000000000004	0.060229999999999999	0.055954999999999998	0.051367999999999997	0.048670999999999999	0.046218000000000002	0.042770000000000002	0.039942999999999999	0.038421999999999998	0.039933999999999997	0.051492000000000003	0.091666999999999998	0.16419300000000001	0.276445	0.42450100000000002	0.54366700000000001	0.61849200000000004	0.66082799999999997	0.67604399999999998	0.68281800000000004	0.68772500000000003	0.69140800000000002	0.69679400000000002	0.70034399999999997	0.69969999999999999	0.69938999999999996	0.70279400000000003	0.70604699999999998	0.70918400000000004	0.71315499999999998	0.72260500000000005	0.78097300000000003	0101000020E6100000D3BC885BAABF1B40A51A5135D5704A40	259334.3323843877	544938.49884301808	59.818679899999999	5
293_100614-100824_02	6834	9486676	2010-08-11 08:16:07	52.8815016	6.9371799999999997	10.6	10	474550.42999999999	5875721.8099999996	0.71999999999999997	35.509999999999998	52.810000000000002	0.56499999999999995	48.659999999999997	0.028351000000000001	0.030776000000000001	0.032252999999999997	0.033742000000000001	0.035700000000000003	0.038684999999999997	0.045135000000000002	0.058922000000000002	0.076665999999999998	0.088561000000000001	0.093603000000000006	0.091655	0.082104999999999997	0.071429000000000006	0.064735000000000001	0.060699000000000003	0.056372999999999999	0.051683	0.049008999999999997	0.046406000000000003	0.042892	0.039999	0.038379999999999997	0.039847	0.051660999999999999	0.092398999999999995	0.16592100000000001	0.28017999999999998	0.43220700000000001	0.55610300000000001	0.63433099999999998	0.67822300000000002	0.69420400000000004	0.70141699999999996	0.70659799999999995	0.71047099999999996	0.71605200000000002	0.71954799999999997	0.71869499999999997	0.71868399999999999	0.72160299999999999	0.72464899999999999	0.72822200000000004	0.73244699999999996	0.74232299999999996	0.80595899999999998	0101000020E610000072DC291DACBF1B4093AF5F0BD5704A40	259334.79528467322	544937.95222459233	59.818681599999998	5
293_100614-100824_02	6835	9488074	2010-08-11 08:16:08	52.881498299999997	6.9371850000000004	10.6	10	474550.78000000003	5875721.4500000002	0.5	36.520000000000003	52.810000000000002	0.56299999999999994	48.630000000000003	0.028070999999999999	0.030498000000000001	0.032035000000000001	0.033543999999999997	0.035493999999999998	0.038546999999999998	0.044991000000000003	0.058768000000000001	0.076537999999999995	0.088404999999999997	0.093446000000000001	0.091539999999999996	0.081956000000000001	0.071274000000000004	0.064550999999999997	0.060514999999999999	0.056106000000000003	0.051331000000000002	0.048571000000000003	0.045983000000000003	0.042478000000000002	0.039631	0.038064000000000001	0.039661000000000002	0.051425999999999999	0.092092999999999994	0.16570099999999999	0.28047699999999998	0.43509100000000001	0.562782	0.64419999999999999	0.690249	0.70718099999999995	0.71471799999999996	0.71958800000000001	0.72328800000000004	0.72815200000000002	0.73100699999999996	0.73048400000000002	0.73128000000000004	0.73526400000000003	0.73913600000000002	0.74275100000000005	0.74620600000000004	0.75443800000000005	0.81525800000000004	0101000020E61000000135B56CADBF1B4063FDB0EFD4704A40	259335.13970214495	544937.59229186724	59.818683299999996	5
293_100614-100824_02	6836	9489472	2010-08-11 08:16:09	52.881493300000002	6.9371916000000002	10.5	10	474551.22999999998	5875720.8899999997	0.71999999999999997	36.619999999999997	52.810000000000002	0.56299999999999994	48.630000000000003	0.02784	0.030249000000000002	0.031766000000000003	0.033284000000000001	0.035221000000000002	0.038186999999999999	0.044615000000000002	0.058390999999999998	0.076159000000000004	0.088006000000000001	0.093060000000000004	0.091092000000000006	0.081500000000000003	0.070829000000000003	0.064128000000000004	0.060135000000000001	0.055707	0.051021999999999998	0.048243000000000001	0.045643000000000003	0.042111000000000003	0.039252000000000002	0.037685999999999997	0.039269999999999999	0.051064999999999999	0.091828999999999994	0.16567599999999999	0.28093800000000002	0.43642399999999998	0.56469400000000003	0.64641300000000002	0.69247300000000001	0.70987800000000001	0.71759899999999999	0.72270500000000004	0.72623300000000002	0.73143000000000002	0.73458699999999999	0.73373200000000005	0.73434100000000002	0.73807	0.74207500000000004	0.74580199999999996	0.74987800000000004	0.75931800000000005	0.82351200000000002	0101000020E6100000FA57A027AFBF1B405292BFC5D4704A40	259335.59587194183	544937.0455289823	59.818684900000001	5
293_100614-100824_02	6837	9490870	2010-08-11 08:16:10	52.881489999999999	6.9371966	10.5	10	474551.57000000001	5875720.5199999996	0.5	36.32	52.82	0.56100000000000005	48.600000000000001	0.029107000000000001	0.031600999999999997	0.033141999999999998	0.034679000000000001	0.03669	0.039766000000000003	0.046407999999999998	0.060637000000000003	0.078987000000000002	0.091242000000000004	0.096481999999999998	0.094433000000000003	0.084458000000000005	0.073372000000000007	0.066462999999999994	0.062343000000000003	0.057915000000000001	0.053055999999999999	0.050203999999999999	0.047557000000000002	0.043951999999999998	0.040946999999999997	0.039307000000000002	0.04086	0.052941000000000002	0.095038999999999998	0.171433	0.290466	0.450353	0.58199599999999996	0.66561700000000001	0.71251299999999995	0.72994700000000001	0.73773299999999997	0.74291600000000002	0.74718399999999996	0.75297199999999997	0.75590400000000002	0.75534100000000004	0.75529400000000002	0.758876	0.76248099999999996	0.76617199999999996	0.77061599999999997	0.78190599999999999	0.85562899999999997	0101000020E610000088B02B77B0BF1B4022E010AAD4704A40	259335.94028953512	544936.68559631263	59.818686599999999	5
293_100614-100824_02	6838	9492268	2010-08-11 08:16:11	52.881486600000002	6.9372033000000002	10.4	10	474552.03000000003	5875720.1500000004	0.58999999999999997	36.420000000000002	52.82	0.55900000000000005	48.579999999999998	0.029378999999999999	0.031904000000000002	0.033501999999999997	0.035116000000000001	0.037122000000000002	0.040111000000000001	0.046525999999999998	0.060368999999999999	0.078293000000000001	0.090382000000000004	0.095550999999999997	0.093617000000000006	0.083879999999999996	0.073119000000000003	0.066365999999999994	0.062283999999999999	0.057945999999999998	0.053150999999999997	0.050463000000000001	0.047861000000000001	0.044456000000000002	0.041685	0.040166	0.041611000000000002	0.053304999999999998	0.094320000000000001	0.169405	0.28710799999999997	0.44560300000000003	0.57600099999999999	0.65879299999999996	0.70539399999999997	0.72254600000000002	0.72998300000000005	0.73505299999999996	0.73875000000000002	0.74428300000000003	0.74789000000000005	0.747367	0.74790100000000004	0.75132399999999999	0.75462600000000002	0.75835300000000005	0.76158700000000001	0.77013200000000004	0.83940599999999999	0101000020E610000028D0CC38B2BF1B405E6E8B8DD4704A40	259336.39936738933	544936.31699473457	59.818689900000003	5
293_100614-100824_02	6839	9493666	2010-08-11 08:16:12	52.881481600000001	6.9372083	10.4	10	474552.37	5875719.5899999999	0.65000000000000002	36.420000000000002	52.82	0.55900000000000005	48.579999999999998	0.029378999999999999	0.031904000000000002	0.033501999999999997	0.035116000000000001	0.037122000000000002	0.040111000000000001	0.046525999999999998	0.060368999999999999	0.078293000000000001	0.090382000000000004	0.095550999999999997	0.093617000000000006	0.083879999999999996	0.073119000000000003	0.066365999999999994	0.062283999999999999	0.057945999999999998	0.053150999999999997	0.050463000000000001	0.047861000000000001	0.044456000000000002	0.041685	0.040166	0.041611000000000002	0.053304999999999998	0.094320000000000001	0.169405	0.28710799999999997	0.44560300000000003	0.57600099999999999	0.65879299999999996	0.70539399999999997	0.72254600000000002	0.72998300000000005	0.73505299999999996	0.73875000000000002	0.74428300000000003	0.74789000000000005	0.747367	0.74790100000000004	0.75132399999999999	0.75462600000000002	0.75835300000000005	0.76158700000000001	0.77013200000000004	0.83940599999999999	0101000020E6100000B6285888B3BF1B404C039A63D4704A40	259336.74784680828	544935.76791938301	59.818689900000003	5
293_100614-100824_02	6840	9495064	2010-08-11 08:16:13	52.881476599999999	6.9372132999999998	10.4	10	474552.71000000002	5875719.0300000003	0.65000000000000002	37.020000000000003	52.82	0.55900000000000005	48.579999999999998	0.028073000000000001	0.030478999999999999	0.031981999999999997	0.033517999999999999	0.035406	0.038331999999999998	0.044472999999999999	0.057724999999999999	0.074869000000000005	0.086362999999999995	0.091275999999999996	0.089351	0.080074000000000006	0.069789000000000004	0.063338000000000005	0.059489	0.055305	0.050707000000000002	0.048094999999999999	0.045644999999999998	0.042307999999999998	0.039614000000000003	0.038219999999999997	0.039682000000000002	0.050948	0.090343999999999994	0.16256499999999999	0.27656199999999997	0.430981	0.55850200000000005	0.63998200000000005	0.68613400000000002	0.70343100000000003	0.71094100000000005	0.71612500000000001	0.72024699999999997	0.725769	0.72901899999999997	0.72845400000000005	0.72802500000000003	0.73098700000000005	0.73443199999999997	0.73871799999999999	0.74289899999999998	0.75247900000000001	0.818245	0101000020E61000004481E3D7B4BF1B403A98A839D4704A40	259337.09632630349	544935.21884406032	59.818689899999995	5
293_100614-100824_02	6841	9496462	2010-08-11 08:16:14	52.881473300000003	6.9372199999999999	10.300000000000001	10	474553.16999999998	5875718.6699999999	0.58999999999999997	37.119999999999997	52.82	0.55800000000000005	48.57	0.028132999999999998	0.030571000000000001	0.032078000000000002	0.033590000000000002	0.035484000000000002	0.038471999999999999	0.044803000000000003	0.058335999999999999	0.075747999999999996	0.087362999999999996	0.092293	0.090346999999999997	0.080935000000000007	0.070463999999999999	0.063883999999999996	0.060026999999999997	0.055814000000000002	0.051241000000000002	0.048607999999999998	0.046073999999999997	0.042655999999999999	0.039812	0.038276999999999999	0.039737000000000001	0.051230999999999999	0.0911	0.163933	0.27873100000000001	0.43438700000000002	0.56349899999999997	0.64594200000000002	0.692635	0.70992	0.717727	0.723001	0.72717100000000001	0.73269700000000004	0.73595500000000003	0.73509899999999995	0.73490599999999995	0.73810900000000002	0.74170199999999997	0.74559600000000004	0.75011700000000003	0.76005199999999995	0.82920199999999999	0101000020E6100000E4A08499B6BF1B400BE6F91DD4704A40	259337.55516545509	544934.86136863544	59.818693300000007	5
293_100614-100824_02	6842	9497860	2010-08-11 08:16:15	52.881468300000002	6.9372249999999998	10.300000000000001	10	474553.51000000001	5875718.1100000003	0.65000000000000002	37.030000000000001	52.82	0.55800000000000005	48.57	0.028221	0.030662999999999999	0.03218	0.033728000000000001	0.035692000000000002	0.038751000000000001	0.045204000000000001	0.058851000000000001	0.076380000000000003	0.088078000000000004	0.092974000000000001	0.090994000000000005	0.081522999999999998	0.071006	0.064477000000000007	0.060564	0.056321000000000003	0.051681999999999999	0.048894	0.046227999999999998	0.042714000000000002	0.039968999999999998	0.038484999999999998	0.040010999999999998	0.051694999999999998	0.091968999999999995	0.16514300000000001	0.28017399999999998	0.436054	0.56559499999999996	0.64843899999999999	0.69526699999999997	0.71321400000000001	0.72105799999999998	0.72648999999999997	0.73028400000000004	0.73580800000000002	0.73840899999999998	0.73670999999999998	0.73657700000000004	0.74005799999999999	0.74378500000000003	0.74893900000000002	0.75327100000000002	0.76322100000000004	0.82941699999999996	0101000020E610000072F90FE9B7BF1B40F97A08F4D3704A40	259337.90364510292	544934.31229336746	59.8186933	5
293_100614-100824_02	6843	9499258	2010-08-11 08:16:16	52.881464999999999	6.9372299999999996	10.300000000000001	10	474553.84999999998	5875717.75	0.5	37.280000000000001	52.82	0.55900000000000005	48.579999999999998	0.027961	0.030384000000000001	0.031874	0.033373	0.035282000000000001	0.038267000000000002	0.044677000000000001	0.058338000000000001	0.075942999999999997	0.087689000000000003	0.092684000000000002	0.090672000000000003	0.081109000000000001	0.070486999999999994	0.063894000000000006	0.059928000000000002	0.055646000000000001	0.051075000000000002	0.048399999999999999	0.045862	0.042397999999999998	0.039556000000000001	0.03798	0.039476999999999998	0.051138000000000003	0.091522999999999993	0.165045	0.28076400000000001	0.43777500000000003	0.568272	0.65195999999999998	0.69954700000000003	0.71701999999999999	0.72472999999999999	0.73003300000000004	0.73437399999999997	0.74026800000000004	0.74405399999999999	0.74301399999999995	0.74281699999999995	0.74604899999999996	0.74876699999999996	0.75287099999999996	0.75659799999999999	0.76714300000000002	0.83709900000000004	0101000020E610000000529B38B9BF1B40C9C859D8D3704A40	259338.2480630551	544933.95236086112	59.818694999999998	5
293_100614-100824_02	6844	9500656	2010-08-11 08:16:17	52.881459999999997	6.9372366000000003	10.300000000000001	10	474554.31	5875717.1900000004	0.71999999999999997	37.68	52.82	0.56100000000000005	48.609999999999999	0.027793999999999999	0.030227	0.031736	0.033227	0.035159999999999997	0.038197000000000002	0.044614000000000001	0.058137000000000001	0.075492000000000004	0.087069999999999995	0.091978000000000004	0.090042999999999998	0.080655000000000004	0.070170999999999997	0.063625000000000001	0.059700000000000003	0.055463999999999999	0.050816	0.048143999999999999	0.045614000000000002	0.042111000000000003	0.039333	0.037856000000000001	0.039349000000000002	0.050916999999999997	0.090852000000000002	0.163524	0.27812399999999998	0.43443199999999998	0.56530499999999995	0.64961199999999997	0.69738500000000003	0.71550999999999998	0.72341900000000003	0.72855800000000004	0.73242300000000005	0.73799999999999999	0.74092999999999998	0.73976500000000001	0.74033099999999996	0.744085	0.74795400000000001	0.75192000000000003	0.75562200000000002	0.76463099999999995	0.82994800000000002	0101000020E6100000FA7486F3BABF1B40B75D68AED3704A40	259338.70423353044	544933.40559827106	59.818696599999996	5
293_100614-100824_02	6845	9502054	2010-08-11 08:16:18	52.8814566	6.9372416000000001	10.4	10	474554.65000000002	5875716.8099999996	0.51000000000000001	37.439999999999998	52.82	0.56200000000000006	48.609999999999999	0.02828	0.030727000000000001	0.032250000000000001	0.033737000000000003	0.035633999999999999	0.038635000000000003	0.044919000000000001	0.058362999999999998	0.075790999999999997	0.087445999999999996	0.092393000000000003	0.090398999999999993	0.080944000000000002	0.070447999999999997	0.063904000000000002	0.060000999999999999	0.055745000000000003	0.051172000000000002	0.048566999999999999	0.046052000000000003	0.042663	0.039890000000000002	0.038406000000000003	0.039923	0.051379000000000001	0.091322	0.164442	0.28002700000000003	0.43722100000000003	0.56793099999999996	0.65168800000000005	0.69942899999999997	0.71723899999999996	0.72480800000000001	0.73025700000000004	0.734433	0.74056200000000005	0.74402699999999999	0.743201	0.74272800000000005	0.74617800000000001	0.74943599999999999	0.752973	0.75719400000000003	0.76732599999999995	0.83640300000000001	0101000020E610000088CD1143BCBF1B40F3EBE291D3704A40	259339.04889053392	544933.03453977848	59.8186982	5
293_100614-100824_02	6846	9503452	2010-08-11 08:16:19	52.881451599999998	6.9372483000000003	10.4	10	474555.10999999999	5875716.2599999998	0.71999999999999997	36.68	52.82	0.56299999999999994	48.630000000000003	0.028784000000000001	0.031248999999999999	0.032760999999999998	0.034276000000000001	0.036229999999999998	0.039229	0.045463999999999997	0.058927	0.076300000000000007	0.087983000000000006	0.092922000000000005	0.090998999999999997	0.081556000000000003	0.071107000000000004	0.064652000000000001	0.060759000000000001	0.056515999999999997	0.051921000000000002	0.049230999999999997	0.046790999999999999	0.043360999999999997	0.040502000000000003	0.039102999999999999	0.040644	0.052149000000000001	0.092232999999999996	0.16558400000000001	0.28106500000000001	0.43718200000000002	0.56553500000000001	0.64722500000000005	0.69351499999999999	0.71083099999999999	0.71851200000000004	0.72379199999999999	0.72796400000000006	0.73353400000000002	0.73708600000000002	0.73586399999999996	0.73553400000000002	0.73843899999999996	0.74181299999999994	0.74613499999999999	0.75077199999999999	0.76087300000000002	0.82826	0101000020E610000028EDB204BEBF1B40E180F167D3704A40	259339.51179185155	544932.48792180477	59.818699899999999	5
293_100614-100824_02	6847	9504850	2010-08-11 08:16:20	52.881448300000002	6.9372533000000001	10.4	10	474555.45000000001	5875715.8899999997	0.5	36.100000000000001	52.82	0.56200000000000006	48.619999999999997	0.028955999999999999	0.031433999999999997	0.032988000000000003	0.034604000000000003	0.036610999999999998	0.039681000000000001	0.046129999999999997	0.059858000000000001	0.077489000000000002	0.089274000000000006	0.094284000000000007	0.09239	0.082882999999999998	0.072352	0.065811999999999996	0.061846999999999999	0.057593999999999999	0.052857000000000001	0.050033000000000001	0.047426000000000003	0.043922999999999997	0.041119000000000003	0.039579000000000003	0.041149999999999999	0.052981	0.093685000000000004	0.16750499999999999	0.282912	0.43786000000000003	0.56511199999999995	0.64573999999999998	0.69145299999999998	0.70859399999999995	0.71609299999999998	0.72142799999999996	0.72501599999999999	0.73045499999999997	0.73268299999999997	0.73122799999999999	0.73138300000000001	0.73503799999999997	0.73915299999999995	0.74321700000000002	0.74796200000000002	0.75643400000000005	0.81893099999999996	0101000020E6100000B6453E54BFBF1B40B2CE424CD3704A40	259339.85621004843	544932.12798941042	59.818701600000004	5
293_100614-100824_02	6848	9506248	2010-08-11 08:16:21	52.881443300000001	6.9372600000000002	10.4	10	474555.90999999997	5875715.3300000001	0.71999999999999997	36.479999999999997	52.82	0.56200000000000006	48.619999999999997	0.028673000000000001	0.031157000000000001	0.032745999999999997	0.034349999999999999	0.036338000000000002	0.039306000000000001	0.04564	0.059172000000000002	0.076646000000000006	0.088390999999999997	0.093406000000000003	0.091509999999999994	0.082169000000000006	0.071679000000000007	0.065126000000000003	0.061166999999999999	0.056765000000000003	0.052087000000000001	0.049407	0.046974000000000002	0.043548999999999997	0.040792000000000002	0.039291	0.040787999999999998	0.052365000000000002	0.092440999999999995	0.165465	0.27997899999999998	0.43461100000000003	0.56176400000000004	0.64263099999999995	0.68859499999999996	0.70511400000000002	0.71210700000000005	0.71697100000000002	0.72061399999999998	0.72617500000000001	0.72991899999999998	0.72967300000000002	0.73041900000000004	0.73360999999999998	0.73664399999999997	0.73982599999999998	0.74324800000000002	0.75173299999999998	0.81612600000000002	0101000020E61000005665DF15C1BF1B40A0635122D3704A40	259340.31911154022	544931.58137151622	59.818703300000003	5
293_100614-100824_02	6849	9507646	2010-08-11 08:16:22	52.881438299999999	6.937265	10.4	10	474556.25	5875714.7800000003	0.65000000000000002	36.799999999999997	52.82	0.56000000000000005	48.600000000000001	0.028208	0.030599000000000001	0.032107999999999998	0.033619999999999997	0.035506999999999997	0.038358000000000003	0.044451999999999998	0.057645000000000002	0.074726000000000001	0.086169999999999997	0.091016	0.089051000000000005	0.079780000000000004	0.069490999999999997	0.063081999999999999	0.059232	0.055093999999999997	0.050625000000000003	0.048111000000000001	0.045664000000000003	0.042435	0.039699999999999999	0.038259000000000001	0.039763	0.050955	0.090121000000000007	0.16205	0.275451	0.42862800000000001	0.55482600000000004	0.63534299999999999	0.68102200000000002	0.69782100000000002	0.70498899999999998	0.710063	0.71425799999999995	0.72012100000000001	0.723603	0.72306999999999999	0.72252799999999995	0.72558999999999996	0.72830399999999995	0.73196499999999998	0.73592999999999997	0.746444	0.81337400000000004	0101000020E6100000E4BD6A65C2BF1B408EF85FF8D2704A40	259340.66759172216	544931.0322964472	59.818703299999996	5
293_100614-100824_02	6850	9509044	2010-08-11 08:16:23	52.881434900000002	6.9372699999999998	10.4	10	474556.59000000003	5875714.4000000004	0.51000000000000001	37.240000000000002	52.82	0.55800000000000005	48.560000000000002	0.028691000000000001	0.031123999999999999	0.032647000000000002	0.034155999999999999	0.036075000000000003	0.039040999999999999	0.045222999999999999	0.058584999999999998	0.075958999999999999	0.087653999999999996	0.092609999999999998	0.090611999999999998	0.081170999999999993	0.070724999999999996	0.064225000000000004	0.060402999999999998	0.056238999999999997	0.051720000000000002	0.049056000000000002	0.046571000000000001	0.043213000000000001	0.040513	0.039057000000000001	0.040599000000000003	0.052025000000000002	0.091828000000000007	0.16489899999999999	0.280113	0.43670100000000001	0.56673600000000002	0.650169	0.697376	0.71531699999999998	0.72314699999999998	0.728406	0.73259399999999997	0.73817600000000005	0.74156299999999997	0.74057300000000004	0.74031899999999995	0.74368500000000004	0.74733899999999998	0.75167600000000001	0.75672499999999998	0.76690800000000003	0.83496499999999996	0101000020E61000007216F6B4C3BF1B40CA86DADBD2704A40	259341.01224903838	544930.66123809246	59.8187049	5
293_100614-100824_02	6851	9510442	2010-08-11 08:16:24	52.881430000000002	6.9372765999999997	10.300000000000001	10	474557.03999999998	5875713.8600000003	0.70999999999999996	37.460000000000001	52.82	0.55500000000000005	48.530000000000001	0.028289000000000002	0.030738999999999999	0.032228	0.033777000000000001	0.035707999999999997	0.038717000000000001	0.044968000000000001	0.058415000000000002	0.075740000000000002	0.087360999999999994	0.092301999999999995	0.090431999999999998	0.081090999999999996	0.070713999999999999	0.064288999999999999	0.060433000000000001	0.056222000000000001	0.051659999999999998	0.049052999999999999	0.046589999999999999	0.043216999999999998	0.040407999999999999	0.038948999999999998	0.040432999999999997	0.051930999999999998	0.091886999999999996	0.16475500000000001	0.279696	0.43629699999999999	0.56701999999999997	0.65101799999999999	0.69886000000000004	0.71681600000000001	0.72458999999999996	0.72992500000000005	0.73408799999999996	0.73965899999999996	0.74264300000000005	0.74257399999999996	0.74239900000000003	0.74589899999999998	0.74963100000000005	0.75350799999999996	0.75770999999999999	0.76753800000000005	0.83703300000000003	0101000020E61000006B39E16FC5BF1B404DDBBFB2D2704A40	259341.468181187	544930.12560180773	59.818706599999999	5
293_100614-100824_02	6852	9511840	2010-08-11 08:16:25	52.881425	6.9372816000000004	10.4	10	474557.38	5875713.2999999998	0.65000000000000002	37.539999999999999	52.82	0.55300000000000005	48.5	0.028406000000000001	0.030894000000000001	0.032396000000000001	0.033924999999999997	0.035867000000000003	0.038793000000000001	0.045037000000000001	0.058527999999999997	0.075948000000000002	0.087651000000000007	0.092606999999999995	0.090649999999999994	0.081143000000000007	0.070648000000000002	0.064179	0.060252	0.056008000000000002	0.051437999999999998	0.048806000000000002	0.046273000000000002	0.042955	0.040232999999999998	0.038816999999999997	0.040295999999999998	0.051708999999999998	0.091744999999999993	0.165185	0.28132499999999999	0.439579	0.57128800000000002	0.65559599999999996	0.70384100000000005	0.72165699999999999	0.72927500000000001	0.73439299999999996	0.73829199999999995	0.744035	0.74762799999999996	0.74639800000000001	0.74668400000000001	0.75015100000000001	0.75356000000000001	0.75743799999999994	0.76101799999999997	0.77072300000000005	0.84169799999999995	0101000020E6100000FA916CBFC6BF1B403B70CE88D2704A40	259341.81666159735	544929.57652681833	59.818706599999999	5
293_100614-100824_02	6853	9513238	2010-08-11 08:16:26	52.881421600000003	6.9372882999999996	10.300000000000001	10	474557.84000000003	5875712.9199999999	0.58999999999999997	37.07	52.82	0.55000000000000004	48.469999999999999	0.029160999999999999	0.031690000000000003	0.033251000000000003	0.034765999999999998	0.036662	0.039638	0.045989000000000002	0.059650000000000002	0.077354000000000006	0.089258000000000004	0.094325000000000006	0.092323000000000002	0.082692000000000002	0.071994000000000002	0.065364000000000005	0.061460000000000001	0.057244999999999997	0.052614000000000001	0.049933999999999999	0.047516000000000003	0.044130999999999997	0.041242000000000001	0.039712999999999998	0.041179	0.052705000000000002	0.093283000000000005	0.16758000000000001	0.284773	0.44378699999999999	0.57535499999999995	0.65937100000000004	0.70703800000000006	0.72437600000000002	0.73199999999999998	0.73746500000000004	0.741784	0.74821899999999997	0.75182700000000002	0.75100299999999998	0.75071299999999996	0.75328700000000004	0.75541800000000003	0.75936899999999996	0.76415699999999998	0.77599099999999999	0.852661	0101000020E610000099B10D81C8BF1B4077FE486CD2704A40	259342.27574055616	544929.20792579907	59.818709900000002	5
293_100614-100824_02	6854	9514636	2010-08-11 08:16:27	52.881416600000001	6.9372933000000003	10.4	10	474558.17999999999	5875712.3700000001	0.65000000000000002	37.030000000000001	52.82	0.54800000000000004	48.439999999999998	0.029395999999999999	0.031898000000000003	0.033480000000000003	0.035035999999999998	0.037043	0.040069	0.046459	0.059962000000000001	0.077426999999999996	0.089166999999999996	0.094058000000000003	0.092114000000000001	0.082724000000000006	0.072278999999999996	0.065805000000000002	0.061932000000000001	0.057697999999999999	0.053158999999999998	0.050486000000000003	0.047924000000000001	0.044479999999999999	0.041685	0.040191999999999999	0.041732999999999999	0.053263999999999999	0.093175999999999995	0.16623099999999999	0.28166200000000002	0.43852799999999997	0.56853399999999998	0.65169699999999997	0.69894900000000004	0.71678699999999995	0.72456699999999996	0.73000200000000004	0.73413099999999998	0.73995200000000005	0.74302199999999996	0.74119500000000005	0.74058100000000004	0.743865	0.74736100000000005	0.75196200000000002	0.75633099999999998	0.76693	0.837256	0101000020E6100000280A99D0C9BF1B4065935742D2704A40	259342.62422111974	544928.65885087289	59.818709900000002	5
293_100614-100824_02	6855	9516034	2010-08-11 08:16:28	52.881413299999998	6.9372999999999996	10.300000000000001	10	474558.64000000001	5875712	0.58999999999999997	37.090000000000003	52.82	0.54500000000000004	48.399999999999999	0.028781999999999999	0.031260999999999997	0.032812000000000001	0.03431	0.036214999999999997	0.039191999999999998	0.045532999999999997	0.058955	0.076408000000000004	0.088089000000000001	0.093033000000000005	0.091060000000000002	0.081661999999999998	0.071189000000000002	0.064614000000000005	0.060686999999999998	0.056481000000000003	0.051867000000000003	0.049134999999999998	0.046604	0.043257999999999998	0.040485	0.039005999999999999	0.040499	0.052010000000000001	0.092041999999999999	0.165131	0.280642	0.43710700000000002	0.56668600000000002	0.64949299999999999	0.69706900000000005	0.714391	0.72174799999999995	0.72701099999999996	0.73122699999999996	0.73713099999999998	0.74083399999999999	0.73965899999999996	0.73910699999999996	0.74243000000000003	0.74562499999999998	0.74932799999999999	0.75353199999999998	0.76326799999999995	0.83335199999999998	0101000020E6100000C7293A92CBBF1B4035E1A826D2704A40	259343.08306128692	544928.30137596885	59.818713299999999	5
293_100614-100824_02	6856	9517432	2010-08-11 08:16:29	52.881408299999997	6.9373066000000003	10.199999999999999	10	474559.09000000003	5875711.4500000002	0.71999999999999997	36.469999999999999	52.82	0.54200000000000004	48.359999999999999	0.029321	0.031822000000000003	0.033390999999999997	0.034946999999999999	0.036889999999999999	0.039949999999999999	0.046318999999999999	0.060010000000000001	0.077729999999999994	0.089597999999999997	0.094630000000000006	0.092656000000000002	0.083102999999999996	0.072438000000000002	0.065807000000000004	0.061816999999999997	0.057542999999999997	0.05287	0.050164	0.047593999999999997	0.044129000000000002	0.041291000000000001	0.039843000000000003	0.041322999999999999	0.053022	0.093723000000000001	0.16787099999999999	0.284105	0.44081900000000002	0.56961099999999998	0.65169299999999997	0.69858399999999998	0.71573500000000001	0.72340499999999996	0.72893799999999997	0.73309100000000005	0.73913899999999999	0.74227699999999996	0.74099499999999996	0.74083100000000002	0.74441999999999997	0.74765800000000004	0.75208699999999995	0.75597300000000001	0.76631499999999997	0.84080999999999995	0101000020E6100000C14C254DCDBF1B402376B7FCD1704A40	259343.53923281666	544927.75461383443	59.818714899999996	5
293_100614-100824_02	6857	9518830	2010-08-11 08:16:30	52.881403300000002	6.9373132999999996	10.199999999999999	11	474559.54999999999	5875710.8899999997	0.71999999999999997	36.57	52.82	0.53700000000000003	48.299999999999997	0.029676999999999999	0.032239999999999998	0.033838	0.03542	0.037422999999999998	0.040481000000000003	0.046940000000000003	0.060717	0.078438999999999995	0.090332999999999997	0.095422000000000007	0.093482999999999997	0.083974999999999994	0.073405999999999999	0.066786999999999999	0.062813999999999995	0.058483	0.053844999999999997	0.051147999999999999	0.048570000000000002	0.045046999999999997	0.042236999999999997	0.040666000000000001	0.042131000000000002	0.053929999999999999	0.094632999999999995	0.16842499999999999	0.28418599999999999	0.44068000000000002	0.57004200000000005	0.65293800000000002	0.69994000000000001	0.71726900000000005	0.72497199999999995	0.73027299999999995	0.73446400000000001	0.74047200000000002	0.74449600000000005	0.74364200000000003	0.74343400000000004	0.74625200000000003	0.74963299999999999	0.75358499999999995	0.75836999999999999	0.76880000000000004	0.84407900000000002	0101000020E6100000606CC60ECFBF1B40120BC6D2D1704A40	259344.00213512377	544927.20799629088	59.818716600000002	5
293_100614-100824_02	6858	9520228	2010-08-11 08:16:31	52.881399999999999	6.9373183000000003	10.1	11	474559.90000000002	5875710.5199999996	0.5	37.460000000000001	52.82	0.53500000000000003	48.270000000000003	0.028729000000000001	0.031293000000000001	0.032870000000000003	0.034430000000000002	0.036417999999999999	0.039483999999999998	0.045855	0.059263000000000003	0.076429999999999998	0.087891999999999998	0.092806	0.090920000000000001	0.081739000000000006	0.071499999999999994	0.065092999999999998	0.061207999999999999	0.057047	0.052449000000000003	0.049789	0.047347	0.043933	0.041104000000000002	0.039550000000000002	0.041071000000000003	0.052575999999999998	0.092183000000000001	0.16392200000000001	0.27732099999999998	0.43254500000000001	0.56224300000000005	0.64570499999999997	0.69289100000000003	0.710978	0.71884099999999995	0.72373200000000004	0.72792100000000004	0.73366900000000002	0.736981	0.73683799999999999	0.73689899999999997	0.74010699999999996	0.74350799999999995	0.74750000000000005	0.75078199999999995	0.76070300000000002	0.83130199999999999	0101000020E6100000EFC4515ED0BF1B40E25817B7D1704A40	259344.34655401646	544926.84806421166	59.8187183	5
293_100614-100824_02	6859	9521626	2010-08-11 08:16:32	52.881394999999998	6.9373250000000004	10.199999999999999	11	474560.34999999998	5875709.9699999997	0.71999999999999997	37.119999999999997	52.82	0.53300000000000003	48.240000000000002	0.029151	0.031671999999999999	0.033249000000000001	0.034804000000000002	0.036776000000000003	0.039792000000000001	0.046213999999999998	0.059817000000000002	0.077384999999999995	0.089194999999999997	0.094159999999999994	0.092207999999999998	0.082752000000000006	0.072241	0.065643000000000007	0.061684000000000003	0.057488999999999998	0.052900999999999997	0.050248000000000001	0.047752000000000003	0.044295000000000001	0.041403000000000002	0.039836999999999997	0.041364999999999999	0.052933000000000001	0.093286999999999995	0.16683600000000001	0.28283199999999997	0.44083899999999998	0.57190399999999997	0.65577300000000005	0.70284899999999995	0.72039600000000004	0.72828199999999998	0.73362700000000003	0.73772599999999999	0.74362399999999995	0.74716700000000003	0.74641500000000005	0.74645499999999998	0.74985400000000002	0.75312699999999999	0.75720200000000004	0.76166699999999998	0.77278000000000002	0.84983900000000001	0101000020E61000008FE4F21FD2BF1B40D0ED258DD1704A40	259344.80945649755	544926.30144674692	59.818719999999999	5
293_100614-100824_02	6860	9523024	2010-08-11 08:16:33	52.881389900000002	6.9373300000000002	10.199999999999999	11	474560.70000000001	5875709.4000000004	0.66000000000000003	37.119999999999997	52.829999999999998	0.53300000000000003	48.240000000000002	0.029151	0.031671999999999999	0.033249000000000001	0.034804000000000002	0.036776000000000003	0.039792000000000001	0.046213999999999998	0.059817000000000002	0.077384999999999995	0.089194999999999997	0.094159999999999994	0.092207999999999998	0.082752000000000006	0.072241	0.065643000000000007	0.061684000000000003	0.057488999999999998	0.052900999999999997	0.050248000000000001	0.047752000000000003	0.044295000000000001	0.041403000000000002	0.039836999999999997	0.041364999999999999	0.052933000000000001	0.093286999999999995	0.16683600000000001	0.28283199999999997	0.44083899999999998	0.57190399999999997	0.65577300000000005	0.70284899999999995	0.72039600000000004	0.72828199999999998	0.73362700000000003	0.73772599999999999	0.74362399999999995	0.74716700000000003	0.74641500000000005	0.74645499999999998	0.74985400000000002	0.75312699999999999	0.75720200000000004	0.76166699999999998	0.77278000000000002	0.84983900000000001	0101000020E61000001D3D7E6FD3BF1B402AC35D62D1704A40	259345.15817648708	544925.7412459593	59.818719900000005	5
293_100614-100824_02	6861	9524422	2010-08-11 08:16:34	52.881386599999999	6.9373366000000001	10.199999999999999	11	474561.15000000002	5875709.0300000003	0.57999999999999996	37.210000000000001	52.829999999999998	0.53300000000000003	48.240000000000002	0.028774000000000001	0.031233	0.032774999999999999	0.034270000000000002	0.036252	0.039273000000000002	0.045581000000000003	0.059173999999999997	0.076711000000000001	0.088384000000000004	0.093279000000000001	0.091273000000000007	0.081776000000000001	0.071313000000000001	0.064782999999999993	0.060909999999999999	0.056758000000000003	0.052146999999999999	0.049397999999999997	0.046823999999999998	0.043361999999999998	0.040613000000000003	0.039162000000000002	0.040725999999999998	0.052254000000000002	0.092414999999999997	0.16583300000000001	0.28153800000000001	0.43889	0.56943999999999995	0.65304099999999998	0.70065900000000003	0.71845999999999999	0.72676600000000002	0.73249799999999998	0.736398	0.741869	0.74468199999999996	0.74287400000000003	0.74263100000000004	0.74597500000000005	0.74966699999999997	0.75475599999999998	0.75974399999999997	0.76988199999999996	0.84305600000000003	0101000020E61000001660692AD5BF1B40FA10AF46D1704A40	259345.61028643255	544925.38362674764	59.818723200000001	5
293_100614-100824_02	6862	9525820	2010-08-11 08:16:35	52.881381599999997	6.9373415999999999	10.199999999999999	11	474561.48999999999	5875708.4800000004	0.65000000000000002	37.909999999999997	52.829999999999998	0.53200000000000003	48.240000000000002	0.028379000000000001	0.030856999999999999	0.032395	0.033869999999999997	0.035829	0.038810999999999998	0.045061999999999998	0.058457000000000002	0.075791999999999998	0.087373000000000006	0.092284000000000005	0.090292999999999998	0.080882999999999997	0.070490999999999998	0.064023999999999998	0.060146999999999999	0.055958000000000001	0.051383999999999999	0.048734	0.046329000000000002	0.042944000000000003	0.0402	0.038795999999999997	0.040236000000000001	0.051607	0.091218999999999995	0.16384799999999999	0.27903	0.43693799999999999	0.56892799999999999	0.65389699999999995	0.70220000000000005	0.72028499999999995	0.72823199999999999	0.73371399999999998	0.73788100000000001	0.74345000000000006	0.74701499999999998	0.74609999999999999	0.74567799999999995	0.74884899999999999	0.75207500000000005	0.75636499999999995	0.76070499999999996	0.77132999999999996	0.84799400000000003	0101000020E6100000A4B8F479D6BF1B40E8A5BD1CD1704A40	259345.9587676315	544924.83455205814	59.818723199999994	5
293_100614-100824_02	6863	9527218	2010-08-11 08:16:36	52.881378300000002	6.9373465999999997	10.199999999999999	11	474561.83000000002	5875708.1100000003	0.5	37.710000000000001	52.829999999999998	0.53100000000000003	48.219999999999999	0.029038000000000001	0.031576	0.033146000000000002	0.034722999999999997	0.036692000000000002	0.039684999999999998	0.046040999999999999	0.059512000000000002	0.076920000000000002	0.088636999999999994	0.093605999999999995	0.091632000000000005	0.082275000000000001	0.071864999999999998	0.065296000000000007	0.061373999999999998	0.057134999999999998	0.052527999999999998	0.049877999999999999	0.047365999999999998	0.044017000000000001	0.041262	0.039641999999999997	0.041221000000000001	0.052755999999999997	0.092523999999999995	0.165267	0.28073799999999999	0.43876300000000001	0.57065200000000005	0.65577700000000005	0.70430499999999996	0.72224299999999997	0.73006700000000002	0.73549699999999996	0.73938000000000004	0.74524900000000005	0.74916300000000002	0.74817199999999995	0.74846000000000001	0.751444	0.75480100000000006	0.75855600000000001	0.76242900000000002	0.77272200000000002	0.84856100000000001	0101000020E6100000321180C9D7BF1B40B9F30E01D1704A40	259346.30318683205	544924.47462012037	59.818724899999999	5
293_100614-100824_02	6864	9528616	2010-08-11 08:16:37	52.8813733	6.9373516000000004	10.199999999999999	11	474562.16999999998	5875707.5599999996	0.65000000000000002	37.369999999999997	52.829999999999998	0.52900000000000003	48.189999999999998	0.029347999999999999	0.031859999999999999	0.033478000000000001	0.035047000000000002	0.037072000000000001	0.040113000000000003	0.046519999999999999	0.060032000000000002	0.077475000000000002	0.089098999999999998	0.094045000000000004	0.092071	0.082710000000000006	0.072355000000000003	0.065904000000000004	0.061991999999999998	0.057798000000000002	0.053201999999999999	0.050474999999999999	0.047912000000000003	0.044415000000000003	0.041702000000000003	0.040232999999999998	0.041786999999999998	0.053234999999999998	0.093046000000000004	0.165463	0.28008	0.43661299999999997	0.56711100000000003	0.65088999999999997	0.69877400000000001	0.71690799999999999	0.72496700000000003	0.73065599999999997	0.73492199999999996	0.74058000000000002	0.74355700000000002	0.74212199999999995	0.74194199999999999	0.74546299999999999	0.74914199999999997	0.75347200000000003	0.75802400000000003	0.76782499999999998	0.84342399999999995	0101000020E6100000C1690B19D9BF1B40A7881DD7D0704A40	259346.65166817076	544923.92554548848	59.818724899999999	5
293_100614-100824_02	6865	9530014	2010-08-11 08:16:38	52.881368299999998	6.9373582999999996	10.300000000000001	11	474562.63	5875707	0.71999999999999997	37.700000000000003	52.829999999999998	0.52900000000000003	48.189999999999998	0.027827000000000001	0.030287000000000001	0.031830999999999998	0.033341999999999997	0.035242999999999997	0.038242999999999999	0.044579000000000001	0.057896000000000003	0.074969999999999995	0.086404999999999996	0.091238	0.089358000000000007	0.080242999999999995	0.070059999999999997	0.063699000000000006	0.059837000000000001	0.055701000000000001	0.051139999999999998	0.048488000000000003	0.045954000000000002	0.042563999999999998	0.039733999999999998	0.038240000000000003	0.039705999999999998	0.051249999999999997	0.090797000000000003	0.162158	0.27490399999999998	0.42934699999999998	0.55849400000000005	0.64197199999999999	0.68948500000000001	0.70785500000000001	0.71584599999999998	0.72118000000000004	0.72505699999999995	0.73124500000000003	0.73461399999999999	0.73353000000000002	0.73402299999999998	0.73779099999999997	0.74147300000000005	0.74554100000000001	0.74955899999999998	0.75933399999999995	0.83258200000000004	0101000020E61000006089ACDADABF1B40951D2CADD0704A40	259347.11457117897	544923.37892823853	59.818726599999998	5
293_100614-100824_02	6866	9531412	2010-08-11 08:16:39	52.881365000000002	6.9373633000000003	10.300000000000001	11	474562.96999999997	5875706.6299999999	0.5	37.799999999999997	52.829999999999998	0.52800000000000002	48.18	0.028416	0.030901999999999999	0.032467999999999997	0.034042999999999997	0.036017	0.038995000000000002	0.045395999999999999	0.058923000000000003	0.076239000000000001	0.087842000000000003	0.092796000000000003	0.090865000000000001	0.081535999999999997	0.071188000000000001	0.064727999999999994	0.060853999999999998	0.056674000000000002	0.051990000000000001	0.049231999999999998	0.046667	0.043258999999999999	0.040536000000000003	0.038982999999999997	0.040537999999999998	0.052121000000000001	0.092224	0.165076	0.28008300000000003	0.43781500000000001	0.57000600000000001	0.65521600000000002	0.70361700000000005	0.72251399999999999	0.73085999999999995	0.73594099999999996	0.73999000000000004	0.74534100000000003	0.74836100000000005	0.74749500000000002	0.74794899999999997	0.75179099999999999	0.75649100000000002	0.76079699999999995	0.76400500000000005	0.77358700000000002	0.84727799999999998	0101000020E6100000EFE1372ADCBF1B40666B7D91D0704A40	259347.45899056498	544923.01899638469	59.818728300000004	5
293_100614-100824_02	6867	9532810	2010-08-11 08:16:40	52.8813599	6.9373699999999996	10.300000000000001	11	474563.42999999999	5875706.0700000003	0.72999999999999998	37.450000000000003	52.829999999999998	0.52800000000000002	48.18	0.028934000000000001	0.031468999999999997	0.033083000000000001	0.034625999999999997	0.036593000000000001	0.039566999999999998	0.045989000000000002	0.059662	0.077374999999999999	0.089263999999999996	0.094326999999999994	0.092384999999999995	0.082848000000000005	0.072256000000000001	0.065581	0.061592000000000001	0.057328999999999998	0.052651999999999997	0.049988999999999999	0.047507000000000001	0.04403	0.041206	0.039634999999999997	0.041054	0.052722999999999999	0.093472	0.167549	0.284383	0.44380599999999998	0.57678300000000005	0.66208199999999995	0.71047700000000003	0.72826900000000006	0.73616199999999998	0.74175899999999995	0.74621199999999999	0.75243899999999997	0.75637500000000002	0.75629100000000005	0.756247	0.75971200000000005	0.76254599999999995	0.76622000000000001	0.77017199999999997	0.78126300000000004	0.86307800000000001	0101000020E61000008E01D9EBDDBF1B40BF40B566D0704A40	259347.92213269637	544922.46125317202	59.818729900000001	5
293_100614-100824_02	6868	9534208	2010-08-11 08:16:41	52.881356599999997	6.9373766000000003	10.300000000000001	11	474563.88	5875705.7000000002	0.57999999999999996	37.340000000000003	52.829999999999998	0.52800000000000002	48.18	0.028577000000000002	0.031104	0.032689000000000003	0.034214000000000001	0.036158000000000003	0.039162000000000002	0.045551000000000001	0.059132999999999998	0.07664	0.088357000000000005	0.093308000000000002	0.091354000000000005	0.081920999999999994	0.071461999999999998	0.064874000000000001	0.060941000000000002	0.056690999999999998	0.052018000000000002	0.049362000000000003	0.046857999999999997	0.043455000000000001	0.040585999999999997	0.038975999999999997	0.040521000000000001	0.052198000000000001	0.092455999999999997	0.16551299999999999	0.28086800000000001	0.43818600000000002	0.56884100000000004	0.65259599999999995	0.70038400000000001	0.71787400000000001	0.72540800000000005	0.730827	0.73508300000000004	0.741425	0.74542699999999995	0.74463199999999996	0.744699	0.74787800000000004	0.75075199999999997	0.75482499999999997	0.75895800000000002	0.77025500000000002	0.84798499999999999	0101000020E61000008824C4A6DFBF1B408F8E064BD0704A40	259348.37424314505	544922.10363421636	59.818733199999997	5
293_100614-100824_02	6869	9535606	2010-08-11 08:16:42	52.881351600000002	6.9373816000000001	10.300000000000001	11	474564.22999999998	5875705.1500000004	0.65000000000000002	36.93	52.829999999999998	0.52800000000000002	48.18	0.029283	0.031844999999999998	0.033464000000000001	0.035062999999999997	0.037089999999999998	0.040163999999999998	0.046671999999999998	0.060504000000000002	0.078232999999999997	0.090142	0.095177999999999999	0.093223	0.083696999999999994	0.073126999999999998	0.066505999999999996	0.062482999999999997	0.058167999999999997	0.053416999999999999	0.050649	0.048132000000000001	0.044642000000000001	0.041779999999999998	0.040263	0.041758000000000003	0.053557	0.094224000000000002	0.16792699999999999	0.28397499999999998	0.44162499999999999	0.57227600000000001	0.65589200000000003	0.70351300000000005	0.72098600000000002	0.72852499999999998	0.73388699999999996	0.73756100000000002	0.74316800000000005	0.74654299999999996	0.74536999999999998	0.74573	0.74941500000000005	0.75306099999999998	0.75678999999999996	0.760791	0.77049500000000004	0.84584499999999996	0101000020E6100000167D4FF6E0BF1B407E231521D0704A40	259348.72272487829	544921.55455972871	59.818733200000004	5
293_100614-100824_02	6870	9537004	2010-08-11 08:16:43	52.881348299999999	6.9373866	10.300000000000001	11	474564.57000000001	5875704.7800000003	0.5	37.049999999999997	52.829999999999998	0.52900000000000003	48.189999999999998	0.029803	0.032412999999999997	0.034046	0.035642	0.037761000000000003	0.040868000000000002	0.047431000000000001	0.061259000000000001	0.078982999999999998	0.090815000000000007	0.095811999999999994	0.093889	0.084443000000000004	0.073956999999999995	0.067338999999999996	0.063364000000000004	0.059096999999999997	0.05441	0.051656000000000001	0.049036999999999997	0.045502000000000001	0.042738999999999999	0.041147000000000003	0.042632999999999997	0.054447000000000002	0.094966999999999996	0.16838400000000001	0.28411999999999998	0.44205699999999998	0.57349300000000003	0.65756800000000004	0.70522399999999996	0.72300900000000001	0.73106700000000002	0.73611400000000005	0.74007800000000001	0.74555400000000005	0.74894899999999998	0.74835200000000002	0.74832299999999996	0.75202000000000002	0.755054	0.75944900000000004	0.763104	0.77273499999999995	0.84841800000000001	0101000020E6100000A4D5DA45E2BF1B404E716605D0704A40	259349.06714450888	544921.19462798792	59.818734899999995	5
293_100614-100824_02	6871	9538402	2010-08-11 08:16:44	52.881343299999997	6.9373933000000001	10.4	11	474565.03000000003	5875704.2199999997	0.71999999999999997	37.369999999999997	52.829999999999998	0.52900000000000003	48.189999999999998	0.029524999999999999	0.032135999999999998	0.033751000000000003	0.035360000000000003	0.037366999999999997	0.040469999999999999	0.046962999999999998	0.060588999999999997	0.078061000000000005	0.089749999999999996	0.094672999999999993	0.092765	0.083424999999999999	0.073058999999999999	0.066557000000000005	0.062626000000000001	0.058423000000000003	0.053735999999999999	0.051041999999999997	0.048500000000000001	0.045034999999999999	0.042124000000000002	0.040591000000000002	0.042104999999999997	0.053753000000000002	0.093793000000000001	0.16631199999999999	0.28093299999999999	0.43776799999999999	0.56879900000000005	0.65308699999999997	0.70096099999999995	0.71895500000000001	0.72694400000000003	0.73205299999999995	0.73616000000000004	0.74203600000000003	0.74517900000000004	0.74429800000000002	0.74522699999999997	0.748417	0.75212699999999999	0.755722	0.75971699999999998	0.76964500000000002	0.845136	0101000020E610000044F57B07E4BF1B403C0675DBCF704A40	259349.53004803957	544920.64801096823	59.818736599999994	5
293_100614-100824_02	6872	9539800	2010-08-11 08:16:45	52.881340000000002	6.9373982999999999	10.4	11	474565.37	5875703.8600000003	0.5	37.810000000000002	52.829999999999998	0.53100000000000003	48.229999999999997	0.029092	0.031632	0.033231999999999998	0.034818000000000002	0.036831000000000003	0.039885999999999998	0.046327	0.059930999999999998	0.077382000000000006	0.089029999999999998	0.093981999999999996	0.092061000000000004	0.082670999999999994	0.072250999999999996	0.065775	0.061962000000000003	0.057798000000000002	0.053144999999999998	0.050341999999999998	0.047745999999999997	0.044264999999999999	0.041516999999999998	0.040058000000000003	0.041605000000000003	0.053231000000000001	0.093373999999999999	0.166214	0.28146100000000002	0.440027	0.57303700000000002	0.65871000000000002	0.707229	0.72633400000000004	0.73475999999999997	0.74001799999999995	0.74386799999999997	0.74916700000000003	0.75194799999999995	0.75085400000000002	0.75140799999999996	0.75548400000000004	0.75957399999999997	0.76386399999999999	0.76796799999999998	0.77760799999999997	0.84997500000000004	0101000020E6100000D24D0757E5BF1B400D54C6BFCF704A40	259349.87446779237	544920.2880792903	59.8187383	5
293_100614-100824_02	6873	9541198	2010-08-11 08:16:46	52.881335	6.9374032999999997	10.300000000000001	11	474565.71000000002	5875703.2999999998	0.65000000000000002	37.840000000000003	52.829999999999998	0.53400000000000003	48.259999999999998	0.028666000000000001	0.031112999999999998	0.032701000000000001	0.034251999999999998	0.036262999999999997	0.039336000000000003	0.045781000000000002	0.059387000000000002	0.076864000000000002	0.088510000000000005	0.093412999999999996	0.091433	0.082044000000000006	0.071622000000000005	0.065087999999999993	0.061162000000000001	0.057029999999999997	0.052375999999999999	0.049611000000000002	0.047008000000000001	0.043526000000000002	0.040738000000000003	0.039287999999999997	0.040807999999999997	0.052485999999999998	0.092765	0.165966	0.28157599999999999	0.44041999999999998	0.57359400000000005	0.65923699999999996	0.70782	0.72665500000000005	0.73502900000000004	0.74033400000000005	0.74447300000000005	0.74972399999999995	0.75248599999999999	0.75132399999999999	0.75142399999999998	0.75580099999999995	0.76053700000000002	0.764984	0.76829800000000004	0.77798699999999998	0.85236199999999995	0101000020E610000060A692A6E6BF1B40FBE8D495CF704A40	259350.22294981778	544919.73900490929	59.8187383	5
293_100614-100824_02	6874	9542596	2010-08-11 08:16:47	52.881329999999998	6.9374099999999999	10.4	11	474566.16999999998	5875702.75	0.71999999999999997	37.280000000000001	52.829999999999998	0.53500000000000003	48.280000000000001	0.029309000000000002	0.031863000000000002	0.033454999999999999	0.034983	0.036935999999999997	0.039995999999999997	0.046413999999999997	0.060097999999999999	0.077745999999999996	0.089597999999999997	0.094629000000000005	0.092604000000000006	0.083055000000000004	0.072487999999999997	0.065872	0.061966	0.057775	0.053150000000000003	0.050444000000000003	0.04793	0.044452999999999999	0.041626000000000003	0.040062	0.041605000000000003	0.053272	0.093783000000000005	0.167714	0.284665	0.44399100000000002	0.57632300000000003	0.66109399999999996	0.709229	0.72728599999999999	0.73516300000000001	0.74083600000000005	0.74507100000000004	0.75166299999999997	0.75491799999999998	0.75335700000000005	0.75295500000000004	0.75614999999999999	0.759714	0.76401300000000005	0.76854999999999996	0.77929300000000001	0.85814699999999999	0101000020E610000000C63368E8BF1B40E97DE36BCF704A40	259350.68585361188	544919.19238799892	59.818739999999998	5
293_100614-100824_02	6875	9543994	2010-08-11 08:16:48	52.881326600000001	6.9374149999999997	10.4	11	474566.51000000001	5875702.3700000001	0.51000000000000001	36.880000000000003	52.829999999999998	0.53600000000000003	48.289999999999999	0.029971999999999999	0.032612000000000002	0.034296	0.035902999999999997	0.037963999999999998	0.041057999999999997	0.047546999999999999	0.061400999999999997	0.079178999999999999	0.091051999999999994	0.096088000000000007	0.094137999999999999	0.084636000000000003	0.074056999999999998	0.067391999999999994	0.063468999999999998	0.059180999999999997	0.054445	0.051678000000000002	0.049154999999999997	0.045699999999999998	0.042834999999999998	0.041262	0.042798000000000003	0.054618	0.095309000000000005	0.169374	0.28631699999999999	0.445351	0.57690600000000003	0.66094699999999995	0.70871600000000001	0.72615700000000005	0.73374600000000001	0.73923499999999998	0.74343700000000001	0.74945300000000004	0.753525	0.75248000000000004	0.75233700000000003	0.75548300000000002	0.75879099999999999	0.76226400000000005	0.766764	0.77754800000000002	0.85390299999999997	0101000020E61000008E1EBFB7E9BF1B40250C5E4FCF704A40	259351.0305125062	544918.82133036084	59.818741600000003	5
293_100614-100824_02	6876	9545392	2010-08-11 08:16:49	52.8813216	6.9374216000000004	10.4	11	474566.96000000002	5875701.8099999996	0.71999999999999997	36.310000000000002	52.829999999999998	0.53700000000000003	48.299999999999997	0.030388999999999999	0.033017999999999999	0.03465	0.036332999999999997	0.038384000000000001	0.041509999999999998	0.048046999999999999	0.061956999999999998	0.079941999999999999	0.092009999999999995	0.097115000000000007	0.095161999999999997	0.085533999999999999	0.074894000000000002	0.068253999999999995	0.064186000000000007	0.059815	0.055086000000000003	0.052311000000000003	0.049678	0.046207999999999999	0.043348999999999999	0.041857999999999999	0.043381999999999997	0.055184999999999998	0.096300999999999998	0.171069	0.28826600000000002	0.44669799999999998	0.57714500000000002	0.65984299999999996	0.70695600000000003	0.72428199999999998	0.73176300000000005	0.73698699999999995	0.74120799999999998	0.74692800000000004	0.75038899999999997	0.74907500000000005	0.74910600000000005	0.75256699999999999	0.75583100000000003	0.75995800000000002	0.76327	0.77309700000000003	0.84898300000000004	0101000020E61000008841AA72EBBF1B4013A16C25CF704A40	259351.48668578634	544918.27456897148	59.8187432	5
293_100614-100824_02	6877	9546790	2010-08-11 08:16:50	52.881318299999997	6.9374266000000002	10.4	11	474567.29999999999	5875701.4500000002	0.5	36.100000000000001	52.829999999999998	0.53700000000000003	48.310000000000002	0.029294000000000001	0.031844999999999998	0.033436	0.034993999999999997	0.036903999999999999	0.039954000000000003	0.046434999999999997	0.060333999999999999	0.078347	0.090426999999999993	0.095548999999999995	0.093536999999999995	0.083779000000000006	0.072965000000000002	0.066238000000000005	0.062216	0.057945000000000003	0.053187999999999999	0.050507000000000003	0.047961999999999998	0.044518000000000002	0.041607999999999999	0.040044000000000003	0.041527000000000001	0.053372000000000003	0.094649999999999998	0.169826	0.28749999999999998	0.44561099999999998	0.57479599999999997	0.65639000000000003	0.70267800000000002	0.71922900000000001	0.72664399999999996	0.73195399999999999	0.73611499999999996	0.74225300000000005	0.74583200000000005	0.74468000000000001	0.74404899999999996	0.74710100000000002	0.75037299999999996	0.75440499999999999	0.75881200000000004	0.77053400000000005	0.84701899999999997	0101000020E6100000169A35C2ECBF1B40E3EEBD09CF704A40	259351.8311058472	544917.91463742848	59.818744899999999	5
293_100614-100824_02	6879	9549586	2010-08-11 08:16:52	52.881308300000001	6.9374383000000002	10.300000000000001	11	474568.09999999998	5875700.3300000001	0.65000000000000002	35.369999999999997	52.829999999999998	0.53900000000000003	48.329999999999998	0.028985	0.031535000000000001	0.033104000000000001	0.034674000000000003	0.036698000000000001	0.039798	0.046391000000000002	0.060310999999999997	0.078171000000000004	0.090134000000000006	0.095278000000000002	0.093408000000000005	0.083872000000000002	0.073221999999999995	0.066556000000000004	0.062559000000000003	0.058235000000000002	0.053385000000000002	0.050587	0.048051999999999997	0.044485999999999998	0.041487000000000003	0.039834000000000001	0.041411999999999997	0.053499999999999999	0.094868999999999995	0.16903499999999999	0.28398099999999998	0.43772899999999998	0.56289900000000004	0.64164900000000002	0.685805	0.70220400000000005	0.70944499999999999	0.71442899999999998	0.71832600000000002	0.72346299999999997	0.72665599999999997	0.72612600000000005	0.72663500000000003	0.73047399999999996	0.733873	0.73784499999999997	0.74165499999999995	0.75078299999999998	0.81828800000000002	0101000020E6100000441262D3EFBF1B40C018DBB5CE704A40	259352.64249248581	544916.81894646911	59.818746599999997	5
293_100614-100824_02	6880	9550984	2010-08-11 08:16:53	52.881303299999999	6.9374450000000003	10.300000000000001	11	474568.56	5875699.7800000003	0.71999999999999997	34.909999999999997	52.829999999999998	0.53900000000000003	48.329999999999998	0.028615000000000002	0.031161000000000001	0.032753999999999998	0.034334000000000003	0.036365000000000001	0.039402	0.045999999999999999	0.060021999999999999	0.077994999999999995	0.090054999999999996	0.095286999999999997	0.093451999999999993	0.084006999999999998	0.073351	0.066575999999999996	0.062494000000000001	0.058077999999999998	0.053173999999999999	0.050414	0.047796999999999999	0.044167999999999999	0.041158	0.039412999999999997	0.040919999999999998	0.05323	0.095034999999999994	0.16930600000000001	0.28356599999999998	0.43549599999999999	0.55901400000000001	0.63650200000000001	0.67962699999999998	0.69562500000000005	0.70283799999999996	0.707619	0.711422	0.71673799999999999	0.72072700000000001	0.72126199999999996	0.72214900000000004	0.72553500000000004	0.72903300000000004	0.73192500000000005	0.73540700000000003	0.74409800000000004	0.81162199999999995	0101000020E6100000E4310395F1BF1B40AEADE98BCE704A40	259353.1053968198	544916.27232979308	59.818748299999996	5
293_100614-100824_02	6881	9552382	2010-08-11 08:16:54	52.881298299999997	6.9374498999999998	10.4	11	474568.90000000002	5875699.2199999997	0.65000000000000002	34.549999999999997	52.829999999999998	0.53700000000000003	48.310000000000002	0.028624	0.03109	0.032675000000000003	0.034254	0.036221999999999997	0.039333	0.045981000000000001	0.059978999999999998	0.077892000000000003	0.089869000000000004	0.094975000000000004	0.093134999999999996	0.083672999999999997	0.073028999999999997	0.066358	0.062378000000000003	0.057977000000000001	0.053176000000000001	0.050395000000000002	0.047706999999999999	0.044047000000000003	0.040992000000000001	0.039397000000000001	0.040961999999999998	0.053304999999999998	0.094997999999999999	0.169128	0.28324199999999999	0.43403199999999997	0.55571999999999999	0.631996	0.67478800000000005	0.69073700000000005	0.69830999999999999	0.70343	0.70728899999999995	0.71256299999999995	0.71523899999999996	0.71472800000000003	0.71482599999999996	0.71874199999999999	0.72282999999999997	0.72774000000000005	0.73183399999999998	0.74081200000000003	0.80669900000000005	0101000020E6100000CB8DD8DDF2BF1B409C42F861CE704A40	259353.44714878895	544915.72311108804	59.818748199999995	5
293_100614-100824_02	6882	9553780	2010-08-11 08:16:55	52.881295000000001	6.9374549999999999	10.4	11	474569.25	5875698.8600000003	0.51000000000000001	34.5	52.829999999999998	0.53700000000000003	48.299999999999997	0.028965999999999999	0.031437	0.033048000000000001	0.034617000000000002	0.036606	0.039625	0.046155000000000002	0.059989000000000001	0.077795000000000003	0.089779999999999999	0.094928999999999999	0.093103000000000005	0.083611000000000005	0.072964000000000001	0.066293000000000005	0.062288000000000003	0.057868000000000003	0.05305	0.050310000000000001	0.047659	0.044135000000000001	0.04122	0.039571000000000002	0.041139000000000002	0.053184000000000002	0.094607999999999998	0.16877500000000001	0.28304200000000002	0.43403999999999998	0.55529700000000004	0.63105100000000003	0.67364599999999997	0.68896199999999996	0.69613899999999995	0.70098899999999997	0.70496700000000001	0.71028599999999997	0.71328800000000003	0.71295399999999998	0.71364300000000003	0.71707900000000002	0.72062000000000004	0.72426500000000005	0.72857400000000005	0.73737299999999995	0.80469599999999997	0101000020E610000000E31934F4BF1B406D904946CE704A40	259353.79829986318	544915.36332424532	59.818750000000001	5
293_100614-100824_02	6883	9555178	2010-08-11 08:16:56	52.88129	6.9374615999999998	10.4	11	474569.70000000001	5875698.2999999998	0.71999999999999997	34.530000000000001	52.840000000000003	0.53500000000000003	48.280000000000001	0.028705999999999999	0.031181	0.032742	0.034264000000000003	0.036172000000000003	0.039128999999999997	0.045490999999999997	0.059164000000000001	0.076787999999999995	0.088640999999999998	0.093708	0.091814999999999994	0.082378000000000007	0.071750999999999995	0.065134999999999998	0.061214999999999999	0.056943000000000001	0.052136000000000002	0.049374000000000001	0.046871000000000003	0.043443000000000002	0.040564999999999997	0.039120000000000002	0.040619000000000002	0.052353999999999998	0.093187999999999993	0.166686	0.28048600000000001	0.43073899999999998	0.55090399999999995	0.62587899999999996	0.66794200000000004	0.68282200000000004	0.68961399999999995	0.69464099999999995	0.69837800000000005	0.70392900000000003	0.70747300000000002	0.70664899999999997	0.70665100000000003	0.71013700000000002	0.71350100000000005	0.71696499999999996	0.721167	0.73136400000000001	0.79874599999999996	0101000020E6100000F90505EFF5BF1B405B25581CCE704A40	259354.2544737666	544914.81656311732	59.818751599999999	5
293_100614-100824_02	6884	9556576	2010-08-11 08:16:57	52.881284999999998	6.9374665999999996	10.4	11	474570.03999999998	5875697.75	0.65000000000000002	34.219999999999999	52.840000000000003	0.53400000000000003	48.270000000000003	0.028968000000000001	0.031496000000000003	0.033082	0.034647999999999998	0.036603999999999998	0.039639000000000001	0.046108999999999997	0.059957999999999997	0.077752000000000002	0.089724999999999999	0.094849000000000003	0.092961000000000002	0.083529000000000006	0.072925000000000004	0.066229999999999997	0.062273000000000002	0.057945000000000003	0.053183000000000001	0.050466999999999998	0.047941999999999999	0.044410999999999999	0.041474999999999998	0.039904000000000002	0.041436000000000001	0.053441000000000002	0.094677999999999998	0.16845199999999999	0.282192	0.43223200000000001	0.55215099999999995	0.62670400000000004	0.66854100000000005	0.68354800000000004	0.690438	0.69548100000000002	0.69918000000000002	0.70509100000000002	0.70852999999999999	0.70743900000000004	0.70768799999999998	0.71077999999999997	0.71414200000000005	0.71813199999999999	0.72278900000000001	0.73303200000000002	0.80352900000000005	0101000020E6100000875E903EF7BF1B4049BA66F2CD704A40	259354.60295665654	544914.26748905086	59.818751599999999	5
293_100614-100824_02	6885	9557974	2010-08-11 08:16:58	52.881281600000001	6.9374716000000003	10.4	11	474570.38	5875697.3700000001	0.51000000000000001	34.039999999999999	52.840000000000003	0.53400000000000003	48.259999999999998	0.028289999999999999	0.03073	0.032281999999999998	0.033808999999999999	0.035755000000000002	0.038785	0.045364000000000002	0.059545000000000001	0.07782	0.090018000000000001	0.095295000000000005	0.093372999999999998	0.083679000000000003	0.072797000000000001	0.065886	0.061782999999999998	0.05731	0.052368999999999999	0.049551999999999999	0.046952000000000001	0.043319999999999997	0.040226999999999999	0.038531000000000003	0.040056000000000001	0.052374999999999998	0.094705999999999999	0.16999400000000001	0.28508	0.436143	0.55694100000000002	0.63190199999999996	0.67329600000000001	0.68836900000000001	0.69549300000000003	0.70017200000000002	0.70402200000000004	0.70928999999999998	0.71278300000000006	0.712619	0.71359099999999998	0.71723400000000004	0.72064399999999995	0.72463699999999998	0.72868599999999994	0.73783299999999996	0.80619700000000005	0101000020E610000016B71B8EF8BF1B408548E1D5CD704A40	259354.94761618771	544913.89643169346	59.818753200000003	5
293_100614-100824_02	6886	9559372	2010-08-11 08:16:59	52.8812766	6.9374783000000004	10.4	11	474570.84000000003	5875696.8099999996	0.71999999999999997	33.009999999999998	52.840000000000003	0.53300000000000003	48.259999999999998	0.028204	0.030661999999999998	0.032264000000000001	0.033850999999999999	0.035805999999999998	0.038934999999999997	0.045700999999999999	0.060284999999999998	0.078956999999999999	0.091451000000000005	0.096910999999999997	0.095148999999999997	0.085413000000000003	0.074347999999999997	0.067382999999999998	0.063225000000000003	0.058560000000000001	0.053430999999999999	0.050484000000000001	0.047718999999999998	0.043917999999999999	0.040682999999999997	0.03884	0.040383000000000002	0.053400999999999997	0.097091999999999998	0.17341599999999999	0.28815800000000003	0.437469	0.55568899999999999	0.62858800000000004	0.66875300000000004	0.68359599999999998	0.69066799999999995	0.69541699999999995	0.69897299999999996	0.70383300000000004	0.70678600000000003	0.70728500000000005	0.70854300000000003	0.71237399999999995	0.71657499999999996	0.720549	0.72376799999999997	0.73247499999999999	0.79587799999999997	0101000020E6100000B6D6BC4FFABF1B4073DDEFABCD704A40	259355.41052104865	544913.34981523221	59.818754900000002	5
293_100614-100824_02	6887	9560770	2010-08-11 08:17:00	52.881273299999997	6.9374833000000002	10.4	11	474571.17999999999	5875696.4500000002	0.5	31.73	52.840000000000003	0.53300000000000003	48.25	0.028372000000000001	0.030875	0.032462999999999999	0.033994999999999997	0.035950000000000003	0.039113000000000002	0.046011000000000003	0.060722999999999999	0.079447000000000004	0.091998999999999997	0.097545000000000007	0.095837000000000006	0.086169999999999997	0.075139999999999998	0.068159999999999998	0.064004000000000005	0.059334999999999999	0.054219000000000003	0.051367999999999997	0.048675000000000003	0.044760000000000001	0.041320000000000003	0.039308000000000003	0.040815999999999998	0.053933000000000002	0.097895999999999997	0.17349800000000001	0.28593400000000002	0.42979499999999998	0.54233699999999996	0.61110699999999996	0.64892099999999997	0.66256099999999996	0.66947599999999996	0.67449800000000004	0.67885700000000004	0.68464899999999995	0.68849800000000005	0.68858399999999997	0.68901800000000002	0.69219900000000001	0.69570799999999999	0.69955500000000004	0.70383399999999996	0.71463600000000005	0.78162900000000002	0101000020E6100000442F489FFBBF1B40432B4190CD704A40	259355.75494173809	544912.98988396663	59.8187566	5
293_100614-100824_02	6888	9562168	2010-08-11 08:17:01	52.881268300000002	6.9374883000000001	10.4	11	474571.52000000002	5875695.8899999997	0.65000000000000002	31.780000000000001	52.840000000000003	0.53400000000000003	48.259999999999998	0.027657999999999999	0.030068999999999999	0.031592000000000002	0.033050000000000003	0.034952999999999998	0.038077	0.044919000000000001	0.059545000000000001	0.078256999999999993	0.090801999999999994	0.096299999999999997	0.094503000000000004	0.084767999999999996	0.073674000000000003	0.066628999999999994	0.062404000000000001	0.057794999999999999	0.052668	0.049785000000000003	0.047045999999999998	0.043167999999999998	0.039772000000000002	0.037837999999999997	0.039335000000000002	0.052423999999999998	0.096264000000000002	0.172184	0.28494700000000001	0.42902499999999999	0.54115999999999997	0.60958699999999999	0.64721099999999998	0.66079100000000002	0.667821	0.67262599999999995	0.676481	0.68194999999999995	0.68535999999999997	0.68579000000000001	0.68624399999999997	0.68985399999999997	0.69355900000000004	0.69732799999999995	0.70163600000000004	0.71192800000000001	0.77642500000000003	0101000020E6100000D287D3EEFCBF1B4032C04F66CD704A40	259356.10342492108	544912.4408100124	59.8187566	5
293_100614-100824_02	6889	9563566	2010-08-11 08:17:02	52.881263300000001	6.9374950000000002	10.4	11	474571.97999999998	5875695.3300000001	0.71999999999999997	31.760000000000002	52.840000000000003	0.53500000000000003	48.280000000000001	0.027404999999999999	0.029791999999999999	0.031321000000000002	0.032821999999999997	0.034715000000000003	0.037737	0.044531000000000001	0.059059	0.077623999999999999	0.090080999999999994	0.095521999999999996	0.093703999999999996	0.084052000000000002	0.072980000000000003	0.065975000000000006	0.061815000000000002	0.057154000000000003	0.052006999999999998	0.049096000000000001	0.046349000000000001	0.042506000000000002	0.039163000000000003	0.037347999999999999	0.038823000000000003	0.051777999999999998	0.095326999999999995	0.170796	0.28297699999999998	0.426427	0.53775899999999999	0.60526400000000002	0.64251800000000003	0.65598400000000001	0.662829	0.66718699999999997	0.67083199999999998	0.67625400000000002	0.67946399999999996	0.679454	0.68033900000000003	0.68401999999999996	0.68751200000000001	0.69173899999999999	0.69503599999999999	0.704067	0.76447600000000004	0101000020E610000072A774B0FEBF1B4020555E3CCD704A40	259356.56633004535	544911.89419366943	59.818758299999999	5
293_100614-100824_02	6890	9564964	2010-08-11 08:17:03	52.881259999999997	6.9375	10.4	11	474572.32000000001	5875694.9699999997	0.5	31.670000000000002	52.840000000000003	0.53600000000000003	48.289999999999999	0.028053999999999999	0.030498000000000001	0.032058000000000003	0.03363	0.035564999999999999	0.038712999999999997	0.045637999999999998	0.060310000000000002	0.078939999999999996	0.091399999999999995	0.096809999999999993	0.095029000000000002	0.085319000000000006	0.074250999999999998	0.067266999999999993	0.063088000000000005	0.058415000000000002	0.053234999999999998	0.050311000000000002	0.047555	0.043623000000000002	0.040195000000000002	0.038268000000000003	0.039836999999999997	0.052922999999999998	0.096530000000000005	0.17196500000000001	0.28423599999999999	0.427842	0.53953099999999998	0.60739399999999999	0.64438799999999996	0.65811900000000001	0.66497399999999995	0.66949599999999998	0.67308800000000002	0.67844800000000005	0.68138299999999996	0.68135900000000005	0.68228200000000006	0.68618299999999999	0.68989900000000004	0.69347499999999995	0.69714500000000001	0.70724799999999999	0.76897499999999996	0101000020E61000000000000000C01B40F0A2AF20CD704A40	259356.91075092039	544911.53426248545	59.818759999999997	5
293_100614-100824_02	6891	9566362	2010-08-11 08:17:04	52.881254900000002	6.9375065999999999	10.4	11	474572.78000000003	5875694.4000000004	0.71999999999999997	31.760000000000002	52.840000000000003	0.53600000000000003	48.289999999999999	0.02734	0.029746000000000002	0.031271	0.032767999999999999	0.034720000000000001	0.037798999999999999	0.044576999999999999	0.058839000000000002	0.076925999999999994	0.088966000000000003	0.094234999999999999	0.092477000000000004	0.083123000000000002	0.072438000000000002	0.065709000000000004	0.061622000000000003	0.057134999999999998	0.052138999999999998	0.049284000000000001	0.046549	0.042814999999999999	0.039487000000000001	0.037567000000000003	0.039101999999999998	0.051957000000000003	0.094412999999999997	0.16764299999999999	0.27694800000000003	0.41691400000000001	0.52599600000000002	0.59229799999999999	0.62887000000000004	0.64208399999999999	0.64880400000000005	0.65348300000000004	0.65725500000000003	0.66248799999999997	0.66580399999999995	0.66581500000000005	0.66655500000000001	0.66957299999999997	0.673508	0.67728999999999995	0.68132099999999995	0.68984999999999996	0.749919	0101000020E6100000F922EBBA01C01B404A78E7F5CC704A40	259357.36716448946	544910.97637560836	59.818761500000001	5
293_100614-100824_02	6892	9567760	2010-08-11 08:17:05	52.881250000000001	6.9375115999999997	10.4	11	474573.12	5875693.8600000003	0.64000000000000001	31.809999999999999	52.840000000000003	0.53400000000000003	48.270000000000003	0.027615000000000001	0.030072000000000002	0.031620000000000002	0.033167000000000002	0.035009999999999999	0.038099000000000001	0.044926000000000001	0.059401000000000002	0.077859999999999999	0.090229000000000004	0.095562999999999995	0.093790999999999999	0.084192000000000003	0.073206999999999994	0.066243999999999997	0.062123999999999999	0.057591999999999997	0.052602999999999997	0.049818000000000001	0.04709	0.043267	0.039874	0.037884000000000001	0.039333	0.052347999999999999	0.095499000000000001	0.17024900000000001	0.28187400000000001	0.42471399999999998	0.53587499999999999	0.60342700000000005	0.64064100000000002	0.65370899999999998	0.66047199999999995	0.66534199999999999	0.66961800000000005	0.675701	0.67965399999999998	0.67952900000000005	0.67952299999999999	0.68234700000000004	0.68587200000000004	0.68948600000000004	0.69404600000000005	0.70502200000000004	0.77139400000000002	0101000020E6100000877B760A03C01B40CDCCCCCCCC704A40	259357.71540901987	544910.43842781533	59.818761600000002	5
293_100614-100824_02	6893	9569158	2010-08-11 08:17:06	52.881246599999997	6.9375182999999998	10.4	11	474573.58000000002	5875693.4800000004	0.58999999999999997	31.68	52.840000000000003	0.53200000000000003	48.240000000000002	0.026988999999999999	0.029339	0.030797000000000001	0.032332	0.034299000000000003	0.037469000000000002	0.044475000000000001	0.059188999999999999	0.077756000000000006	0.090176999999999993	0.095600000000000004	0.093834000000000001	0.084258	0.073275999999999994	0.066376000000000004	0.062281000000000003	0.057724999999999999	0.052552000000000001	0.049494000000000003	0.046628999999999997	0.042604999999999997	0.039144999999999999	0.037178999999999997	0.038766000000000002	0.052122000000000002	0.096157000000000006	0.17138400000000001	0.28260299999999999	0.42495699999999997	0.53603000000000001	0.60362700000000002	0.64077300000000004	0.655026	0.66240900000000003	0.66719399999999995	0.67074900000000004	0.67578899999999997	0.67772399999999999	0.67769900000000005	0.67910700000000002	0.683423	0.68793599999999999	0.69259000000000004	0.69667999999999997	0.70601400000000003	0.76453599999999999	0101000020E6100000279B17CC04C01B40085B47B0CC704A40	259358.17449095967	544910.06982828875	59.818764899999998	5
293_100614-100824_02	6894	9570556	2010-08-11 08:17:07	52.881241600000003	6.9375232999999996	10.4	11	474573.91999999998	5875692.9199999999	0.65000000000000002	30.960000000000001	52.840000000000003	0.52800000000000002	48.189999999999998	0.027560999999999999	0.029994	0.031535000000000001	0.033080999999999999	0.034993000000000003	0.038085000000000001	0.045059000000000002	0.059829	0.078587000000000004	0.091162000000000007	0.096639000000000003	0.094891000000000003	0.085210999999999995	0.074159000000000003	0.067144999999999996	0.063034000000000007	0.058340999999999997	0.053073000000000002	0.050144000000000001	0.047365999999999998	0.043395999999999997	0.039968999999999998	0.037872000000000003	0.039427999999999998	0.052921000000000003	0.097075999999999996	0.17272999999999999	0.28428599999999998	0.42528500000000002	0.53392899999999999	0.59973399999999999	0.63637600000000005	0.64937599999999995	0.65615199999999996	0.660995	0.66468799999999995	0.67037800000000003	0.67367100000000002	0.67325599999999997	0.67391100000000004	0.67734399999999995	0.68128	0.68523699999999999	0.68975900000000001	0.70011699999999999	0.76180999999999999	0101000020E6100000B5F3A21B06C01B40F7EF5586CC704A40	259358.52297461333	544909.52075451228	59.818764900000005	5
293_100614-100824_02	6895	9571954	2010-08-11 08:17:08	52.881236600000001	6.9375299999999998	10.4	11	474574.38	5875692.3700000001	0.71999999999999997	30.77	52.840000000000003	0.52600000000000002	48.159999999999997	0.027904000000000002	0.030369	0.031909	0.033387	0.035312999999999997	0.038519999999999999	0.045527999999999999	0.060297999999999997	0.079041	0.091525999999999996	0.097000000000000003	0.095271999999999996	0.085706000000000004	0.074717000000000006	0.067802000000000001	0.063686999999999994	0.058986999999999998	0.053811999999999999	0.050939999999999999	0.048179	0.044162	0.040621999999999998	0.038557000000000001	0.040084000000000002	0.053508	0.097670000000000007	0.17279800000000001	0.28327999999999998	0.42300399999999999	0.53068300000000002	0.59594800000000003	0.63196399999999997	0.64491399999999999	0.65179399999999998	0.65653700000000004	0.66015900000000005	0.66585700000000003	0.66889200000000004	0.66873300000000002	0.66972699999999996	0.67324700000000004	0.67698700000000001	0.68075600000000003	0.68526799999999999	0.69569499999999995	0.75957799999999998	0101000020E6100000551344DD07C01B40E584645CCC704A40	259358.98588027747	544908.97413839761	59.818766600000004	5
293_100614-100824_02	6896	9573352	2010-08-11 08:17:09	52.8812316	6.9375349999999996	10.5	11	474574.71999999997	5875691.8099999996	0.65000000000000002	31.210000000000001	52.840000000000003	0.52500000000000002	48.140000000000001	0.026792	0.029107000000000001	0.03057	0.032036000000000002	0.033924999999999997	0.037002	0.043790000000000003	0.058367000000000002	0.076863000000000001	0.089230000000000004	0.094619999999999996	0.092910000000000006	0.083405000000000007	0.072502999999999998	0.065575999999999995	0.061415999999999998	0.056762	0.051631999999999997	0.048772000000000003	0.046023000000000001	0.042089000000000001	0.038571000000000001	0.036630000000000003	0.038130999999999998	0.051239	0.094658999999999993	0.16912199999999999	0.278974	0.41828100000000001	0.52597499999999997	0.59125000000000005	0.62726199999999999	0.64014700000000002	0.64700400000000002	0.65166100000000005	0.65578199999999998	0.66137999999999997	0.66474699999999998	0.66478800000000005	0.66518299999999997	0.66881400000000002	0.67238799999999999	0.67622899999999997	0.68045699999999998	0.68998199999999998	0.75267499999999998	0101000020E6100000E36BCF2C09C01B40D3197332CC704A40	259359.33436409687	544908.42506467563	59.818766599999996	5
293_100614-100824_02	6897	9574750	2010-08-11 08:17:10	52.881228299999997	6.9375400000000003	10.5	11	474575.06	5875691.4500000002	0.5	31.510000000000002	52.840000000000003	0.52400000000000002	48.130000000000003	0.026523000000000001	0.028840000000000001	0.030311000000000001	0.031764000000000001	0.033639000000000002	0.036687999999999998	0.043486999999999998	0.057901000000000001	0.076184000000000002	0.088430999999999996	0.093784999999999993	0.092027999999999999	0.082572000000000007	0.071715000000000001	0.064824999999999994	0.060665999999999998	0.056087999999999999	0.050941	0.048087999999999999	0.045311999999999998	0.041439999999999998	0.038064000000000001	0.036082000000000003	0.037668	0.050684	0.093863000000000002	0.16798399999999999	0.27807599999999999	0.41809099999999999	0.52625	0.59193899999999999	0.62858800000000004	0.64166699999999999	0.64826899999999998	0.65309499999999998	0.65709099999999998	0.66254599999999997	0.66579900000000003	0.66549199999999997	0.66639999999999999	0.66972699999999996	0.67350600000000005	0.67772100000000002	0.68169199999999996	0.69127300000000003	0.75152799999999997	0101000020E610000072C45A7C0AC01B40A367C416CC704A40	259359.67878541508	544908.06513368676	59.818768299999995	5
293_100614-100824_02	6898	9576148	2010-08-11 08:17:11	52.881223300000002	6.9375450000000001	10.6	11	474575.40000000002	5875690.8899999997	0.65000000000000002	31.57	52.840000000000003	0.52400000000000002	48.140000000000001	0.026877999999999999	0.029198000000000002	0.030665000000000001	0.032105000000000002	0.034034000000000002	0.037145999999999998	0.043936000000000003	0.058480999999999998	0.076862	0.089172000000000001	0.094560000000000005	0.092812000000000006	0.083266000000000007	0.072346999999999995	0.065409999999999996	0.061324999999999998	0.056703000000000003	0.051608000000000001	0.048698999999999999	0.045947000000000002	0.042054000000000001	0.038587000000000003	0.036644000000000003	0.038150999999999997	0.051256999999999997	0.094701999999999995	0.169101	0.27927000000000002	0.41960399999999998	0.52896699999999996	0.59548299999999998	0.632019	0.64568300000000001	0.65276400000000001	0.65771900000000005	0.66173499999999996	0.66704399999999997	0.66984200000000005	0.66959299999999999	0.67107000000000006	0.67499200000000004	0.67886100000000005	0.68343200000000004	0.68725999999999998	0.69668699999999995	0.75958499999999995	0101000020E6100000001DE6CB0BC01B4092FCD2ECCB704A40	259360.027269374	544907.51606001426	59.818768300000002	5
293_100614-100824_02	6899	9577546	2010-08-11 08:17:12	52.8812183	6.9375515999999999	10.6	11	474575.84999999998	5875690.3300000001	0.71999999999999997	31.57	52.840000000000003	0.52400000000000002	48.140000000000001	0.026877999999999999	0.029198000000000002	0.030665000000000001	0.032105000000000002	0.034034000000000002	0.037145999999999998	0.043936000000000003	0.058480999999999998	0.076862	0.089172000000000001	0.094560000000000005	0.092812000000000006	0.083266000000000007	0.072346999999999995	0.065409999999999996	0.061324999999999998	0.056703000000000003	0.051608000000000001	0.048698999999999999	0.045947000000000002	0.042054000000000001	0.038587000000000003	0.036644000000000003	0.038150999999999997	0.051256999999999997	0.094701999999999995	0.169101	0.27927000000000002	0.41960399999999998	0.52896699999999996	0.59548299999999998	0.632019	0.64568300000000001	0.65276400000000001	0.65771900000000005	0.66173499999999996	0.66704399999999997	0.66984200000000005	0.66959299999999999	0.67107000000000006	0.67499200000000004	0.67886100000000005	0.68343200000000004	0.68725999999999998	0.69668699999999995	0.75958499999999995	0101000020E6100000F93FD1860DC01B408091E1C2CB704A40	259360.4834446859	544906.96929947648	59.818769899999999	5
293_100614-100824_02	6900	9578944	2010-08-11 08:17:13	52.881214999999997	6.9375565999999997	10.6	11	474576.20000000001	5875689.9699999997	0.5	31.25	52.840000000000003	0.52600000000000002	48.159999999999997	0.027213000000000001	0.029590999999999999	0.031099000000000002	0.032654000000000002	0.034611000000000003	0.037810999999999997	0.044790999999999997	0.059609000000000002	0.078422000000000006	0.090978000000000003	0.096551999999999999	0.094866000000000006	0.085204000000000002	0.074179999999999996	0.067172999999999997	0.062978000000000006	0.058243999999999997	0.052967	0.049965000000000002	0.047070000000000001	0.043099999999999999	0.039613000000000002	0.037574999999999997	0.039169000000000002	0.052671000000000003	0.097193000000000002	0.172877	0.28411700000000001	0.42568400000000001	0.53581000000000001	0.60265800000000003	0.63934199999999997	0.65292600000000001	0.65978000000000003	0.66440999999999995	0.667798	0.67266899999999996	0.67562	0.67614700000000005	0.67820899999999995	0.68228999999999995	0.68606400000000001	0.68981300000000001	0.69344499999999998	0.70152199999999998	0.76009199999999999	0101000020E610000087985CD60EC01B4050DF32A7CB704A40	259360.82786618909	544906.60936857387	59.818771599999998	5
293_100614-100824_02	6901	9580342	2010-08-11 08:17:14	52.881209900000002	6.9375632999999999	10.6	11	474576.65000000002	5875689.4000000004	0.72999999999999998	30.68	52.840000000000003	0.52800000000000002	48.18	0.026946999999999999	0.029322999999999998	0.030802	0.032275999999999999	0.034106999999999998	0.037193999999999998	0.043965999999999998	0.058285999999999998	0.07646	0.088611999999999996	0.093953999999999996	0.092300999999999994	0.083003999999999994	0.072279999999999997	0.065520999999999996	0.061529	0.057053	0.052046000000000002	0.049294999999999999	0.046684000000000003	0.042817000000000001	0.039375	0.037276999999999998	0.038752000000000002	0.051841999999999999	0.094861000000000001	0.16816500000000001	0.27626699999999998	0.41248400000000002	0.51708500000000002	0.58025300000000002	0.61532900000000001	0.62767600000000001	0.63404199999999999	0.63892899999999997	0.64324000000000003	0.64939499999999994	0.65336099999999997	0.65273099999999995	0.65306200000000003	0.65586	0.65853399999999995	0.66254299999999999	0.66780200000000001	0.67933100000000002	0.74290299999999998	0101000020E610000027B8FD9710C01B40AAB46A7CCB704A40	259361.29101135803	544906.05162663572	59.818773200000003	5
293_100614-100824_02	6902	9581740	2010-08-11 08:17:15	52.881205000000001	6.9375682999999997	10.6	11	474577	5875688.8600000003	0.64000000000000001	31.190000000000001	52.840000000000003	0.53000000000000003	48.210000000000001	0.027352999999999999	0.02971	0.031196999999999999	0.032693	0.034548000000000002	0.037532999999999997	0.044053000000000002	0.057949000000000001	0.075566999999999995	0.087312000000000001	0.092464000000000005	0.090693999999999997	0.081576999999999997	0.071162000000000003	0.064583000000000002	0.060769999999999998	0.056493000000000002	0.051693000000000003	0.048977	0.046512999999999999	0.042847999999999997	0.039523999999999997	0.037789000000000003	0.039231000000000002	0.051767000000000001	0.093516000000000002	0.16551399999999999	0.27263500000000002	0.40886800000000001	0.513903	0.57754899999999998	0.61285199999999995	0.62554399999999999	0.63199899999999998	0.63653700000000002	0.64038600000000001	0.64587499999999998	0.64896699999999996	0.64861599999999997	0.64927900000000005	0.65237699999999998	0.65616399999999997	0.66046300000000002	0.66465700000000005	0.67445699999999997	0.73221400000000003	0101000020E6100000B51089E711C01B402D095053CB704A40	259361.63925665553	544905.51367912174	59.818773300000004	5
293_100614-100824_02	6903	9583138	2010-08-11 08:17:16	52.881201599999997	6.9375749999999998	10.6	11	474577.46000000002	5875688.4800000004	0.58999999999999997	30.469999999999999	52.840000000000003	0.53200000000000003	48.240000000000002	0.027136	0.029499999999999998	0.031060999999999998	0.032579999999999998	0.034493000000000003	0.037652999999999999	0.044484000000000003	0.058825000000000002	0.076859999999999998	0.088947999999999999	0.094298999999999994	0.092700000000000005	0.083526000000000003	0.073034000000000002	0.066378000000000006	0.062390000000000001	0.057880000000000001	0.052819999999999999	0.049965000000000002	0.047261999999999998	0.043374000000000003	0.039874	0.037897	0.039496000000000003	0.052678000000000003	0.095509999999999998	0.168209	0.27465899999999999	0.40895100000000001	0.51224599999999998	0.57474199999999998	0.60945199999999999	0.62201099999999998	0.62869799999999998	0.63311600000000001	0.636938	0.64202099999999995	0.64511300000000005	0.64514499999999997	0.64608900000000002	0.64975799999999995	0.65376400000000001	0.65688500000000005	0.66093999999999997	0.67019099999999998	0.72508300000000003	0101000020E610000055302AA913C01B406897CA36CB704A40	259362.0983393495	544905.14507996803	59.8187766	5
293_100614-100824_02	6904	9584536	2010-08-11 08:17:17	52.881196600000003	6.9375815999999997	10.6	11	474577.90999999997	5875687.9199999999	0.71999999999999997	31.09	52.840000000000003	0.53300000000000003	48.259999999999998	0.026610000000000002	0.028954000000000001	0.030464000000000001	0.031919000000000003	0.033760999999999999	0.036851000000000002	0.043617999999999997	0.057976	0.076179999999999998	0.088327000000000003	0.093645000000000006	0.092006000000000004	0.082686999999999997	0.071934999999999999	0.065129000000000006	0.061066000000000002	0.056474000000000003	0.051470000000000002	0.048644	0.045912000000000001	0.042067	0.038608999999999997	0.036594000000000002	0.037990000000000003	0.051182999999999999	0.094141000000000002	0.16747000000000001	0.27550999999999998	0.41257100000000002	0.51831199999999999	0.58262800000000003	0.61824299999999999	0.63106399999999996	0.63771599999999995	0.64236800000000005	0.64624499999999996	0.65202800000000005	0.65542999999999996	0.65525299999999997	0.65643799999999997	0.65965499999999999	0.66277600000000003	0.66627700000000001	0.67026200000000002	0.67986800000000003	0.73807599999999995	0101000020E61000004E53156415C01B40572CD90CCB704A40	259362.55451510873	544904.59831962408	59.818778200000004	5
293_100614-100824_02	6905	9585934	2010-08-11 08:17:18	52.881191600000001	6.9375866000000004	10.6	11	474578.25	5875687.3700000001	0.65000000000000002	32.109999999999999	52.840000000000003	0.53400000000000003	48.259999999999998	0.025829000000000001	0.028105000000000002	0.029516000000000001	0.030917	0.032705999999999999	0.035719000000000001	0.042333999999999997	0.056550999999999997	0.074527999999999997	0.086529999999999996	0.091782000000000002	0.090085999999999999	0.080700999999999995	0.069997000000000004	0.063217999999999996	0.059195999999999999	0.054694	0.049707000000000001	0.046891000000000002	0.044206000000000002	0.040378999999999998	0.037019999999999997	0.035083000000000003	0.036520999999999998	0.049343999999999999	0.091898999999999995	0.16503100000000001	0.27370499999999998	0.41325299999999998	0.52249199999999996	0.58888099999999999	0.62529599999999996	0.639011	0.64600299999999999	0.65083899999999995	0.65473999999999999	0.66013599999999995	0.66314700000000004	0.66371599999999997	0.66468700000000003	0.66843399999999997	0.67201900000000003	0.67574299999999998	0.67992699999999995	0.68945599999999996	0.74876399999999999	0101000020E6100000DDABA0B316C01B4045C1E7E2CA704A40	259362.90299962682	544904.04924616148	59.818778200000004	5
293_100614-100824_02	6906	9587332	2010-08-11 08:17:19	52.881186599999999	6.9375932999999996	10.6	11	474578.71000000002	5875686.8099999996	0.71999999999999997	31.870000000000001	52.850000000000001	0.53300000000000003	48.259999999999998	0.025784000000000001	0.028031	0.029467	0.030898999999999999	0.032717000000000003	0.035668999999999999	0.042382000000000003	0.056616	0.074637999999999996	0.086818000000000006	0.092201000000000005	0.090549000000000004	0.081219	0.070564000000000002	0.063785999999999995	0.059655	0.055121999999999997	0.050154999999999998	0.047354	0.044680999999999998	0.040833000000000001	0.037471999999999998	0.035524	0.036974	0.049895000000000002	0.092852000000000004	0.16651099999999999	0.275505	0.41504200000000002	0.52407300000000001	0.59040000000000004	0.62672799999999995	0.64043499999999998	0.64758400000000005	0.652451	0.65621700000000005	0.66178899999999996	0.66509200000000002	0.66588499999999995	0.66743200000000003	0.67108900000000005	0.67469500000000004	0.67834499999999998	0.68244400000000005	0.69233900000000004	0.74990500000000004	0101000020E61000007CCB417518C01B403356F6B8CA704A40	259363.36590628509	544903.50263045984	59.818779899999996	5
293_100614-100824_02	6907	9588730	2010-08-11 08:17:20	52.881183299999996	6.9375999999999998	10.5	11	474579.16999999998	5875686.4500000002	0.58999999999999997	31.699999999999999	52.850000000000001	0.53200000000000003	48.240000000000002	0.025891000000000001	0.028146000000000001	0.029590000000000002	0.031059	0.032850999999999998	0.035749000000000003	0.042287999999999999	0.056401	0.074402999999999997	0.08652	0.091887999999999997	0.090264999999999998	0.080990999999999994	0.070347999999999994	0.063560000000000005	0.059485000000000003	0.055001000000000001	0.050050999999999998	0.047286000000000002	0.044655	0.040934999999999999	0.037659999999999999	0.035706000000000002	0.037161	0.049896000000000003	0.092429999999999998	0.165797	0.27463599999999999	0.41353899999999999	0.52128300000000005	0.58665800000000001	0.62295100000000003	0.63603699999999996	0.64259999999999995	0.64731700000000003	0.65128799999999998	0.65698500000000004	0.66129300000000002	0.66169500000000003	0.66263000000000005	0.66611699999999996	0.66858399999999996	0.67199900000000001	0.67613400000000001	0.68562400000000001	0.74592000000000003	0101000020E61000001CEBE2361AC01B4003A4479DCA704A40	259363.82475031208	544903.14515751519	59.818783299999993	5
293_100614-100824_02	6908	9590128	2010-08-11 08:17:21	52.881178300000002	6.9376065999999996	10.5	11	474579.62	5875685.8899999997	0.71999999999999997	31.77	52.850000000000001	0.53000000000000003	48.219999999999999	0.026442	0.028745	0.030207000000000001	0.031648999999999997	0.033478000000000001	0.036455000000000001	0.043142	0.057412999999999999	0.075545000000000001	0.087773000000000004	0.093117000000000005	0.091361999999999999	0.081849000000000005	0.071054999999999993	0.064246999999999999	0.060180999999999998	0.055626000000000002	0.050598999999999998	0.047792000000000001	0.045150000000000003	0.041333000000000002	0.038047999999999998	0.036181999999999999	0.037663000000000002	0.050497	0.09332	0.16741	0.27779799999999999	0.41853200000000002	0.52773999999999999	0.59419200000000005	0.63086699999999996	0.64405900000000005	0.65069600000000005	0.65554800000000002	0.65932999999999997	0.66486599999999996	0.66835	0.66836099999999998	0.66869699999999999	0.67235	0.67569699999999999	0.67963600000000002	0.68387799999999999	0.69334600000000002	0.75440300000000005	0101000020E6100000150ECEF11BC01B40F2385673CA704A40	259364.28092644637	544902.59839733422	59.818784900000004	5
293_100614-100824_02	6909	9591526	2010-08-11 08:17:22	52.8811733	6.9376116000000003	10.5	11	474579.96000000002	5875685.3300000001	0.65000000000000002	31.350000000000001	52.850000000000001	0.52800000000000002	48.200000000000003	0.026852999999999998	0.029194999999999999	0.030693000000000002	0.032162000000000003	0.033982999999999999	0.037003000000000001	0.043732	0.058069000000000003	0.076247999999999996	0.088469000000000006	0.093826999999999994	0.092141000000000001	0.082655000000000006	0.071846999999999994	0.065073000000000006	0.060948000000000002	0.056445000000000002	0.051539000000000001	0.048676999999999998	0.045954000000000002	0.042160000000000003	0.038817999999999998	0.036832999999999998	0.038394999999999999	0.051326999999999998	0.094348000000000001	0.16858300000000001	0.27870499999999998	0.41866599999999998	0.52678599999999998	0.59227399999999997	0.628301	0.64119999999999999	0.64792899999999998	0.65279900000000002	0.65676299999999999	0.66252800000000001	0.66585700000000003	0.66573599999999999	0.66650600000000004	0.669462	0.67262200000000005	0.67661300000000002	0.68079199999999995	0.69096100000000005	0.75212299999999999	0101000020E6100000A46659411DC01B40E0CD6449CA704A40	259364.629411295	544902.04932399455	59.818784899999997	5
293_100614-100824_02	6910	9592924	2010-08-11 08:17:23	52.881168299999999	6.9376182999999996	10.5	11	474580.41999999998	5875684.7800000003	0.71999999999999997	31.390000000000001	52.850000000000001	0.52800000000000002	48.189999999999998	0.026797999999999999	0.029107999999999998	0.030627000000000001	0.032093000000000003	0.033947999999999999	0.036942000000000003	0.043521999999999998	0.057620999999999999	0.075582999999999997	0.087624999999999995	0.092933000000000002	0.091229000000000005	0.081865999999999994	0.071219000000000005	0.064421999999999993	0.060415999999999997	0.055918000000000002	0.051013000000000003	0.048210000000000003	0.045515	0.041838	0.038589999999999999	0.036817000000000003	0.038228999999999999	0.050929000000000002	0.093412999999999996	0.16705999999999999	0.27631800000000001	0.41500599999999999	0.52237900000000004	0.58742099999999997	0.62334000000000001	0.63649	0.64292199999999999	0.64757100000000001	0.65129199999999998	0.65697000000000005	0.65994200000000003	0.65972900000000001	0.66051000000000004	0.66399399999999997	0.66740299999999997	0.67136899999999999	0.67537999999999998	0.68424700000000005	0.74416199999999999	0101000020E61000004386FA021FC01B40CE62731FCA704A40	259365.09231833089	544901.5027084616	59.818786599999996	5
293_100614-100824_02	6911	9594322	2010-08-11 08:17:24	52.881164900000002	6.9376249999999997	10.4	11	474580.88	5875684.4000000004	0.58999999999999997	32.200000000000003	52.850000000000001	0.52700000000000002	48.170000000000002	0.026464999999999999	0.028777	0.030270999999999999	0.031718000000000003	0.033520000000000001	0.036482000000000001	0.043019000000000002	0.057047	0.075041999999999998	0.087114999999999998	0.092397000000000007	0.090667999999999999	0.081259999999999999	0.070502999999999996	0.063716999999999996	0.059659999999999998	0.055156999999999998	0.050181999999999997	0.047409	0.044829000000000001	0.041106999999999998	0.037902999999999999	0.035979999999999998	0.037450999999999998	0.049983	0.092271000000000006	0.165881	0.27593800000000002	0.41721999999999998	0.52748099999999998	0.59460599999999997	0.63141499999999995	0.64489799999999997	0.65181299999999998	0.65638099999999999	0.66019700000000003	0.66559500000000005	0.66931600000000002	0.66957299999999997	0.67079	0.673952	0.67661800000000005	0.68009299999999995	0.68396699999999999	0.69394599999999995	0.75497400000000003	0101000020E6100000E3A59BC420C01B400AF1ED02CA704A40	259365.55140165889	544901.13410963467	59.818789899999999	5
293_100614-100824_02	6912	9595720	2010-08-11 08:17:25	52.881160000000001	6.9376300000000004	10.4	11	474581.21999999997	5875683.8600000003	0.64000000000000001	31.760000000000002	52.850000000000001	0.52600000000000002	48.159999999999997	0.026391999999999999	0.028669	0.030093999999999999	0.031501000000000001	0.033394	0.036458999999999998	0.043142	0.057321999999999998	0.075342000000000006	0.087453000000000003	0.092742000000000005	0.091009000000000007	0.081642999999999993	0.070970000000000005	0.064230999999999996	0.060145999999999998	0.055613999999999997	0.050597000000000003	0.047827000000000001	0.045101000000000002	0.041286999999999997	0.038029	0.036097999999999998	0.037685000000000003	0.050549999999999998	0.093172000000000005	0.16686400000000001	0.27646900000000002	0.41608200000000001	0.52452699999999997	0.59072899999999995	0.62771299999999997	0.64099300000000003	0.64789799999999997	0.65285899999999997	0.65651099999999996	0.66189500000000001	0.66553399999999996	0.66535699999999998	0.666767	0.67013900000000004	0.67390300000000003	0.67789900000000003	0.68245	0.69110300000000002	0.75097899999999995	0101000020E610000072FE261422C01B408D45D3D9C9704A40	259365.89964776128	544900.59616242885	59.81879	5
293_100614-100824_02	6913	9597118	2010-08-11 08:17:26	52.881155	6.9376366000000003	10.300000000000001	11	474581.66999999998	5875683.2999999998	0.71999999999999997	31.09	52.850000000000001	0.52600000000000002	48.159999999999997	0.026811999999999999	0.029121000000000001	0.030606000000000001	0.032071000000000002	0.034029999999999998	0.037199000000000003	0.043998000000000002	0.058279999999999998	0.076380000000000003	0.088498999999999994	0.093823000000000004	0.092213000000000003	0.082916000000000004	0.072330000000000005	0.065615999999999994	0.06164	0.057127999999999998	0.052082999999999997	0.049246999999999999	0.046425000000000001	0.042518	0.039112000000000001	0.037177000000000002	0.038754999999999998	0.051959999999999999	0.095039999999999999	0.16855200000000001	0.277032	0.41448200000000002	0.52084200000000003	0.585588	0.62163400000000002	0.63503900000000002	0.64233600000000002	0.647231	0.65121200000000001	0.65654500000000005	0.65969	0.65881699999999999	0.66000999999999999	0.66441700000000004	0.66839099999999996	0.673369	0.67723900000000004	0.68673899999999999	0.74468699999999999	0101000020E61000006B2112CF23C01B407BDAE1AFC9704A40	259366.35582435902	544900.04940244183	59.818791599999997	5
293_100614-100824_02	6914	9598516	2010-08-11 08:17:27	52.881151600000003	6.9376433000000004	10.199999999999999	11	474582.13	5875682.9199999999	0.58999999999999997	31.5	52.850000000000001	0.52700000000000002	48.170000000000002	0.027066	0.029457000000000001	0.031005000000000001	0.03252	0.034462	0.037523000000000001	0.044274000000000001	0.058453999999999999	0.076474	0.088596999999999995	0.093978000000000006	0.092373999999999998	0.083141000000000007	0.072491	0.065763000000000002	0.061674	0.057091999999999997	0.052103999999999998	0.049348999999999997	0.046641000000000002	0.042812000000000003	0.039515000000000002	0.037511000000000003	0.038991999999999999	0.052011000000000002	0.094805	0.16812099999999999	0.277001	0.41594799999999998	0.52380300000000002	0.58968900000000002	0.62607599999999997	0.63958999999999999	0.64632199999999995	0.65111300000000005	0.654999	0.66076500000000005	0.66473199999999999	0.66522400000000004	0.666045	0.66891900000000004	0.67233100000000001	0.67588400000000004	0.67923500000000003	0.68933199999999994	0.75040799999999996	0101000020E61000000B41B39025C01B40B7685C93C9704A40	259366.81490791764	544899.68080373609	59.8187949	5
293_100614-100824_02	6915	9599914	2010-08-11 08:17:28	52.881146600000001	6.9376483000000002	10.199999999999999	11	474582.46999999997	5875682.3700000001	0.65000000000000002	31.620000000000001	52.850000000000001	0.52700000000000002	48.18	0.026751	0.029055999999999998	0.030537999999999999	0.031963999999999999	0.033779000000000003	0.036802000000000001	0.043487999999999999	0.057704999999999999	0.075817999999999997	0.087956999999999994	0.093329999999999996	0.091609999999999997	0.082216999999999998	0.071466000000000002	0.064666000000000001	0.060624999999999998	0.056177999999999999	0.051233000000000001	0.048430000000000001	0.045696000000000001	0.041869000000000003	0.038511999999999998	0.036532000000000002	0.038026999999999998	0.051061000000000002	0.094137999999999999	0.16847799999999999	0.27886499999999997	0.419572	0.52859	0.59497199999999995	0.63161800000000001	0.64504600000000001	0.65234400000000003	0.65759800000000002	0.66193599999999997	0.66775899999999999	0.67120999999999997	0.67113500000000004	0.67177900000000002	0.67498899999999995	0.67857699999999999	0.68302499999999999	0.68820400000000004	0.69998099999999996	0.76472099999999998	0101000020E610000099993EE026C01B40A5FD6A69C9704A40	259367.16339325	544899.13173057628	59.8187949	5
293_100614-100824_02	6916	9601312	2010-08-11 08:17:29	52.881141599999999	6.9376550000000003	10.199999999999999	11	474582.92999999999	5875681.8099999996	0.71999999999999997	31.620000000000001	52.850000000000001	0.52700000000000002	48.18	0.026751	0.029055999999999998	0.030537999999999999	0.031963999999999999	0.033779000000000003	0.036802000000000001	0.043487999999999999	0.057704999999999999	0.075817999999999997	0.087956999999999994	0.093329999999999996	0.091609999999999997	0.082216999999999998	0.071466000000000002	0.064666000000000001	0.060624999999999998	0.056177999999999999	0.051233000000000001	0.048430000000000001	0.045696000000000001	0.041869000000000003	0.038511999999999998	0.036532000000000002	0.038026999999999998	0.051061000000000002	0.094137999999999999	0.16847799999999999	0.27886499999999997	0.419572	0.52859	0.59497199999999995	0.63161800000000001	0.64504600000000001	0.65234400000000003	0.65759800000000002	0.66193599999999997	0.66775899999999999	0.67120999999999997	0.67113500000000004	0.67177900000000002	0.67498899999999995	0.67857699999999999	0.68302499999999999	0.68820400000000004	0.69998099999999996	0.76472099999999998	0101000020E610000039B9DFA128C01B409392793FC9704A40	259367.62630083889	544898.58511528606	59.818796599999999	5
293_100614-100824_02	6917	9602710	2010-08-11 08:17:30	52.881138300000003	6.9376616000000002	10.199999999999999	11	474583.38	5875681.4500000002	0.57999999999999996	31.739999999999998	52.850000000000001	0.52700000000000002	48.18	0.026814999999999999	0.029125999999999999	0.030589000000000002	0.032083	0.034004	0.037062999999999999	0.043808	0.058049000000000003	0.076302999999999996	0.088551000000000005	0.093948000000000004	0.092229000000000005	0.082750000000000004	0.071944999999999995	0.065077999999999997	0.060977000000000003	0.05638	0.051309	0.048455999999999999	0.045723	0.041856999999999998	0.038561999999999999	0.036677000000000001	0.038228999999999999	0.051229999999999998	0.094503000000000004	0.16939000000000001	0.28079700000000002	0.42272799999999999	0.53300999999999998	0.60020399999999996	0.63729899999999995	0.65077200000000002	0.65786299999999998	0.66276999999999997	0.66664199999999996	0.67229499999999998	0.67555299999999996	0.67574699999999999	0.67679299999999998	0.68054099999999995	0.68407200000000001	0.688276	0.69238299999999997	0.701847	0.76350499999999999	0101000020E610000032DCCA5C2AC01B4064E0CA23C9704A40	259368.07841491915	544898.22749816265	59.818799900000002	5
293_100614-100824_02	6918	9604108	2010-08-11 08:17:31	52.881133300000002	6.9376666	10.1	11	474583.71999999997	5875680.8899999997	0.65000000000000002	31.690000000000001	52.850000000000001	0.52700000000000002	48.18	0.026803	0.029116	0.030605	0.032096	0.034014000000000003	0.037110999999999998	0.043892	0.058353000000000002	0.076739000000000002	0.089063000000000003	0.094508999999999996	0.092810000000000004	0.083256999999999998	0.072361999999999996	0.065521999999999997	0.061392000000000002	0.056766999999999998	0.051676	0.048800999999999997	0.046025999999999997	0.042069000000000002	0.038725000000000002	0.036738	0.038293000000000001	0.051478999999999997	0.095283999999999994	0.170379	0.281692	0.42369099999999998	0.53408699999999998	0.60147499999999998	0.638795	0.652393	0.65939099999999995	0.66419700000000004	0.66802799999999996	0.673508	0.67669299999999999	0.67724099999999998	0.67827000000000004	0.68188700000000002	0.68565900000000002	0.68974599999999997	0.69320999999999999	0.70275399999999999	0.76522900000000005	0101000020E6100000C03456AC2BC01B405275D9F9C8704A40	259368.42690049257	544897.67842509481	59.818799900000002	5
293_100614-100824_02	6919	9605506	2010-08-11 08:17:32	52.8811283	6.9376733000000002	10.1	11	474584.17999999999	5875680.3300000001	0.71999999999999997	31.469999999999999	52.850000000000001	0.52600000000000002	48.170000000000002	0.026897999999999998	0.029242000000000001	0.030716	0.032185999999999999	0.034140999999999998	0.037242999999999998	0.044066000000000001	0.058515999999999999	0.076996999999999996	0.089358999999999994	0.094839999999999994	0.093155000000000002	0.083603999999999998	0.072674000000000002	0.065804000000000001	0.061670999999999997	0.057034000000000001	0.051861999999999998	0.048892999999999999	0.046161000000000001	0.042247	0.038797999999999999	0.036860999999999998	0.038476000000000003	0.051624000000000003	0.095454999999999998	0.170517	0.281273	0.42226900000000001	0.53178899999999996	0.59857099999999996	0.63537699999999997	0.64883800000000003	0.65583400000000003	0.660721	0.66436200000000001	0.66967699999999997	0.67296400000000001	0.67324200000000001	0.67456199999999999	0.67825400000000002	0.68193800000000004	0.68567	0.68951799999999996	0.69840999999999998	0.75953099999999996	0101000020E61000006054F76D2DC01B40400AE8CFC8704A40	259368.88980835691	544897.13180992671	59.8188016	5
293_100614-100824_02	6920	9606904	2010-08-11 08:17:33	52.881124999999997	6.9376800000000003	10	11	474584.64000000001	5875679.9699999997	0.58999999999999997	31.050000000000001	52.850000000000001	0.52500000000000002	48.149999999999999	0.026727000000000001	0.029031000000000001	0.030540999999999999	0.032036000000000002	0.033923000000000002	0.037060999999999997	0.043968	0.058554000000000002	0.077074000000000004	0.089463000000000001	0.094945000000000002	0.093289999999999998	0.083780999999999994	0.072870000000000004	0.065992999999999996	0.061848	0.057167999999999997	0.051928000000000002	0.048946000000000003	0.046209	0.042186000000000001	0.038774000000000003	0.036838000000000003	0.038457999999999999	0.051867000000000003	0.095888000000000001	0.170933	0.28099400000000002	0.420263	0.52815100000000004	0.59372400000000003	0.63001099999999999	0.64338700000000004	0.65010599999999996	0.65481400000000001	0.65826399999999996	0.66335500000000003	0.66645699999999997	0.66700999999999999	0.66842199999999996	0.67233399999999999	0.67623999999999995	0.67968700000000004	0.68326399999999998	0.69194100000000003	0.749282	0101000020E61000000074982F2FC01B40105839B4C8704A40	259369.3486533821	544896.77433749952	59.818804999999998	5
293_100614-100824_02	6921	9608302	2010-08-11 08:17:34	52.881119900000002	6.9376850000000001	10	11	474584.97999999998	5875679.4000000004	0.66000000000000003	30.789999999999999	52.850000000000001	0.52300000000000002	48.119999999999997	0.026925000000000001	0.02928	0.030779999999999998	0.032316999999999999	0.034285000000000003	0.037435000000000003	0.044337000000000001	0.058942000000000001	0.077495999999999995	0.089964000000000002	0.095508999999999997	0.093883999999999995	0.084325999999999998	0.073453000000000004	0.066570000000000004	0.062384000000000002	0.057652000000000002	0.05246	0.049487000000000003	0.046754999999999998	0.042736999999999997	0.039258000000000001	0.037301000000000001	0.038828000000000001	0.052302000000000001	0.096449999999999994	0.17147200000000001	0.28109600000000001	0.41964699999999999	0.52670499999999998	0.59165599999999996	0.62731700000000001	0.64033399999999996	0.64714799999999995	0.65151400000000004	0.65491999999999995	0.66061899999999996	0.66407000000000005	0.66489500000000001	0.66608500000000004	0.67006600000000005	0.67332199999999998	0.67612099999999997	0.67995399999999995	0.68820499999999996	0.74695	0101000020E61000008ECC237F30C01B406A2D7189C8704A40	259369.69737819472	544896.21413848782	59.818804900000003	5
293_100614-100824_02	6922	9609700	2010-08-11 08:17:35	52.881115000000001	6.9376916	10	11	474585.42999999999	5875678.8600000003	0.70999999999999996	31.449999999999999	52.850000000000001	0.52100000000000002	48.090000000000003	0.026846999999999999	0.029166999999999998	0.030627999999999999	0.032191999999999998	0.034091999999999997	0.037124999999999998	0.043797000000000003	0.058033000000000001	0.076177999999999996	0.088367000000000001	0.093760999999999997	0.092080999999999996	0.082669999999999993	0.071887999999999994	0.065082000000000001	0.061043	0.056427999999999999	0.051297000000000002	0.048436	0.045733000000000003	0.041991000000000001	0.038710000000000001	0.036859999999999997	0.038426000000000002	0.051285999999999998	0.094292000000000001	0.16844899999999999	0.27836300000000003	0.41803800000000002	0.52600199999999997	0.59176600000000001	0.62855399999999995	0.64154500000000003	0.64809799999999995	0.65265700000000004	0.65642400000000001	0.66181299999999998	0.66531899999999999	0.66558899999999999	0.66699900000000001	0.67034400000000005	0.67349400000000004	0.67698599999999998	0.68011999999999995	0.688832	0.74864399999999998	0101000020E610000087EF0E3A32C01B40ED815660C8704A40	259370.15331661748	544895.67850489391	59.818806600000002	5
293_100614-100824_02	6923	9611098	2010-08-11 08:17:36	52.881111599999997	6.9376965999999998	9.9000000000000004	11	474585.77000000002	5875678.4800000004	0.51000000000000001	32.189999999999998	52.850000000000001	0.51900000000000002	48.07	0.026929000000000002	0.029286	0.030783999999999999	0.032225999999999998	0.034096000000000001	0.037102999999999997	0.043702999999999999	0.057829999999999999	0.075883000000000006	0.087995000000000004	0.093301999999999996	0.091525999999999996	0.082058000000000006	0.071265999999999996	0.064519999999999994	0.060434000000000002	0.055907999999999999	0.050844	0.048072999999999998	0.045458999999999999	0.041732999999999999	0.038538999999999997	0.036677000000000001	0.03823	0.050820999999999998	0.093230999999999994	0.16725400000000001	0.278254	0.42051100000000002	0.53131899999999999	0.59900900000000001	0.63656699999999999	0.64986299999999997	0.65662900000000002	0.66138200000000003	0.66529199999999999	0.67091699999999999	0.67449000000000003	0.67452100000000004	0.67500000000000004	0.677983	0.68084800000000001	0.68466199999999999	0.68812300000000004	0.69862299999999999	0.76312100000000005	0101000020E610000015489A8933C01B402810D143C8704A40	259370.49797861234	544895.30744863593	59.818808199999999	5
293_100614-100824_02	6924	9612496	2010-08-11 08:17:37	52.881106600000003	6.9377032999999999	9.9000000000000004	11	474586.22999999998	5875677.9199999999	0.71999999999999997	32.829999999999998	52.850000000000001	0.51800000000000002	48.060000000000002	0.027030999999999999	0.029367999999999998	0.030811999999999999	0.032259000000000003	0.034160999999999997	0.037213000000000003	0.043859000000000002	0.058146000000000003	0.076388999999999999	0.088595999999999994	0.093851000000000004	0.092063000000000006	0.082452999999999999	0.071525000000000005	0.064661999999999997	0.060615000000000002	0.056071000000000003	0.051091999999999999	0.048231999999999997	0.045464999999999998	0.041669999999999999	0.038455999999999997	0.036603999999999998	0.038113000000000001	0.050881000000000003	0.093790999999999999	0.16861599999999999	0.281366	0.42693199999999998	0.54130900000000004	0.61165199999999997	0.65095800000000004	0.66530599999999995	0.67214799999999997	0.67707200000000001	0.68112099999999998	0.68667	0.69018199999999996	0.68976199999999999	0.69052000000000002	0.69420300000000001	0.69770600000000005	0.70110499999999998	0.70531500000000003	0.71561200000000003	0.78292499999999998	0101000020E6100000B5673B4B35C01B4017A5DF19C8704A40	259370.96088692729	544894.7608336634	59.818809900000005	5
293_100614-100824_02	6925	9613894	2010-08-11 08:17:38	52.881101600000001	6.93771	9.9000000000000004	11	474586.69	5875677.3700000001	0.71999999999999997	33.119999999999997	52.850000000000001	0.51800000000000002	48.049999999999997	0.027200999999999999	0.029498	0.030922999999999999	0.032438000000000002	0.034352000000000001	0.037338000000000003	0.043990000000000001	0.058280999999999999	0.076593999999999995	0.088855000000000003	0.094191999999999998	0.092353000000000005	0.082758999999999999	0.071856000000000003	0.064936999999999995	0.060860999999999998	0.056321999999999997	0.051316000000000001	0.048454999999999998	0.045685000000000003	0.041842999999999998	0.038586000000000002	0.036777999999999998	0.038295000000000003	0.051095000000000002	0.094156000000000004	0.169381	0.28275	0.42968499999999998	0.54582399999999998	0.61743800000000004	0.65736000000000006	0.67205300000000001	0.67949899999999996	0.68452900000000005	0.68844899999999998	0.69410899999999998	0.697048	0.69651799999999997	0.69774000000000003	0.70215799999999995	0.70576399999999995	0.70967000000000002	0.71354399999999996	0.72381799999999996	0.79165700000000006	0101000020E61000005587DC0C37C01B40053AEEEFC7704A40	259371.42379534448	544894.21421873418	59.818811600000004	5
293_100614-100824_02	6926	9615292	2010-08-11 08:17:39	52.881096599999999	6.9377165999999999	9.9000000000000004	11	474587.14000000001	5875676.8099999996	0.71999999999999997	33.030000000000001	52.850000000000001	0.51800000000000002	48.049999999999997	0.027258999999999999	0.029642000000000002	0.031108	0.032568	0.034416000000000002	0.037433000000000001	0.044277999999999998	0.058853999999999997	0.077557000000000001	0.090128	0.095649999999999999	0.093875	0.084069000000000005	0.072917999999999997	0.065896999999999997	0.061782999999999998	0.057166000000000002	0.052089999999999997	0.049231999999999998	0.046484999999999999	0.042535999999999997	0.039059000000000003	0.037038000000000001	0.038505999999999999	0.051664000000000002	0.095716999999999997	0.172124	0.28659800000000002	0.43507800000000002	0.55259400000000003	0.62521300000000002	0.66530299999999998	0.68008500000000005	0.68786999999999998	0.69319799999999998	0.69758200000000004	0.70346799999999998	0.70695399999999997	0.70673799999999998	0.70702900000000002	0.71027200000000001	0.71398899999999998	0.71807900000000002	0.72380900000000004	0.73622600000000005	0.81080700000000006	0101000020E61000004EAAC7C738C01B40F3CEFCC5C7704A40	259371.87997314037	544893.66745926859	59.818813200000001	5
293_100614-100824_02	6927	9616690	2010-08-11 08:17:40	52.881093300000003	6.9377215999999997	9.9000000000000004	11	474587.47999999998	5875676.4500000002	0.5	33.329999999999998	52.850000000000001	0.51700000000000002	48.049999999999997	0.026790999999999999	0.029135000000000001	0.030616000000000001	0.032021000000000001	0.033874000000000001	0.036887999999999997	0.043580000000000001	0.057855999999999998	0.076214000000000004	0.088505	0.093877000000000002	0.092049000000000006	0.082406999999999994	0.071485999999999994	0.064605999999999997	0.060554999999999998	0.056006	0.051022999999999999	0.048256	0.045576999999999999	0.041727	0.038404000000000001	0.036443000000000003	0.037935000000000003	0.050755000000000002	0.093736	0.168653	0.28147100000000003	0.42810399999999998	0.54430900000000004	0.61638199999999999	0.65675700000000004	0.67138100000000001	0.67847199999999996	0.683589	0.68797200000000003	0.69451200000000002	0.69835700000000001	0.69739200000000001	0.69726399999999999	0.70035700000000001	0.70328100000000004	0.70774899999999996	0.711978	0.72353500000000004	0.79598800000000003	0101000020E6100000DC0253173AC01B40C41C4EAAC7704A40	259372.22439640237	544893.30752917321	59.818814900000007	5
293_100614-100824_02	6928	9618088	2010-08-11 08:17:41	52.881088300000002	6.9377282999999998	9.9000000000000004	11	474587.94	5875675.8899999997	0.71999999999999997	33.909999999999997	52.850000000000001	0.51700000000000002	48.049999999999997	0.027435999999999999	0.029694999999999999	0.031133999999999998	0.032599000000000003	0.034451000000000002	0.037442000000000003	0.044107	0.058291000000000003	0.076564999999999994	0.088725999999999999	0.093927999999999998	0.091916999999999999	0.082125000000000004	0.071214	0.064421999999999993	0.060321	0.055895	0.050924999999999998	0.048087999999999999	0.045398000000000001	0.041535000000000002	0.038467000000000001	0.036761000000000002	0.038441999999999997	0.050878	0.093311000000000005	0.168349	0.28263300000000002	0.43183100000000002	0.55054700000000001	0.62429599999999996	0.66608699999999998	0.68135999999999997	0.68898700000000002	0.69421900000000003	0.69832000000000005	0.70396199999999998	0.70711100000000005	0.70617300000000005	0.70583499999999999	0.70968200000000004	0.71374899999999997	0.71885299999999996	0.72354099999999999	0.73423799999999995	0.80520199999999997	0101000020E61000007C22F4D83BC01B40B2B15C80C7704A40	259372.68730509502	544892.7609143632	59.818816600000005	5
293_100614-100824_02	6929	9619486	2010-08-11 08:17:42	52.8810833	6.937735	9.8000000000000007	11	474588.40000000002	5875675.3300000001	0.71999999999999997	34.539999999999999	52.850000000000001	0.51600000000000001	48.030000000000001	0.027251000000000001	0.029606	0.031127999999999999	0.032590000000000001	0.034476	0.037405000000000001	0.043908000000000003	0.057919999999999999	0.075989000000000001	0.088141999999999998	0.093375	0.091475000000000001	0.081809000000000007	0.070976999999999998	0.064138000000000001	0.060077999999999999	0.055622999999999999	0.050685000000000001	0.047883000000000002	0.045323000000000002	0.041716000000000003	0.038643999999999998	0.036979999999999999	0.038438	0.050643000000000001	0.092654	0.167436	0.28208899999999998	0.43314399999999997	0.55408900000000005	0.62956500000000004	0.67188000000000003	0.68735000000000002	0.69450699999999999	0.69974599999999998	0.70369700000000002	0.70969400000000005	0.71297500000000003	0.71246699999999996	0.71309599999999995	0.71683600000000003	0.72004000000000001	0.72350999999999999	0.72789300000000001	0.73771600000000004	0.81054400000000004	0101000020E61000001C42959A3DC01B40A0466B56C7704A40	259373.15021388989	544892.21429960337	59.818818300000004	5
293_100614-100824_02	6930	9620884	2010-08-11 08:17:43	52.881079999999997	6.9377399999999998	9.8000000000000007	11	474588.73999999999	5875674.9699999997	0.5	34.539999999999999	52.859999999999999	0.51600000000000001	48.030000000000001	0.027493	0.029874000000000001	0.031358999999999998	0.032829999999999998	0.034730999999999998	0.037697000000000001	0.044170000000000001	0.058189999999999999	0.076220999999999997	0.088265999999999997	0.093410999999999994	0.091508000000000006	0.081900000000000001	0.071103	0.064339999999999994	0.060328	0.055878999999999998	0.051035999999999998	0.048286999999999997	0.045644999999999998	0.041995999999999999	0.038975999999999997	0.037307	0.038788000000000003	0.051029999999999999	0.092892000000000002	0.167516	0.28218100000000002	0.43323099999999998	0.55463399999999996	0.63014999999999999	0.67212499999999997	0.68794999999999995	0.69550500000000004	0.70048299999999997	0.70464099999999996	0.71024799999999999	0.71360400000000002	0.71295699999999995	0.71341500000000002	0.71691000000000005	0.72060900000000006	0.72471099999999999	0.72928000000000004	0.73894899999999997	0.812388	0101000020E6100000AA9A20EA3EC01B407094BC3AC7704A40	259373.4946373459	544891.85436959588	59.818819999999995	5
293_100614-100824_02	6931	9622282	2010-08-11 08:17:44	52.881074900000002	6.9377465999999997	9.8000000000000007	11	474589.19	5875674.4000000004	0.71999999999999997	34.990000000000002	52.859999999999999	0.51600000000000001	48.030000000000001	0.02623	0.028523	0.029950999999999998	0.031347	0.033100999999999998	0.035926	0.042192	0.055688000000000001	0.073065000000000005	0.084622000000000003	0.089564000000000005	0.087710999999999997	0.078387999999999999	0.067931000000000005	0.061426000000000001	0.057522999999999998	0.053281000000000002	0.048633000000000003	0.045946000000000001	0.043520999999999997	0.040018999999999999	0.037086000000000001	0.035395000000000003	0.036953	0.048675000000000003	0.089219000000000007	0.16160099999999999	0.27346900000000002	0.42150599999999999	0.54027000000000003	0.61463800000000002	0.65632100000000004	0.67161800000000005	0.67896299999999998	0.68456300000000003	0.68868200000000002	0.69483700000000004	0.69856799999999997	0.69801999999999997	0.69766399999999995	0.70029699999999995	0.70361799999999997	0.70726599999999995	0.71233100000000005	0.72386799999999996	0.79488000000000003	0101000020E6100000A3BD0BA540C01B40CA69F40FC7704A40	259373.9510545948	544891.29648428329	59.818821499999999	5
293_100614-100824_02	6932	9623680	2010-08-11 08:17:45	52.881070000000001	6.9377516000000004	9.8000000000000007	11	474589.53999999998	5875673.8600000003	0.64000000000000001	35.420000000000002	52.859999999999999	0.51500000000000001	48.020000000000003	0.026315000000000002	0.028587999999999999	0.029991	0.031391000000000002	0.033151	0.036013000000000003	0.042356999999999999	0.055869000000000002	0.073380000000000001	0.085083000000000006	0.090121000000000007	0.088195999999999997	0.078704999999999997	0.068142999999999995	0.061527999999999999	0.057583000000000002	0.053289999999999997	0.048576000000000001	0.045922999999999999	0.043393000000000001	0.039881	0.036996000000000001	0.035406	0.036811999999999998	0.048592000000000003	0.089469000000000007	0.16270499999999999	0.27602399999999999	0.42673100000000003	0.54838399999999998	0.62448700000000001	0.66712800000000005	0.68298700000000001	0.69073700000000005	0.69566700000000004	0.69985399999999998	0.70577400000000001	0.70922099999999999	0.70877000000000001	0.70938900000000005	0.71295399999999998	0.71642099999999997	0.71996800000000005	0.72418899999999997	0.73552300000000004	0.807199	0101000020E6100000321697F441C01B404DBED9E6C6704A40	259374.29930229328	544890.75853767944	59.8188216	5
293_100614-100824_02	6933	9625078	2010-08-11 08:17:46	52.881066599999997	6.9377582999999996	9.8000000000000007	11	474589.98999999999	5875673.4800000004	0.58999999999999997	35.780000000000001	52.859999999999999	0.51500000000000001	48.020000000000003	0.026683999999999999	0.028992	0.030429000000000001	0.031826	0.033638000000000001	0.036470000000000002	0.042709999999999998	0.056276	0.073789999999999994	0.085500000000000007	0.090466000000000005	0.088474999999999998	0.078953999999999996	0.068420999999999996	0.061776999999999999	0.057806000000000003	0.053532000000000003	0.048788999999999999	0.046100000000000002	0.043625999999999998	0.040173	0.037294000000000001	0.035749999999999997	0.037268000000000003	0.048922	0.089516999999999999	0.16306999999999999	0.27772599999999997	0.430641	0.55438799999999999	0.63199499999999997	0.67531200000000002	0.691473	0.69891899999999996	0.704121	0.70819600000000005	0.71407799999999999	0.71753	0.71693399999999996	0.71727600000000002	0.72119599999999995	0.72459600000000002	0.72845400000000005	0.73205799999999999	0.74271399999999999	0.81590300000000004	0101000020E6100000D13538B643C01B40884C54CAC6704A40	259374.7583873168	544890.38993971865	59.818824899999996	5
293_100614-100824_02	6934	9626476	2010-08-11 08:17:47	52.881061600000002	6.9377649999999997	9.6999999999999993	11	474590.45000000001	5875672.9199999999	0.71999999999999997	36.009999999999998	52.859999999999999	0.51600000000000001	48.030000000000001	0.026401999999999998	0.028712000000000001	0.030190000000000002	0.031601999999999998	0.033334000000000003	0.036119999999999999	0.042252999999999999	0.055517999999999998	0.072700000000000001	0.084208000000000005	0.089132000000000003	0.087207999999999994	0.077936000000000005	0.067469000000000001	0.060912000000000001	0.056981999999999998	0.052763999999999998	0.048261999999999999	0.045705000000000003	0.043272999999999999	0.039912000000000003	0.037137999999999997	0.035540000000000002	0.036997000000000002	0.048479000000000001	0.088366	0.16067500000000001	0.273895	0.42526700000000001	0.54794699999999996	0.62507500000000005	0.66847800000000002	0.68416200000000005	0.69135800000000003	0.69649899999999998	0.70115499999999997	0.70745899999999995	0.71125700000000003	0.710785	0.71024200000000004	0.71316199999999996	0.71575500000000003	0.71931999999999996	0.72421100000000005	0.73485500000000004	0.80954599999999999	0101000020E61000007155D97745C01B4077E162A0C6704A40	259375.22129656226	544889.84332515672	59.818826600000001	5
293_100614-100824_02	6935	9627874	2010-08-11 08:17:48	52.881056600000001	6.9377715999999996	9.6999999999999993	11	474590.90000000002	5875672.3700000001	0.71999999999999997	36.439999999999998	52.859999999999999	0.51700000000000002	48.049999999999997	0.027054000000000002	0.029309000000000002	0.030773999999999999	0.032251000000000002	0.034118000000000002	0.036942999999999997	0.043118999999999998	0.056494000000000003	0.073825000000000002	0.085415000000000005	0.090273999999999993	0.088288000000000005	0.078811999999999993	0.068334000000000006	0.061781000000000003	0.057873000000000001	0.053657999999999997	0.048998	0.046287000000000002	0.043783000000000002	0.040466000000000002	0.037752000000000001	0.036309000000000001	0.037797999999999998	0.049230000000000003	0.089348999999999998	0.16245899999999999	0.27709400000000001	0.43095499999999998	0.55669000000000002	0.63623700000000005	0.68104200000000004	0.69778600000000002	0.70532300000000003	0.71027499999999999	0.71416400000000002	0.71975999999999996	0.72263100000000002	0.72200799999999998	0.72272899999999995	0.72658199999999995	0.730155	0.73394300000000001	0.73746699999999998	0.74681399999999998	0.81698000000000004	0101000020E61000006A78C43247C01B4065767176C6704A40	259375.67747518036	544889.2965660484	59.818828199999999	5
293_100614-100824_02	6936	9629272	2010-08-11 08:17:49	52.881053299999998	6.9377766000000003	9.6999999999999993	11	474591.25	5875672	0.5	36.439999999999998	52.859999999999999	0.51700000000000002	48.049999999999997	0.027054000000000002	0.029309000000000002	0.030773999999999999	0.032251000000000002	0.034118000000000002	0.036942999999999997	0.043118999999999998	0.056494000000000003	0.073825000000000002	0.085415000000000005	0.090273999999999993	0.088288000000000005	0.078811999999999993	0.068334000000000006	0.061781000000000003	0.057873000000000001	0.053657999999999997	0.048998	0.046287000000000002	0.043783000000000002	0.040466000000000002	0.037752000000000001	0.036309000000000001	0.037797999999999998	0.049230000000000003	0.089348999999999998	0.16245899999999999	0.27709400000000001	0.43095499999999998	0.55669000000000002	0.63623700000000005	0.68104200000000004	0.69778600000000002	0.70532300000000003	0.71027499999999999	0.71416400000000002	0.71975999999999996	0.72263100000000002	0.72200799999999998	0.72272899999999995	0.72658199999999995	0.730155	0.73394300000000001	0.73746699999999998	0.74681399999999998	0.81698000000000004	0101000020E6100000F9D04F8248C01B4035C4C25AC6704A40	259376.02189902449	544888.93663621787	59.818829899999997	5
293_100614-100824_02	6937	9630670	2010-08-11 08:17:50	52.881048300000003	6.9377833000000004	9.6999999999999993	11	474591.70000000001	5875671.4500000002	0.71999999999999997	36.799999999999997	52.859999999999999	0.51900000000000002	48.07	0.027248000000000001	0.029572000000000001	0.031060000000000001	0.032516000000000003	0.034363999999999999	0.037275999999999997	0.043582999999999997	0.057085999999999998	0.074511999999999995	0.086108000000000004	0.091017000000000001	0.089056999999999997	0.079521999999999995	0.068926000000000001	0.062390000000000001	0.058526000000000002	0.054286000000000001	0.049613999999999998	0.046864999999999997	0.044343	0.040910000000000002	0.038162000000000001	0.036665999999999997	0.038177000000000003	0.049777000000000002	0.090039999999999995	0.163276	0.27834700000000001	0.43384499999999998	0.56144400000000005	0.642374	0.68807600000000002	0.70525599999999999	0.71305099999999999	0.71804100000000004	0.72217900000000002	0.72785500000000003	0.73073900000000003	0.73068900000000003	0.73117900000000002	0.73515299999999995	0.73846999999999996	0.742344	0.74624599999999996	0.75654100000000002	0.82834099999999999	0101000020E610000099F0F0434AC01B402459D130C6704A40	259376.48480854533	544888.39002177562	59.818831600000003	5
293_100614-100824_02	6938	9632068	2010-08-11 08:17:51	52.881043300000002	6.9377883000000002	9.6999999999999993	11	474592.04999999999	5875670.8899999997	0.65000000000000002	35.810000000000002	52.859999999999999	0.52100000000000002	48.100000000000001	0.026772000000000001	0.029080999999999999	0.030529000000000001	0.031987000000000002	0.033864999999999999	0.036795000000000001	0.043057999999999999	0.056461999999999998	0.073612999999999998	0.085055000000000006	0.089954999999999993	0.088063000000000002	0.078871999999999998	0.068579000000000001	0.062093000000000002	0.058165000000000001	0.053973	0.049429000000000001	0.046734999999999999	0.044186000000000003	0.040719999999999999	0.037878000000000002	0.036339999999999997	0.037721999999999999	0.049479000000000002	0.089577000000000004	0.16162399999999999	0.273619	0.42343599999999998	0.54525500000000005	0.62214999999999998	0.66558200000000001	0.68201800000000001	0.68961300000000003	0.69477500000000003	0.69872199999999995	0.70474300000000001	0.70805700000000005	0.707592	0.70765500000000003	0.71111500000000005	0.71458200000000005	0.71794199999999997	0.72191000000000005	0.73164700000000005	0.79982799999999998	0101000020E610000027497C934BC01B4012EEDF06C6704A40	259376.83329573413	544887.84094931511	59.818831600000003	5
293_100614-100824_02	6939	9633466	2010-08-11 08:17:52	52.8810383	6.9377950000000004	9.6999999999999993	11	474592.5	5875670.3300000001	0.71999999999999997	34.850000000000001	52.859999999999999	0.52300000000000002	48.130000000000003	0.026530000000000001	0.028840000000000001	0.030238000000000001	0.031708	0.033508999999999997	0.036389999999999999	0.042623000000000001	0.055946000000000003	0.073056999999999997	0.084489999999999996	0.089419999999999999	0.087611999999999995	0.078476000000000004	0.068221000000000004	0.061788000000000003	0.057944000000000002	0.05382	0.049217999999999998	0.046535	0.044082000000000003	0.040634000000000003	0.037704000000000001	0.036072	0.037643000000000003	0.049467999999999998	0.089629	0.16126599999999999	0.27198099999999997	0.418215	0.53575499999999998	0.60947099999999998	0.65114499999999997	0.66653099999999998	0.67365200000000003	0.67903100000000005	0.68320199999999998	0.68906500000000004	0.69294299999999998	0.69199100000000002	0.69184199999999996	0.69538500000000003	0.69831299999999996	0.70192200000000005	0.70640800000000004	0.71638000000000002	0.78069200000000005	0101000020E6100000C7681D554DC01B400083EEDCC5704A40	259377.29620544676	544887.2943349462	59.818833300000001	5
293_100614-100824_02	6940	9634864	2010-08-11 08:17:53	52.881034999999997	6.9378016000000002	9.5999999999999996	11	474592.96000000002	5875669.9699999997	0.57999999999999996	35.07	52.859999999999999	0.52400000000000002	48.149999999999999	0.026882	0.029198000000000002	0.030627000000000001	0.032052999999999998	0.033897999999999998	0.036740000000000002	0.042981999999999999	0.056253999999999998	0.073451000000000002	0.084968000000000002	0.089851	0.087956000000000006	0.078745999999999997	0.068382999999999999	0.061927999999999997	0.058040000000000001	0.053850000000000002	0.049324	0.046753000000000003	0.044227000000000002	0.040798000000000001	0.037926000000000001	0.036389999999999999	0.037879999999999997	0.049411999999999998	0.089371999999999993	0.16139700000000001	0.27296799999999999	0.42072700000000002	0.53985099999999997	0.61431999999999998	0.65598500000000004	0.67138600000000004	0.67867299999999997	0.68378499999999998	0.68770900000000001	0.693469	0.69699299999999997	0.69646300000000005	0.696469	0.69998800000000005	0.70319799999999999	0.70754399999999995	0.71162700000000001	0.72131400000000001	0.78869400000000001	0101000020E6100000C08B08104FC01B40D0D03FC1C5704A40	259377.74832127127	544886.93671871827	59.818836599999997	5
293_100614-100824_02	6941	9636262	2010-08-11 08:17:54	52.881029900000001	6.9378066	9.5999999999999996	11	474593.29999999999	5875669.4000000004	0.66000000000000003	35.25	52.859999999999999	0.52500000000000002	48.149999999999999	0.026870999999999999	0.029132000000000002	0.030588000000000001	0.032078000000000002	0.033928	0.036803000000000002	0.043069000000000003	0.056430000000000001	0.073779999999999998	0.085361000000000006	0.090319999999999998	0.088454000000000005	0.079082	0.068624000000000004	0.062107000000000002	0.058191	0.053920999999999997	0.049251999999999997	0.046538999999999997	0.044059000000000001	0.040634999999999998	0.037926000000000001	0.036389999999999999	0.037930999999999999	0.049514000000000002	0.089731000000000005	0.16245699999999999	0.27554600000000001	0.425589	0.54655299999999996	0.62207000000000001	0.66416699999999995	0.67946799999999996	0.686338	0.69099500000000003	0.69459300000000002	0.70023400000000002	0.70391800000000004	0.70431299999999997	0.70483799999999996	0.70824100000000001	0.711005	0.71407100000000001	0.71700600000000003	0.72621999999999998	0.79070499999999999	0101000020E61000004EE4935F50C01B402AA67796C5704A40	259378.09704771702	544886.37652030936	59.818836500000003	5
293_100614-100824_02	6942	9637660	2010-08-11 08:17:55	52.881025000000001	6.9378133000000002	9.5	11	474593.76000000001	5875668.8600000003	0.70999999999999996	35.100000000000001	52.859999999999999	0.52500000000000002	48.159999999999997	0.026890000000000001	0.029203	0.030661999999999998	0.032156999999999998	0.034011	0.036885000000000001	0.043117999999999997	0.056501999999999997	0.073871000000000006	0.085486999999999994	0.090503	0.088622999999999993	0.079274999999999998	0.068842	0.062274999999999997	0.058319000000000003	0.054059999999999997	0.049320999999999997	0.046612000000000001	0.044179000000000003	0.040763000000000001	0.038004999999999997	0.036521999999999999	0.038011000000000003	0.049598999999999997	0.090032000000000001	0.162936	0.27624599999999999	0.42648599999999998	0.54716200000000004	0.62236899999999995	0.66413599999999995	0.67943100000000001	0.68663700000000005	0.69123599999999996	0.69470500000000002	0.69994400000000001	0.70300499999999999	0.70352099999999995	0.70475100000000002	0.70813300000000001	0.710978	0.7147	0.71796899999999997	0.72579800000000005	0.78833399999999998	0101000020E6100000EE03352152C01B40ADFA5C6DC5704A40	259378.55971868907	544885.84103210608	59.818838300000003	5
293_100614-100824_02	6943	9639058	2010-08-11 08:17:56	52.881021599999997	6.9378200000000003	9.5	11	474594.21000000002	5875668.4800000004	0.58999999999999997	35.119999999999997	52.859999999999999	0.52400000000000002	48.140000000000001	0.027411000000000001	0.029769	0.031182999999999999	0.03261	0.034486000000000003	0.037433000000000001	0.043804999999999997	0.057396999999999997	0.074899999999999994	0.08659	0.091564000000000006	0.089619000000000004	0.080144000000000007	0.069620000000000001	0.063028000000000001	0.059110000000000003	0.054926000000000003	0.050326000000000003	0.047613000000000003	0.045052000000000002	0.041458000000000002	0.038477999999999998	0.036982000000000001	0.038609999999999998	0.050398999999999999	0.091110999999999998	0.16450699999999999	0.27821800000000002	0.42905599999999999	0.55066000000000004	0.62663400000000002	0.66912300000000002	0.68509299999999995	0.69267199999999995	0.69814799999999999	0.70210600000000001	0.70773600000000003	0.71091000000000004	0.70986499999999997	0.71008199999999999	0.71408199999999999	0.71799900000000005	0.72278299999999995	0.72810299999999994	0.73899199999999998	0.80951899999999999	0101000020E61000008E23D6E253C01B40E888D750C5704A40	259379.01880449234	544885.47243454994	59.818841599999999	5
293_100614-100824_02	6944	9640456	2010-08-11 08:17:57	52.881016600000002	6.9378250000000001	9.5	11	474594.56	5875667.9199999999	0.65000000000000002	35.049999999999997	52.859999999999999	0.52400000000000002	48.140000000000001	0.027247	0.02962	0.03108	0.032535000000000001	0.034372	0.037386999999999997	0.043761000000000001	0.057290000000000001	0.074666999999999997	0.086258000000000001	0.091209999999999999	0.089316999999999994	0.079963999999999993	0.069559999999999997	0.062954999999999997	0.059057999999999999	0.054817999999999999	0.050160999999999997	0.047489999999999997	0.044831999999999997	0.041272999999999997	0.038404000000000001	0.036759	0.038310999999999998	0.050297000000000001	0.090924000000000005	0.16380900000000001	0.276619	0.42611399999999999	0.54668399999999995	0.622031	0.66452599999999995	0.68001500000000004	0.68740199999999996	0.69259999999999999	0.6966	0.70250400000000002	0.70583099999999999	0.70542400000000005	0.70531299999999997	0.70885500000000001	0.71247400000000005	0.71684099999999995	0.72071399999999997	0.73061299999999996	0.79898100000000005	0101000020E61000001C7C613255C01B40D71DE626C5704A40	259379.36729216482	544884.92336227174	59.818841599999999	5
293_100614-100824_02	6945	9641854	2010-08-11 08:17:58	52.881011600000001	6.9378316	9.4000000000000004	11	474595.01000000001	5875667.3700000001	0.71999999999999997	34.799999999999997	52.859999999999999	0.52400000000000002	48.140000000000001	0.026827	0.029162	0.030613999999999999	0.032042000000000001	0.033890999999999998	0.036802000000000001	0.043083999999999997	0.056376999999999997	0.073365	0.084765999999999994	0.089712	0.087913000000000005	0.078744999999999996	0.068501999999999993	0.062113000000000002	0.058298000000000003	0.054108000000000003	0.049450000000000001	0.046831999999999999	0.044346999999999998	0.040919999999999998	0.037997999999999997	0.036355999999999999	0.037942999999999998	0.049605000000000003	0.089637999999999995	0.16118299999999999	0.27192100000000002	0.41841400000000001	0.53607700000000003	0.60937600000000003	0.65045799999999998	0.66575700000000004	0.67297399999999996	0.67810000000000004	0.68215800000000004	0.68779699999999999	0.69084199999999996	0.69090399999999996	0.69169199999999997	0.69469099999999995	0.69751700000000005	0.70165500000000003	0.70559000000000005	0.71495500000000001	0.77947299999999997	0101000020E6100000159F4CED56C01B40C5B2F4FCC4704A40	259379.82347169396	544884.37660355214	59.818843200000003	5
293_100614-100824_02	6946	9643252	2010-08-11 08:17:59	52.881008299999998	6.9378365999999998	9.4000000000000004	11	474595.34999999998	5875667	0.5	34.530000000000001	52.859999999999999	0.52400000000000002	48.140000000000001	0.026143	0.028420000000000001	0.029842	0.031322999999999997	0.033133999999999997	0.036008999999999999	0.042199	0.055279000000000002	0.072095999999999993	0.083309999999999995	0.088165999999999994	0.086451	0.077535000000000007	0.067464999999999997	0.061176000000000001	0.0574	0.053255999999999998	0.048670999999999999	0.046063	0.043607	0.040249	0.037379000000000003	0.035800999999999999	0.037265	0.048968999999999999	0.088513999999999995	0.15904199999999999	0.267571	0.410746	0.52548099999999998	0.59714800000000001	0.63721700000000003	0.651837	0.65894900000000001	0.66366599999999998	0.66754899999999995	0.67310499999999995	0.67669599999999996	0.67678199999999999	0.67752299999999999	0.681033	0.68352199999999996	0.68703000000000003	0.69058900000000001	0.69962100000000005	0.76009199999999999	0101000020E6100000A3F7D73C58C01B40950046E1C4704A40	259380.16789618303	544884.01667401649	59.818844899999995	5
293_100614-100824_02	6947	9644650	2010-08-11 08:18:00	52.881003300000003	6.9378432999999999	9.4000000000000004	11	474595.81	5875666.4500000002	0.71999999999999997	34.32	52.859999999999999	0.52400000000000002	48.140000000000001	0.027178999999999998	0.029548000000000001	0.031005999999999999	0.032485	0.034352000000000001	0.037262999999999998	0.043532000000000001	0.056931000000000002	0.074218000000000006	0.085793999999999995	0.090782000000000002	0.088959999999999997	0.079751000000000002	0.069402000000000005	0.062864000000000003	0.058928000000000001	0.054688000000000001	0.050028999999999997	0.047402	0.044894999999999997	0.041396000000000002	0.038529000000000001	0.036933000000000001	0.038438	0.050201000000000003	0.090593000000000007	0.162941	0.27421899999999999	0.42079100000000003	0.53765200000000002	0.61024	0.65066999999999997	0.66523200000000005	0.67247299999999999	0.67744099999999996	0.68130199999999996	0.68696100000000004	0.69045199999999995	0.69042800000000004	0.69067900000000004	0.69341900000000001	0.69638299999999997	0.70003800000000005	0.703955	0.71414599999999995	0.77833399999999997	0101000020E6100000431779FE59C01B40849554B7C4704A40	259380.63080662166	544883.47005997179	59.818846600000001	5
293_100614-100824_02	6948	9646048	2010-08-11 08:18:01	52.880999899999999	6.9378482999999997	9.3000000000000007	11	474596.15000000002	5875666.0700000003	0.51000000000000001	34.399999999999999	52.859999999999999	0.52400000000000002	48.149999999999999	0.027494000000000001	0.029836000000000001	0.031319	0.032843999999999998	0.034733	0.037615000000000003	0.043787	0.057075000000000001	0.074307999999999999	0.085872000000000004	0.090826000000000004	0.088980000000000004	0.079711000000000004	0.069372000000000003	0.062924999999999995	0.059072	0.054792	0.050138000000000002	0.047517999999999998	0.044958999999999999	0.041623	0.038859999999999999	0.037412000000000001	0.038948999999999998	0.050472999999999997	0.090551999999999994	0.16270799999999999	0.27449000000000001	0.42160199999999998	0.53883000000000003	0.61148199999999997	0.65218799999999999	0.66674999999999995	0.67347900000000005	0.67818000000000001	0.68169500000000005	0.68705899999999998	0.69040500000000005	0.68998099999999996	0.69091999999999998	0.69442999999999999	0.69778899999999999	0.700878	0.70391099999999995	0.71323599999999998	0.77539000000000002	0101000020E6100000D16F044E5BC01B40BF23CF9AC4704A40	259380.97547025525	544883.0990044534	59.818848199999998	5
293_100614-100824_02	6949	9647446	2010-08-11 08:18:02	52.880994999999999	6.9378549999999999	9.3000000000000007	11	474596.60999999999	5875665.5199999996	0.70999999999999996	34.770000000000003	52.859999999999999	0.52600000000000002	48.170000000000002	0.026460999999999998	0.028766	0.030190000000000002	0.031688000000000001	0.033512	0.036372000000000002	0.042403999999999997	0.055397000000000002	0.072211999999999998	0.083571000000000006	0.088487999999999997	0.086697999999999997	0.077673000000000006	0.067603999999999997	0.061210000000000001	0.057333000000000002	0.053083999999999999	0.048520000000000001	0.045967000000000001	0.043529999999999999	0.040244000000000002	0.037478999999999998	0.035956000000000002	0.037422999999999998	0.048820000000000002	0.088362999999999997	0.15942899999999999	0.26933600000000002	0.414883	0.53141499999999997	0.60368900000000003	0.64397599999999999	0.658555	0.66557100000000002	0.67011299999999996	0.67346700000000004	0.67911100000000002	0.682948	0.68344300000000002	0.68376300000000001	0.68701800000000002	0.68962299999999999	0.69184900000000005	0.69534399999999996	0.70341500000000001	0.764567	0101000020E6100000718FA50F5DC01B404278B471C4704A40	259381.43814184575	544882.56351652392	59.818849999999998	5
293_100614-100824_02	6950	9648844	2010-08-11 08:18:03	52.880989999999997	6.9378599999999997	9.3000000000000007	11	474596.95000000001	5875664.9699999997	0.65000000000000002	34.560000000000002	52.859999999999999	0.52700000000000002	48.18	0.026606999999999999	0.028920000000000001	0.030384000000000001	0.031858999999999998	0.033721000000000001	0.036613	0.042797000000000002	0.056045999999999999	0.073166999999999996	0.084656999999999996	0.089633000000000004	0.087898000000000004	0.078815999999999997	0.068599999999999994	0.062095999999999998	0.05824	0.053995000000000001	0.049322999999999999	0.046736	0.044228000000000003	0.040729000000000001	0.037815000000000001	0.036185000000000002	0.037713000000000003	0.049588	0.089925000000000005	0.16195799999999999	0.27275300000000002	0.41892099999999999	0.53616399999999997	0.60912299999999997	0.64982099999999998	0.66476900000000005	0.67188700000000001	0.676566	0.68063399999999996	0.68634799999999996	0.68979500000000005	0.68972100000000003	0.69024700000000005	0.693801	0.69693499999999997	0.70008999999999999	0.70345299999999999	0.71333000000000002	0.77702300000000002	0101000020E6100000FFE7305F5EC01B40300DC347C4704A40	259381.78662998835	544882.01444441848	59.818849999999998	5
293_100614-100824_02	6951	9650242	2010-08-11 08:18:04	52.880984900000001	6.9378666000000004	9.3000000000000007	11	474597.40000000002	5875664.4000000004	0.71999999999999997	34.799999999999997	52.859999999999999	0.52600000000000002	48.18	0.026792	0.029093999999999998	0.030546	0.031997999999999999	0.033838	0.036669	0.042854000000000003	0.056142999999999998	0.073242000000000002	0.084711999999999996	0.089689000000000005	0.087861999999999996	0.078644000000000006	0.068331000000000003	0.061913000000000003	0.058040000000000001	0.053784999999999999	0.049185	0.046535	0.044017000000000001	0.040601999999999999	0.037744	0.036218	0.037700999999999998	0.049396000000000002	0.089541999999999997	0.161693	0.27343600000000001	0.421124	0.53952500000000003	0.61310200000000004	0.65415400000000001	0.66930100000000003	0.67659800000000003	0.68146099999999998	0.68537499999999996	0.69110199999999999	0.69407700000000006	0.69444600000000001	0.69444499999999998	0.69757400000000003	0.70093099999999997	0.70438699999999999	0.70843599999999995	0.71794599999999997	0.78211299999999995	0101000020E6100000F90A1C1A60C01B408AE2FA1CC4704A40	259382.24304907737	544881.45655988622	59.818851500000001	5
293_100614-100824_02	6952	9651640	2010-08-11 08:18:05	52.880981599999998	6.9378732999999997	9.3000000000000007	11	474597.85999999999	5875664.0300000003	0.58999999999999997	35.130000000000003	52.859999999999999	0.52500000000000002	48.159999999999997	0.026998999999999999	0.029316999999999999	0.030727000000000001	0.032185999999999999	0.033968999999999999	0.036902999999999998	0.043167999999999998	0.056417000000000002	0.073432999999999998	0.084809999999999997	0.089677999999999994	0.087783	0.078611	0.068333000000000005	0.061929999999999999	0.058085999999999999	0.053907999999999998	0.049346000000000001	0.046781999999999997	0.044207000000000003	0.040793000000000003	0.037872999999999997	0.036336	0.037930999999999999	0.049514000000000002	0.089137999999999995	0.160521	0.27151999999999998	0.41888399999999998	0.53761599999999998	0.61168999999999996	0.65307599999999999	0.66834400000000005	0.67571899999999996	0.68058300000000005	0.68479599999999996	0.69032300000000002	0.69357800000000003	0.69269499999999995	0.69319600000000003	0.69658299999999995	0.70004	0.70393899999999998	0.707812	0.71836900000000004	0.78337400000000001	0101000020E6100000982ABDDB61C01B405A304C01C4704A40	259382.70189654038	544881.09908871748	59.818854899999998	5
293_100614-100824_02	6953	9653038	2010-08-11 08:18:06	52.880976599999997	6.9378783000000004	9.1999999999999993	11	474598.20000000001	5875663.4800000004	0.65000000000000002	35.340000000000003	52.859999999999999	0.52300000000000002	48.140000000000001	0.026388000000000002	0.028653999999999999	0.030091	0.031518999999999998	0.033265000000000003	0.036076999999999998	0.042210999999999999	0.055272000000000002	0.072109000000000006	0.083276000000000003	0.088016999999999998	0.086164000000000004	0.077132999999999993	0.067018999999999995	0.060649000000000002	0.056888000000000001	0.052803000000000003	0.048319000000000001	0.045735999999999999	0.043264999999999998	0.039877000000000003	0.037039000000000002	0.035465999999999998	0.036969000000000002	0.048384000000000003	0.087509000000000003	0.15797700000000001	0.267652	0.41359499999999999	0.53117000000000003	0.60499499999999995	0.64607800000000004	0.66128699999999996	0.66854800000000003	0.67379299999999998	0.67782900000000001	0.68331500000000001	0.68698400000000004	0.68615599999999999	0.68584299999999998	0.68937499999999996	0.69274100000000005	0.69700399999999996	0.70096099999999995	0.71121900000000005	0.77669200000000005	0101000020E61000002783482B63C01B4048C55AD7C3704A40	259383.05038492486	544880.55001670728	59.818854899999998	5
293_100614-100824_02	6954	9654436	2010-08-11 08:18:07	52.880971600000002	6.9378849999999996	9.1999999999999993	11	474598.65999999997	5875662.9199999999	0.71999999999999997	35.130000000000003	52.869999999999997	0.52200000000000002	48.109999999999999	0.026939000000000001	0.029231	0.030716	0.03218	0.033995999999999998	0.036884	0.043062000000000003	0.056404000000000003	0.073677000000000006	0.085200999999999999	0.090168999999999999	0.088317999999999994	0.079057000000000002	0.068635000000000002	0.062128999999999997	0.058213000000000001	0.053982000000000002	0.049426999999999999	0.046795000000000003	0.044242999999999998	0.040839	0.037994	0.036401999999999997	0.037894999999999998	0.049535999999999997	0.089649999999999994	0.16194600000000001	0.27397500000000002	0.422763	0.54264100000000004	0.61739200000000005	0.658995	0.67436600000000002	0.68189900000000003	0.68702300000000005	0.69088000000000005	0.696801	0.70057000000000003	0.700017	0.70023500000000005	0.703484	0.70633400000000002	0.71022700000000005	0.71457999999999999	0.72488300000000006	0.79046300000000003	0101000020E6100000C6A2E9EC64C01B40375A69ADC3704A40	259383.51329600572	544880.00340293115	59.818856600000004	5
293_100614-100824_02	6955	9655834	2010-08-11 08:18:08	52.880968299999999	6.9378916000000004	9.1999999999999993	11	474599.10999999999	5875662.5599999996	0.57999999999999996	34.369999999999997	52.869999999999997	0.52100000000000002	48.100000000000001	0.027064000000000001	0.029364000000000001	0.030828999999999999	0.032296999999999999	0.034189999999999998	0.03712	0.043376999999999999	0.056709000000000002	0.073881000000000002	0.085332000000000005	0.090247999999999995	0.088418999999999998	0.079267000000000004	0.068982000000000002	0.062605999999999995	0.058741000000000002	0.054528	0.049930000000000002	0.047262999999999999	0.044660999999999999	0.041168000000000003	0.038379999999999997	0.036831000000000003	0.038344999999999997	0.050169999999999999	0.090333999999999998	0.16206599999999999	0.27271699999999999	0.418323	0.53434800000000005	0.60668599999999995	0.64775000000000005	0.66259299999999999	0.66956000000000004	0.67463099999999998	0.67854499999999995	0.68424399999999996	0.68750100000000003	0.68670900000000001	0.68704299999999996	0.69065900000000002	0.69384999999999997	0.69787299999999997	0.70150900000000005	0.71152000000000004	0.77503999999999995	0101000020E6100000C0C5D4A766C01B4007A8BA91C3704A40	259383.96541295433	544879.64578728238	59.8188599	5
293_100614-100824_02	6956	9657232	2010-08-11 08:18:09	52.880963299999998	6.9378982999999996	9.0999999999999996	11	474599.57000000001	5875662	0.71999999999999997	34.369999999999997	52.869999999999997	0.52100000000000002	48.100000000000001	0.027064000000000001	0.029364000000000001	0.030828999999999999	0.032296999999999999	0.034189999999999998	0.03712	0.043376999999999999	0.056709000000000002	0.073881000000000002	0.085332000000000005	0.090247999999999995	0.088418999999999998	0.079267000000000004	0.068982000000000002	0.062605999999999995	0.058741000000000002	0.054528	0.049930000000000002	0.047262999999999999	0.044660999999999999	0.041168000000000003	0.038379999999999997	0.036831000000000003	0.038344999999999997	0.050169999999999999	0.090333999999999998	0.16206599999999999	0.27271699999999999	0.418323	0.53434800000000005	0.60668599999999995	0.64775000000000005	0.66259299999999999	0.66956000000000004	0.67463099999999998	0.67854499999999995	0.68424399999999996	0.68750100000000003	0.68670900000000001	0.68704299999999996	0.69065900000000002	0.69384999999999997	0.69787299999999997	0.70150900000000005	0.71152000000000004	0.77503999999999995	0101000020E61000005FE5756968C01B40F53CC967C3704A40	259384.42832422134	544879.09917359601	59.818861599999998	5
293_100614-100824_02	6957	9658630	2010-08-11 08:18:10	52.880958300000003	6.9379049999999998	9.0999999999999996	11	474600.03000000003	5875661.4500000002	0.71999999999999997	33.840000000000003	52.869999999999997	0.52000000000000002	48.090000000000003	0.026676999999999999	0.029002	0.030471999999999999	0.031959000000000001	0.033866	0.036700000000000003	0.042807999999999999	0.05586	0.072790999999999995	0.084204000000000001	0.089153999999999997	0.087462999999999999	0.078579999999999997	0.068504999999999996	0.062167	0.058256000000000002	0.054003000000000002	0.049397000000000003	0.046830999999999998	0.044323000000000001	0.040967999999999997	0.038174	0.036676	0.038169000000000002	0.049811000000000001	0.089414999999999994	0.16008500000000001	0.26840399999999998	0.41006900000000002	0.52279200000000003	0.59260400000000002	0.63178900000000004	0.64588299999999998	0.65246599999999999	0.65690599999999999	0.66032000000000002	0.66598900000000005	0.66995899999999997	0.67011600000000004	0.67070399999999997	0.673956	0.67613999999999996	0.67865200000000003	0.68125899999999995	0.68996000000000002	0.74982400000000005	0101000020E6100000FF04172B6AC01B40E4D1D73DC3704A40	259384.89123559056	544878.55255995609	59.818863300000004	5
293_100614-100824_02	6958	9660028	2010-08-11 08:18:11	52.880953300000002	6.9379099999999996	9.0999999999999996	11	474600.37	5875660.8899999997	0.65000000000000002	34.390000000000001	52.869999999999997	0.51800000000000002	48.07	0.027254	0.029545999999999999	0.031026000000000001	0.032510999999999998	0.034354000000000003	0.037231	0.043379000000000001	0.056547	0.073603000000000002	0.085074999999999998	0.090025999999999995	0.088227	0.079089000000000007	0.068821999999999994	0.062454000000000003	0.058588000000000001	0.054375	0.049784000000000002	0.047133000000000001	0.044666999999999998	0.041302999999999999	0.038559000000000003	0.037002	0.038517000000000003	0.050097999999999997	0.089965000000000003	0.161886	0.27288800000000002	0.41905399999999998	0.53562100000000001	0.60775400000000002	0.64831399999999995	0.66327499999999995	0.67009700000000005	0.67501299999999997	0.67856499999999997	0.68460100000000002	0.68795300000000004	0.68767400000000001	0.68786899999999995	0.69144000000000005	0.69437800000000005	0.69785299999999995	0.70124900000000001	0.71060400000000001	0.773953	0101000020E61000008D5DA27A6BC01B40D266E613C3704A40	259385.23972439478	544878.00348810095	59.818863300000004	5
293_100614-100824_02	6959	9661426	2010-08-11 08:18:12	52.880949999999999	6.9379166000000003	9.0999999999999996	11	474600.82000000001	5875660.5199999996	0.57999999999999996	34.490000000000002	52.869999999999997	0.51700000000000002	48.049999999999997	0.027394000000000002	0.029728000000000001	0.031223999999999998	0.032682999999999997	0.034566	0.037450999999999998	0.043711	0.057134999999999998	0.074441999999999994	0.086058999999999997	0.091101000000000001	0.089248999999999995	0.079974000000000003	0.069598999999999994	0.063078999999999996	0.059107	0.054857999999999997	0.050278000000000003	0.047602999999999999	0.045045000000000002	0.041633000000000003	0.038771	0.037154	0.038628000000000003	0.050422000000000002	0.090926999999999994	0.163576	0.27578000000000003	0.42385800000000001	0.54197300000000004	0.615317	0.65635200000000005	0.67145100000000002	0.67849700000000002	0.683558	0.68739799999999995	0.69318299999999999	0.69699	0.696689	0.69686599999999999	0.70014600000000005	0.70319699999999996	0.70718800000000004	0.71142499999999997	0.72173900000000002	0.79043699999999995	0101000020E610000087808D356DC01B40A2B437F8C2704A40	259385.69184165343	544877.64587261202	59.8188666	5
293_100614-100824_02	6960	9662824	2010-08-11 08:18:13	52.880944999999997	6.9379232999999996	9	11	474601.28000000003	5875659.9699999997	0.71999999999999997	34.490000000000002	52.869999999999997	0.51600000000000001	48.030000000000001	0.027130000000000001	0.029496000000000001	0.030939000000000001	0.032323999999999999	0.034157	0.037048999999999999	0.043235999999999997	0.056482999999999998	0.073532	0.084994	0.089885000000000007	0.088027999999999995	0.078843999999999997	0.068607000000000001	0.062196000000000001	0.058411999999999999	0.054254999999999998	0.049662999999999999	0.047071000000000002	0.044574999999999997	0.04113	0.038310999999999998	0.036846999999999998	0.038360999999999999	0.049985000000000002	0.089854000000000003	0.16165299999999999	0.27279199999999998	0.41919499999999998	0.53588100000000005	0.60824800000000001	0.64923699999999995	0.66413100000000003	0.67104299999999995	0.67616500000000002	0.68005499999999997	0.68579199999999996	0.68931799999999999	0.68855	0.68869800000000003	0.69206100000000004	0.69531699999999996	0.69949300000000003	0.70384599999999997	0.71356200000000003	0.77935600000000005	0101000020E610000026A02EF76EC01B40904946CEC2704A40	259386.15475329815	544877.09925909108	59.818868299999998	5
293_100614-100824_02	6961	9664222	2010-08-11 08:18:14	52.8809416	6.9379283000000003	9	11	474601.62	5875659.5899999999	0.51000000000000001	34.810000000000002	52.869999999999997	0.51300000000000001	47.990000000000002	0.026934	0.029229999999999999	0.03065	0.032113999999999997	0.033902000000000002	0.036776000000000003	0.043033000000000002	0.056460000000000003	0.073806999999999998	0.085389999999999994	0.090351000000000001	0.088481000000000004	0.079177999999999998	0.068737999999999994	0.062234999999999999	0.058383999999999998	0.054141000000000002	0.049499000000000001	0.046822000000000003	0.044302000000000001	0.040812000000000001	0.037915999999999998	0.036304000000000003	0.037796000000000003	0.049592999999999998	0.090149999999999994	0.16298099999999999	0.27542499999999998	0.42427799999999999	0.543597	0.61763900000000005	0.65893500000000005	0.67433299999999996	0.68183499999999997	0.68712700000000004	0.69107300000000005	0.69695700000000005	0.70019200000000004	0.69971000000000005	0.69982	0.70394599999999996	0.707592	0.71165400000000001	0.71564000000000005	0.726464	0.79670600000000003	0101000020E6100000B5F8B94670C01B40CCD7C0B1C2704A40	259386.49941779143	544876.7282039671	59.818869900000003	5
293_100614-100824_02	6962	9665620	2010-08-11 08:18:15	52.880936599999998	6.9379350000000004	9	11	474602.08000000002	5875659.0300000003	0.71999999999999997	34.640000000000001	52.869999999999997	0.51200000000000001	47.979999999999997	0.027133999999999998	0.029447000000000001	0.030882	0.032327000000000002	0.034130000000000001	0.036977999999999997	0.043312000000000003	0.056753999999999999	0.074186000000000002	0.085898000000000002	0.090943999999999997	0.089120000000000005	0.079727000000000006	0.069194000000000006	0.062634999999999996	0.058694000000000003	0.054465	0.049785000000000003	0.047163999999999998	0.044593000000000001	0.041099999999999998	0.038150000000000003	0.036535999999999999	0.038087000000000003	0.050041000000000002	0.091050000000000006	0.16447300000000001	0.27787000000000001	0.42723	0.54682799999999998	0.62119400000000002	0.66298900000000005	0.67837899999999995	0.68601100000000004	0.69123500000000004	0.69551700000000005	0.70151399999999997	0.70457999999999998	0.70391800000000004	0.70430099999999995	0.70783399999999996	0.71172400000000002	0.71602600000000005	0.72069099999999997	0.73198700000000005	0.80324499999999999	0101000020E610000055185B0872C01B40BA6CCF87C2704A40	259386.9623296113	544876.1815905188	59.818871600000001	5
293_100614-100824_02	6963	9667018	2010-08-11 08:18:16	52.880931599999997	6.9379400000000002	9	11	474602.41999999998	5875658.4800000004	0.65000000000000002	34.509999999999998	52.869999999999997	0.51100000000000001	47.969999999999999	0.027158000000000002	0.029506000000000001	0.030976	0.032393999999999999	0.034234000000000001	0.037087000000000002	0.043303000000000001	0.056774999999999999	0.074188000000000004	0.085882	0.090911000000000006	0.089071999999999998	0.079731999999999997	0.069277000000000005	0.062740000000000004	0.058791000000000003	0.054580999999999998	0.050026000000000001	0.047366999999999999	0.044849	0.041357999999999999	0.038448000000000003	0.036823000000000002	0.038280000000000002	0.050099999999999999	0.090910000000000005	0.16400799999999999	0.27685799999999999	0.425543	0.54399600000000004	0.61761999999999995	0.65904200000000002	0.67396900000000004	0.68125400000000003	0.68681300000000001	0.69118500000000005	0.69742999999999999	0.70078200000000002	0.700098	0.69983399999999996	0.70288399999999995	0.70586599999999999	0.71038900000000005	0.71497900000000003	0.72674399999999995	0.80066300000000001	0101000020E6100000E370E65773C01B40A801DE5DC2704A40	259387.3108188099	544875.63251881464	59.818871599999994	5
293_100614-100824_02	6964	9668416	2010-08-11 08:18:17	52.880928300000001	6.9379466000000001	9.0999999999999996	11	474602.88	5875658.1100000003	0.57999999999999996	34.640000000000001	52.869999999999997	0.51100000000000001	47.960000000000001	0.02699	0.029375999999999999	0.030802	0.032178999999999999	0.034002999999999999	0.036887999999999997	0.043171000000000001	0.056623	0.073838000000000001	0.085320999999999994	0.090191999999999994	0.088338	0.079087000000000005	0.068778000000000006	0.062344999999999998	0.058501999999999998	0.054376000000000001	0.049819000000000002	0.047239999999999997	0.044808000000000001	0.041306000000000002	0.038288000000000003	0.036615000000000002	0.038120000000000001	0.049867000000000002	0.089982000000000006	0.16177900000000001	0.272843	0.41958200000000001	0.53698599999999996	0.61002500000000004	0.65090599999999998	0.66606299999999996	0.67371800000000004	0.67910400000000004	0.68338600000000005	0.689442	0.69257800000000003	0.69140400000000002	0.69086999999999998	0.69382699999999997	0.69755900000000004	0.70289199999999996	0.70865400000000001	0.71970599999999996	0.790524	0101000020E6100000DC93D11275C01B40794F2F42C2704A40	259387.76293643779	544875.27490352222	59.818874899999997	5
293_100614-100824_02	6965	9669814	2010-08-11 08:18:18	52.880923299999999	6.9379533000000002	9.0999999999999996	11	474603.33000000002	5875657.5599999996	0.71999999999999997	34.670000000000002	52.869999999999997	0.51000000000000001	47.960000000000001	0.026953999999999999	0.029336999999999998	0.030825000000000002	0.032365999999999999	0.034276000000000001	0.037298999999999999	0.04385	0.057611999999999997	0.075134000000000006	0.086804999999999993	0.091809000000000002	0.090020000000000003	0.080725000000000005	0.070267999999999997	0.063678999999999999	0.059721000000000003	0.055407999999999999	0.050619999999999998	0.047888	0.045338999999999997	0.041818000000000001	0.038707999999999999	0.036975000000000001	0.038490000000000003	0.050678000000000001	0.091745999999999994	0.16439300000000001	0.27628399999999997	0.42482500000000001	0.54403199999999996	0.61838099999999996	0.659524	0.67457100000000003	0.68188199999999999	0.68679599999999996	0.69072	0.69612700000000005	0.69975399999999999	0.69960699999999998	0.69999599999999995	0.70375799999999999	0.70654600000000001	0.70983399999999996	0.71393399999999996	0.72287000000000001	0.79141799999999995	0101000020E61000007CB372D476C01B4067E43D18C2704A40	259388.22584853333	544874.72829019674	59.818876599999996	5
293_100614-100824_02	6966	9671212	2010-08-11 08:18:19	52.880918299999998	6.9379583	9.0999999999999996	11	474603.67999999999	5875657	0.65000000000000002	34.399999999999999	52.869999999999997	0.51100000000000001	47.969999999999999	0.026842999999999999	0.029189	0.030664	0.032195000000000001	0.034125999999999997	0.037110999999999998	0.043554000000000002	0.057141999999999998	0.074361999999999998	0.085775000000000004	0.090636999999999995	0.088818999999999995	0.079699000000000006	0.069436999999999999	0.062947000000000003	0.059089999999999997	0.054850999999999997	0.050129	0.047372999999999998	0.044860999999999998	0.041317	0.038364000000000002	0.036746000000000001	0.038311999999999999	0.050292000000000003	0.090522000000000005	0.16197600000000001	0.272345	0.41790100000000002	0.53417199999999998	0.60660899999999995	0.64711600000000002	0.66177299999999994	0.66871999999999998	0.67340100000000003	0.67710800000000004	0.68286999999999998	0.68640000000000001	0.68598999999999999	0.68679199999999996	0.69012600000000002	0.69307200000000002	0.69636299999999995	0.69978200000000002	0.70975600000000005	0.77431700000000003	0101000020E61000000A0CFE2378C01B4055794CEEC1704A40	259388.57433797308	544874.17921858188	59.818876599999996	5
293_100614-100824_02	6967	9672610	2010-08-11 08:18:20	52.880913300000003	6.9379650000000002	9.0999999999999996	11	474604.13	5875656.4500000002	0.71999999999999997	33.850000000000001	52.869999999999997	0.51200000000000001	47.979999999999997	0.027279000000000001	0.029610000000000001	0.031119999999999998	0.032641000000000003	0.03456	0.037545000000000002	0.044010000000000001	0.057637000000000001	0.075008000000000005	0.086614999999999998	0.091609999999999997	0.089843000000000006	0.080675999999999998	0.070331000000000005	0.063785999999999995	0.059804999999999997	0.055558999999999997	0.050802	0.048092999999999997	0.045504000000000003	0.041946999999999998	0.039003999999999997	0.037324999999999997	0.038861	0.050890999999999999	0.091596999999999998	0.16375899999999999	0.27419100000000002	0.41927399999999998	0.53420999999999996	0.60547600000000001	0.64549599999999996	0.65980499999999997	0.66677600000000004	0.67175099999999999	0.67556799999999995	0.68109600000000003	0.68506999999999996	0.68430599999999997	0.68456899999999998	0.68797200000000003	0.69086400000000003	0.69440900000000005	0.69816199999999995	0.70820899999999998	0.77256000000000002	0101000020E6100000AA2B9FE579C01B40440E5BC4C1704A40	259389.03725025995	544873.63260533637	59.818878300000002	5
293_100614-100824_02	6968	9674008	2010-08-11 08:18:21	52.880909899999999	6.93797	9.0999999999999996	11	474604.47999999998	5875656.0700000003	0.51000000000000001	33.939999999999998	52.869999999999997	0.51200000000000001	47.979999999999997	0.027341000000000001	0.029728999999999998	0.031220000000000001	0.032684999999999999	0.034603000000000002	0.037654	0.044145999999999998	0.057889999999999997	0.075479000000000004	0.087195999999999996	0.092289999999999997	0.090470999999999996	0.081117999999999996	0.070606000000000002	0.064007999999999995	0.060046000000000002	0.055646000000000001	0.050854999999999997	0.048063000000000002	0.045470999999999998	0.041875000000000002	0.038824999999999998	0.037199999999999997	0.038729	0.051029999999999999	0.092373999999999998	0.16539200000000001	0.27734900000000001	0.42419800000000002	0.54093500000000005	0.61329599999999995	0.65389699999999995	0.668458	0.67543200000000003	0.68029899999999999	0.684199	0.68992799999999999	0.69373399999999996	0.69305899999999998	0.69343600000000005	0.69717200000000001	0.70008800000000004	0.70384599999999997	0.70751600000000003	0.71759099999999998	0.78427400000000003	0101000020E610000038842A357BC01B407F9CD5A7C1704A40	259389.38191521127	544873.26155041787	59.818879899999999	5
293_100614-100824_02	6969	9675406	2010-08-11 08:18:22	52.880904999999998	6.9379765999999998	9.0999999999999996	11	474604.92999999999	5875655.5199999996	0.70999999999999996	34.719999999999999	52.869999999999997	0.51300000000000001	48	0.027067999999999998	0.029404	0.030835999999999999	0.032245000000000003	0.034105000000000003	0.037080000000000002	0.043431999999999998	0.057041000000000001	0.074552999999999994	0.086277999999999994	0.091250999999999999	0.089360999999999996	0.079950999999999994	0.069413000000000002	0.062861	0.058908000000000002	0.054642000000000003	0.049848999999999997	0.047151999999999999	0.044593000000000001	0.041062000000000001	0.038064000000000001	0.036505000000000003	0.038004999999999997	0.049993000000000003	0.090945999999999999	0.164021	0.27680199999999999	0.42575000000000002	0.54507000000000005	0.61933300000000002	0.66126499999999999	0.67661199999999999	0.68378799999999995	0.68897699999999995	0.69306699999999999	0.69894999999999996	0.70239099999999999	0.70133000000000001	0.70181099999999996	0.70547700000000002	0.70919600000000005	0.713028	0.71745700000000001	0.72779300000000002	0.79781299999999999	0101000020E610000031A715F07CC01B4002F1BA7EC1704A40	259389.83785787868	544872.72591867729	59.818881599999997	5
293_100614-100824_02	6970	9676804	2010-08-11 08:18:23	52.880899999999997	6.9379833	9	11	474605.39000000001	5875654.9699999997	0.71999999999999997	35.399999999999999	52.869999999999997	0.51300000000000001	48	0.026877999999999999	0.029229999999999999	0.03065	0.032142999999999998	0.033994999999999997	0.036831000000000003	0.043081000000000001	0.056648999999999998	0.074149000000000007	0.085802000000000003	0.090826000000000004	0.088917999999999997	0.079472000000000001	0.068957000000000004	0.062281999999999997	0.058299999999999998	0.054012999999999999	0.049320000000000003	0.046698000000000003	0.044183	0.040795999999999999	0.037893000000000003	0.036230999999999999	0.037657999999999997	0.049366	0.090046000000000001	0.163275	0.27693699999999999	0.42843900000000001	0.55062199999999994	0.62679399999999996	0.66915400000000003	0.68466400000000005	0.69194299999999997	0.69699100000000003	0.70138	0.707569	0.71126199999999995	0.71095600000000003	0.71097399999999999	0.71377199999999996	0.71613499999999997	0.71974700000000003	0.72430000000000005	0.73569499999999999	0.80963099999999999	0101000020E6100000D1C6B6B17EC01B40F085C954C1704A40	259390.30077044119	544872.1793055539	59.818883299999996	5
293_100614-100824_02	6971	9678202	2010-08-11 08:18:24	52.8808966	6.9379882999999998	9	11	474605.72999999998	5875654.5899999999	0.51000000000000001	34.899999999999999	52.869999999999997	0.51200000000000001	47.990000000000002	0.026412999999999999	0.028663999999999999	0.030002999999999998	0.031396	0.033243000000000002	0.036152999999999998	0.042499000000000002	0.055985	0.073229000000000002	0.084790000000000004	0.089645000000000002	0.087721999999999994	0.078530000000000003	0.068158999999999997	0.061723	0.057921	0.053745000000000001	0.049193000000000001	0.046540999999999999	0.043805999999999998	0.040122999999999999	0.037218000000000001	0.035671000000000001	0.037253000000000001	0.049190999999999999	0.089691000000000007	0.16171199999999999	0.27289200000000002	0.41988300000000001	0.53804399999999997	0.61206000000000005	0.65387799999999996	0.66961099999999996	0.67730999999999997	0.68249300000000002	0.68644400000000005	0.69216200000000005	0.69515800000000005	0.69388300000000003	0.69439700000000004	0.69871099999999997	0.70325899999999997	0.70765	0.71190500000000001	0.72141699999999997	0.79083000000000003	0101000020E61000005F1F420180C01B402C144438C1704A40	259390.64543558878	544871.80825072131	59.8188849	5
293_100614-100824_02	6972	9679600	2010-08-11 08:18:25	52.880891599999998	6.9379949999999999	8.9000000000000004	11	474606.19	5875654.0300000003	0.71999999999999997	35.07	52.869999999999997	0.51200000000000001	47.979999999999997	0.026561000000000001	0.028823999999999999	0.030206	0.031612000000000001	0.033439999999999998	0.036317000000000002	0.042602000000000001	0.056043000000000003	0.073377999999999999	0.084967000000000001	0.089948	0.088066000000000005	0.078779000000000002	0.068323999999999996	0.061837999999999997	0.057940999999999999	0.053657999999999997	0.049005	0.046339999999999999	0.043789000000000002	0.040301999999999998	0.037393999999999997	0.035784000000000003	0.037206000000000003	0.049028000000000002	0.089619000000000004	0.16214600000000001	0.274229	0.42290100000000003	0.54229899999999998	0.61698500000000001	0.65901799999999999	0.67457400000000001	0.68189699999999998	0.68723699999999999	0.69147700000000001	0.69711699999999999	0.70033800000000002	0.70026999999999995	0.70070399999999999	0.703959	0.707426	0.71147800000000005	0.71554600000000002	0.72637099999999999	0.79611799999999999	0101000020E6100000FF3EE3C281C01B401AA9520EC1704A40	259391.10834832635	544871.26163767173	59.818886599999999	5
293_100614-100824_02	6973	9680998	2010-08-11 08:18:26	52.880886599999997	6.9379999999999997	8.9000000000000004	11	474606.53000000003	5875653.4800000004	0.65000000000000002	34.799999999999997	52.869999999999997	0.51000000000000001	47.960000000000001	0.027060000000000001	0.029398000000000001	0.030884999999999999	0.032328999999999997	0.034196999999999998	0.037053000000000003	0.043344000000000001	0.056834000000000003	0.074356000000000005	0.086029999999999995	0.090984999999999996	0.089139999999999997	0.079754000000000005	0.069234000000000004	0.062636999999999998	0.05867	0.054392999999999997	0.049723000000000003	0.047042	0.044553000000000002	0.041088	0.038183000000000002	0.036613	0.038115999999999997	0.049861000000000003	0.090455999999999995	0.163554	0.276391	0.42566300000000001	0.54518299999999997	0.61958100000000005	0.66116699999999995	0.67649099999999995	0.68362299999999998	0.68865399999999999	0.69301299999999999	0.69899199999999995	0.70251799999999998	0.70229200000000003	0.702318	0.70503099999999996	0.70853699999999997	0.712198	0.71680299999999997	0.72671200000000002	0.79683800000000005	0101000020E61000008D976E1283C01B40083E61E4C0704A40	259391.45683832589	544870.71256627014	59.818886599999999	5
293_100614-100824_02	6974	9682396	2010-08-11 08:18:27	52.880883300000001	6.9380065999999996	8.9000000000000004	11	474606.97999999998	5875653.1100000003	0.57999999999999996	33.950000000000003	52.869999999999997	0.50800000000000001	47.93	0.027105000000000001	0.029392999999999999	0.030789	0.032291	0.034160999999999997	0.037028999999999999	0.043347999999999998	0.056838	0.074200000000000002	0.085820999999999995	0.09078	0.088926000000000005	0.079676999999999998	0.069264999999999993	0.062781000000000003	0.058916999999999997	0.054716000000000001	0.049992000000000002	0.047288999999999998	0.044735999999999998	0.041257000000000002	0.038344000000000003	0.036826999999999999	0.038335000000000001	0.050144000000000001	0.090728000000000003	0.163133	0.274339	0.419908	0.53528200000000004	0.60657799999999995	0.64691100000000001	0.661354	0.66828399999999999	0.67333699999999996	0.67703899999999995	0.68249700000000002	0.68603400000000003	0.68572699999999998	0.68578099999999997	0.68936500000000001	0.69286599999999998	0.69616800000000001	0.700129	0.71057000000000003	0.77627800000000002	0101000020E610000086BA59CD84C01B40D98BB2C8C0704A40	259391.90895670897	544870.35495135689	59.818889900000002	5
293_100614-100824_02	6975	9683794	2010-08-11 08:18:28	52.880878299999999	6.9380132999999997	9	11	474607.44	5875652.5599999996	0.71999999999999997	33.770000000000003	52.869999999999997	0.50700000000000001	47.909999999999997	0.027222	0.029579000000000001	0.031052	0.032504999999999999	0.034318000000000001	0.037161	0.043468	0.057152000000000001	0.074739	0.086615999999999999	0.091696	0.089756000000000002	0.080274999999999999	0.069611999999999993	0.062962000000000004	0.058965999999999998	0.054621000000000003	0.049956	0.047241999999999999	0.044683	0.041137	0.038205000000000003	0.036623999999999997	0.038129999999999997	0.050075000000000001	0.091261999999999996	0.16508500000000001	0.27837400000000001	0.42610500000000001	0.54255799999999998	0.61453899999999995	0.65442800000000001	0.66882200000000003	0.675898	0.68104600000000004	0.68507200000000001	0.69109600000000004	0.69453299999999996	0.69401400000000002	0.69429399999999997	0.69709399999999999	0.70039799999999997	0.70415300000000003	0.70821000000000001	0.71921299999999999	0.79075200000000001	0101000020E610000026DAFA8E86C01B40C720C19EC0704A40	259392.37186972194	544869.80833842931	59.818891600000001	5
293_100614-100824_02	6976	9685192	2010-08-11 08:18:29	52.880874900000002	6.9380183000000004	9	11	474607.78000000003	5875652.1799999997	0.51000000000000001	33.770000000000003	52.869999999999997	0.50700000000000001	47.909999999999997	0.027222	0.029579000000000001	0.031052	0.032504999999999999	0.034318000000000001	0.037161	0.043468	0.057152000000000001	0.074739	0.086615999999999999	0.091696	0.089756000000000002	0.080274999999999999	0.069611999999999993	0.062962000000000004	0.058965999999999998	0.054621000000000003	0.049956	0.047241999999999999	0.044683	0.041137	0.038205000000000003	0.036623999999999997	0.038129999999999997	0.050075000000000001	0.091261999999999996	0.16508500000000001	0.27837400000000001	0.42610500000000001	0.54255799999999998	0.61453899999999995	0.65442800000000001	0.66882200000000003	0.675898	0.68104600000000004	0.68507200000000001	0.69109600000000004	0.69453299999999996	0.69401400000000002	0.69429399999999997	0.69709399999999999	0.70039799999999997	0.70415300000000003	0.70821000000000001	0.71921299999999999	0.79075200000000001	0101000020E6100000B53286DE87C01B4003AF3B82C0704A40	259392.7165351907	544869.4372837483	59.818893200000005	5
293_100614-100824_02	6977	9686590	2010-08-11 08:18:30	52.880870000000002	6.9380249999999997	9	11	474608.23999999999	5875651.6299999999	0.70999999999999996	33.799999999999997	52.869999999999997	0.50600000000000001	47.890000000000001	0.027053000000000001	0.029364999999999999	0.030785	0.032256	0.034091999999999997	0.037005999999999997	0.043360999999999997	0.057112999999999997	0.074898000000000006	0.086833999999999995	0.091948000000000002	0.090040999999999996	0.080556000000000003	0.069806000000000007	0.063103999999999993	0.059103000000000003	0.054704000000000003	0.049981999999999999	0.047108999999999998	0.044583999999999999	0.040967000000000003	0.038025000000000003	0.036396999999999999	0.037893999999999997	0.049939999999999998	0.091582999999999998	0.16563	0.27885700000000002	0.42646800000000001	0.54333100000000001	0.61558800000000002	0.65588500000000005	0.67082200000000003	0.677929	0.683006	0.68715199999999999	0.693191	0.69658100000000001	0.696052	0.69590600000000002	0.69936900000000002	0.70253200000000005	0.706569	0.71035000000000004	0.72151900000000002	0.79194399999999998	0101000020E6100000545227A089C01B4086032159C0704A40	259393.17920932933	544868.90179693897	59.818894999999998	5
293_100614-100824_02	6978	9687988	2010-08-11 08:18:31	52.880866599999997	6.9380300000000004	9	11	474608.58000000002	5875651.2599999998	0.51000000000000001	34.18	52.880000000000003	0.505	47.880000000000003	0.027053000000000001	0.029392000000000001	0.030814000000000001	0.032254999999999999	0.034086999999999999	0.036977000000000003	0.043282000000000001	0.057001000000000003	0.074682999999999999	0.086509000000000003	0.091593999999999995	0.089681999999999998	0.080251000000000003	0.069583999999999993	0.062923000000000007	0.058942000000000001	0.054692999999999999	0.049997	0.047261999999999998	0.044692999999999997	0.041062000000000001	0.038108000000000003	0.036472999999999998	0.037976999999999997	0.050058999999999999	0.091431999999999999	0.165184	0.27857500000000002	0.42706300000000003	0.54511399999999999	0.61823300000000003	0.65946300000000002	0.67439899999999997	0.68182699999999996	0.68713800000000003	0.69152599999999997	0.69753699999999996	0.70085299999999995	0.70022300000000004	0.70035499999999995	0.70365999999999995	0.70722200000000002	0.711669	0.71665400000000001	0.72784899999999997	0.799979	0101000020E6100000E3AAB2EF8AC01B40C1919B3CC0704A40	259393.52387492207	544868.53074231115	59.818896599999995	5
293_100614-100824_02	6979	9689386	2010-08-11 08:18:32	52.880861600000003	6.9380366000000002	9.0999999999999996	11	474609.03000000003	5875650.7000000002	0.71999999999999997	34.049999999999997	52.880000000000003	0.503	47.859999999999999	0.027060000000000001	0.029373	0.030789	0.032197000000000003	0.033994000000000003	0.036852999999999997	0.043206000000000001	0.056778000000000002	0.074167999999999998	0.085865999999999998	0.090875999999999998	0.089036000000000004	0.079701999999999995	0.069238999999999995	0.062752000000000002	0.058917999999999998	0.054705999999999998	0.050083000000000003	0.047384000000000003	0.044797999999999998	0.041166000000000001	0.038040999999999998	0.036459999999999999	0.038073000000000003	0.050195999999999998	0.091155	0.16406699999999999	0.27569900000000003	0.42213200000000001	0.53842100000000004	0.61053800000000003	0.65126799999999996	0.666265	0.67379299999999998	0.67929899999999999	0.68369800000000003	0.68953100000000001	0.69275100000000001	0.69140199999999996	0.69168600000000002	0.69567699999999999	0.69968799999999998	0.70418599999999998	0.70961799999999997	0.71959099999999998	0.79176100000000005	0101000020E6100000DCCD9DAA8CC01B40B026AA12C0704A40	259393.98005752522	544867.98398492334	59.818898200000007	5
293_100614-100824_02	6980	9690784	2010-08-11 08:18:33	52.880856600000001	6.9380416	9.0999999999999996	11	474609.37	5875650.1500000004	0.65000000000000002	34.460000000000001	52.880000000000003	0.503	47.850000000000001	0.027366999999999999	0.029739000000000002	0.031192000000000001	0.032689000000000003	0.034514000000000003	0.037379999999999997	0.043629000000000001	0.057223999999999997	0.074883000000000005	0.086690000000000003	0.091830999999999996	0.090034000000000003	0.080610000000000001	0.069958000000000006	0.063315999999999997	0.059396999999999998	0.055053999999999999	0.050257999999999997	0.047577000000000001	0.044998999999999997	0.041531999999999999	0.038678999999999998	0.037087000000000002	0.038557000000000001	0.050534999999999997	0.091934000000000002	0.16595199999999999	0.27975299999999997	0.42980099999999999	0.54958399999999996	0.62402999999999997	0.66536700000000004	0.68069500000000005	0.68799200000000005	0.69321299999999997	0.69740500000000005	0.70310799999999996	0.70706599999999997	0.70696999999999999	0.70726699999999998	0.71025199999999999	0.71306499999999995	0.71671200000000002	0.72105799999999998	0.73108399999999996	0.80222499999999997	0101000020E61000006A2629FA8DC01B409EBBB8E8BF704A40	259394.32854807144	544867.43491372012	59.8188982	5
293_100614-100824_02	6982	9693580	2010-08-11 08:18:35	52.880848299999997	6.9380533	9.0999999999999996	11	474610.16999999998	5875649.2199999997	0.65000000000000002	34.049999999999997	52.880000000000003	0.501	47.82	0.027040000000000002	0.029384	0.030831999999999998	0.032306000000000001	0.03415	0.036997000000000002	0.043319000000000003	0.057015999999999997	0.074621000000000007	0.086389999999999995	0.091441999999999996	0.089603000000000002	0.080226000000000006	0.069646	0.062962000000000004	0.059008999999999999	0.054748999999999999	0.050035999999999997	0.047313000000000001	0.044707999999999998	0.041145000000000001	0.038162000000000001	0.036525000000000002	0.038036	0.05008	0.091423000000000004	0.16499	0.27773100000000001	0.42549500000000001	0.54267699999999996	0.61527699999999996	0.65606600000000004	0.67086699999999999	0.67815000000000003	0.68335100000000004	0.68771000000000004	0.69321999999999995	0.69677599999999995	0.69688300000000003	0.69704299999999997	0.70018800000000003	0.70384000000000002	0.70743599999999995	0.71167999999999998	0.72245199999999998	0.79490300000000003	0101000020E6100000989E550B91C01B405C9E18A3BF704A40	259395.13588842459	544866.52837255166	59.818901599999997	5
293_100614-100824_02	6983	9694978	2010-08-11 08:18:36	52.880843300000002	6.9380600000000001	9.0999999999999996	11	474610.63	5875648.6699999999	0.71999999999999997	34.240000000000002	52.880000000000003	0.499	47.799999999999997	0.026877000000000002	0.029177999999999999	0.030609000000000001	0.032072000000000003	0.033869000000000003	0.036828	0.043173000000000003	0.056923000000000001	0.074684	0.086516999999999997	0.091577000000000006	0.089709999999999998	0.080232999999999999	0.069567000000000004	0.062878000000000003	0.058941	0.054525999999999998	0.049729000000000002	0.046967000000000002	0.044385000000000001	0.040842999999999997	0.037909999999999999	0.036221000000000003	0.037720999999999998	0.049825000000000001	0.091476000000000002	0.165495	0.27894400000000003	0.42822399999999999	0.54674299999999998	0.62016800000000005	0.66107400000000005	0.67618599999999995	0.68331299999999995	0.68832599999999999	0.69223000000000001	0.69780299999999995	0.70117499999999999	0.701098	0.70178499999999999	0.705507	0.70938599999999996	0.71280600000000005	0.71647799999999995	0.72605399999999998	0.79792600000000002	0101000020E610000038BEF6CC92C01B404B332779BF704A40	259395.59880215157	544865.98175993469	59.818903300000002	5
293_100614-100824_02	6984	9696376	2010-08-11 08:18:37	52.880838300000001	6.9380649999999999	9.0999999999999996	11	474610.96999999997	5875648.1100000003	0.65000000000000002	33.770000000000003	52.880000000000003	0.498	47.789999999999999	0.026637000000000001	0.028916000000000001	0.030351	0.031771000000000001	0.033655999999999998	0.036545000000000001	0.042974999999999999	0.056750000000000002	0.074407000000000001	0.086189000000000002	0.091233999999999996	0.089427000000000006	0.080057000000000003	0.069494	0.062946000000000002	0.059005000000000002	0.054669000000000002	0.049858	0.047092000000000002	0.044464999999999998	0.040861000000000001	0.037923999999999999	0.036180999999999998	0.037682	0.049969	0.091387999999999997	0.16456499999999999	0.27636300000000003	0.42241600000000001	0.53797399999999995	0.60933899999999996	0.64969600000000005	0.664246	0.67125599999999996	0.67620100000000005	0.68029499999999998	0.68593300000000001	0.68970200000000004	0.68937099999999996	0.68951499999999999	0.69311100000000003	0.69623900000000005	0.70001199999999997	0.70367599999999997	0.71350199999999997	0.78285899999999997	0101000020E6100000C616821C94C01B4039C8354FBF704A40	259395.94729301607	544865.43268884846	59.818903300000002	5
293_100614-100824_02	6985	9697774	2010-08-11 08:18:38	52.880834999999998	6.9380715999999998	9.0999999999999996	11	474611.42999999999	5875647.75	0.57999999999999996	33.670000000000002	52.880000000000003	0.497	47.759999999999998	0.027289000000000001	0.029569000000000002	0.030998000000000001	0.032487000000000002	0.034376999999999998	0.037388999999999999	0.043900000000000002	0.057773999999999999	0.075561000000000003	0.087423000000000001	0.092505000000000004	0.090606000000000006	0.081201999999999996	0.070592000000000002	0.063939999999999997	0.060018000000000002	0.055656999999999998	0.050789000000000001	0.047912999999999997	0.045180999999999999	0.041536999999999998	0.038543000000000001	0.036948000000000002	0.038484999999999998	0.050889999999999998	0.092774999999999996	0.16658100000000001	0.27917500000000001	0.42614299999999999	0.54232499999999995	0.61436599999999997	0.65526600000000002	0.66983300000000001	0.67698100000000005	0.68214699999999995	0.68581899999999996	0.69145400000000001	0.69482699999999997	0.69458600000000004	0.69507699999999994	0.69950100000000004	0.70316999999999996	0.70696099999999995	0.71145999999999998	0.72029399999999999	0.789632	0101000020E6100000BF396DD795C01B4009168733BF704A40	259396.39941221196	544865.0750743564	59.818906599999998	5
293_100614-100824_02	6986	9699172	2010-08-11 08:18:39	52.880829900000002	6.9380765999999996	9.1999999999999993	11	474611.77000000002	5875647.1799999997	0.66000000000000003	34.039999999999999	52.880000000000003	0.495	47.75	0.027222	0.029552999999999999	0.031012000000000001	0.032504999999999999	0.034398999999999999	0.037344000000000002	0.043799999999999999	0.057641999999999999	0.075480000000000005	0.087517999999999999	0.092699000000000004	0.090832999999999997	0.081283999999999995	0.070582000000000006	0.063885999999999998	0.059859999999999997	0.055391999999999997	0.050444000000000003	0.047675000000000002	0.045131999999999999	0.041484	0.038496000000000002	0.036884	0.038397000000000001	0.050694000000000003	0.092684000000000002	0.16722500000000001	0.28121299999999999	0.43054199999999998	0.54933600000000005	0.62309199999999998	0.66412499999999997	0.67926500000000001	0.68667199999999995	0.691577	0.69510300000000003	0.70076099999999997	0.70428500000000005	0.70433800000000002	0.70527399999999996	0.70889000000000002	0.711982	0.71578399999999998	0.71874499999999997	0.72716499999999995	0.79745900000000003	0101000020E61000004D92F82697C01B4063EBBE08BF704A40	259396.74814228527	544864.51487729372	59.818906500000004	5
293_100614-100824_02	6987	9700570	2010-08-11 08:18:40	52.880826599999999	6.9380816000000003	9.1999999999999993	11	474612.10999999999	5875646.8099999996	0.5	34.210000000000001	52.880000000000003	0.49399999999999999	47.719999999999999	0.026793999999999998	0.029090999999999999	0.030505999999999998	0.031868	0.033689999999999998	0.036607000000000001	0.042929000000000002	0.056579999999999998	0.074207999999999996	0.086019999999999999	0.091155	0.089314000000000004	0.079946000000000003	0.069388000000000005	0.062746999999999997	0.058778999999999998	0.054460000000000001	0.049706	0.047025999999999998	0.044454	0.040899999999999999	0.037822000000000001	0.036221000000000003	0.037773000000000001	0.049942	0.091653999999999999	0.16553699999999999	0.27858899999999998	0.42696800000000001	0.54512499999999997	0.61854299999999995	0.65983599999999998	0.67520899999999995	0.68258399999999997	0.68778700000000004	0.69203499999999996	0.697986	0.70133100000000004	0.70081899999999997	0.70125899999999997	0.70532700000000004	0.709179	0.71356200000000003	0.71753500000000003	0.727491	0.80170600000000003	0101000020E6100000DCEA837698C01B40333910EDBE704A40	259397.09256939348	544864.15494895971	59.818908199999996	5
293_100614-100824_02	6988	9701968	2010-08-11 08:18:41	52.880821599999997	6.9380883000000004	9.1999999999999993	11	474612.57000000001	5875646.2599999998	0.71999999999999997	33.280000000000001	52.880000000000003	0.49099999999999999	47.689999999999998	0.027303000000000001	0.029645999999999999	0.031073	0.032571999999999997	0.034470000000000001	0.037470999999999997	0.044021999999999999	0.057917000000000003	0.075800999999999993	0.087743000000000002	0.092917	0.091141	0.081733	0.071076	0.064407000000000006	0.060433000000000001	0.056052999999999999	0.051128	0.048306000000000002	0.045700999999999999	0.041912999999999999	0.038830000000000003	0.037104999999999999	0.038641000000000002	0.051227000000000002	0.093574000000000004	0.16772300000000001	0.280055	0.426255	0.54145200000000004	0.61257700000000004	0.65292700000000004	0.66735299999999997	0.67455299999999996	0.67989900000000003	0.68385099999999999	0.68990499999999999	0.69352499999999995	0.69289000000000001	0.69349000000000005	0.69711500000000004	0.70040599999999997	0.70447499999999996	0.70893600000000001	0.71866099999999999	0.79206100000000002	0101000020E61000007C0A25389AC01B4021CE1EC3BE704A40	259397.55548355822	544863.60833652737	59.818909899999994	5
293_100614-100824_02	6989	9703366	2010-08-11 08:18:42	52.880818300000001	6.9380933000000002	9.1999999999999993	11	474612.90999999997	5875645.8899999997	0.5	33.380000000000003	52.880000000000003	0.48999999999999999	47.670000000000002	0.027216000000000001	0.029554	0.031035	0.032459000000000002	0.034319000000000002	0.037263999999999999	0.043697	0.057438999999999997	0.075072	0.086873000000000006	0.091964000000000004	0.090186000000000002	0.080907999999999994	0.070308999999999996	0.063696000000000003	0.059839999999999997	0.055506	0.050756999999999997	0.047960000000000003	0.045331000000000003	0.04172	0.038665999999999999	0.036944999999999999	0.03848	0.050828999999999999	0.092571000000000001	0.165879	0.27737899999999999	0.42258800000000002	0.537022	0.60793299999999995	0.64775499999999997	0.66208	0.66922400000000004	0.67439800000000005	0.67876499999999995	0.68452800000000003	0.68799299999999997	0.68745299999999998	0.68824300000000005	0.691689	0.69503000000000004	0.69899500000000003	0.70330099999999995	0.71395600000000004	0.78537100000000004	0101000020E61000000A63B0879BC01B40F21B70A7BE704A40	259397.89991078869	544863.24840825272	59.8189116	5
293_100614-100824_02	6990	9704764	2010-08-11 08:18:43	52.8808133	6.9380983000000001	9.3000000000000007	11	474613.25	5875645.3300000001	0.65000000000000002	33.850000000000001	52.880000000000003	0.48899999999999999	47.649999999999999	0.026936999999999999	0.029218999999999998	0.030641000000000002	0.032078000000000002	0.033917000000000003	0.036833999999999999	0.043154999999999999	0.056708000000000001	0.074156	0.085797999999999999	0.090823000000000001	0.088969999999999994	0.079670000000000005	0.069211999999999996	0.062592999999999996	0.058713000000000001	0.054406999999999997	0.049702000000000003	0.046983999999999998	0.044420000000000001	0.040856999999999997	0.037906000000000002	0.036297000000000003	0.037801000000000001	0.049883999999999998	0.090937000000000004	0.16389699999999999	0.275364	0.421205	0.53655399999999998	0.60802999999999996	0.64829099999999995	0.66289399999999998	0.67001699999999997	0.67515599999999998	0.67946300000000004	0.68523699999999999	0.68908599999999998	0.68851200000000001	0.68864499999999995	0.69259700000000002	0.69596000000000002	0.69937000000000005	0.70416400000000001	0.71514699999999998	0.78863700000000003	0101000020E610000098BB3BD79CC01B40E0B07E7DBE704A40	259398.24840209779	544862.6993373367	59.8189116	5
293_100614-100824_02	6991	9706162	2010-08-11 08:18:44	52.880808299999998	6.9381050000000002	9.3000000000000007	11	474613.71000000002	5875644.7800000003	0.71999999999999997	34.100000000000001	52.880000000000003	0.48799999999999999	47.630000000000003	0.026661000000000001	0.02895	0.030349999999999999	0.031806000000000001	0.033627999999999998	0.036548999999999998	0.042853000000000002	0.056378999999999999	0.073793999999999998	0.085405999999999996	0.090366000000000002	0.088524000000000005	0.079240000000000005	0.068777000000000005	0.062272000000000001	0.058409999999999997	0.054114000000000002	0.049425999999999998	0.046726999999999998	0.044148	0.040624	0.037713999999999998	0.036102000000000002	0.037602999999999998	0.049554000000000001	0.090509000000000006	0.16319700000000001	0.274557	0.42061799999999999	0.53661400000000004	0.608433	0.64905599999999997	0.66383000000000003	0.67103299999999999	0.676068	0.68012099999999998	0.68607799999999997	0.689944	0.68932800000000005	0.68962999999999997	0.69341699999999995	0.69689400000000001	0.701372	0.70513499999999996	0.715584	0.78937500000000005	0101000020E610000038DBDC989EC01B40CE458D53BE704A40	259398.71131652591	544862.15272501297	59.818913299999998	5
293_100614-100824_02	6992	9707560	2010-08-11 08:18:45	52.880804900000001	6.9381116	9.1999999999999993	11	474614.15999999997	5875644.4000000004	0.58999999999999997	33.619999999999997	52.880000000000003	0.48599999999999999	47.619999999999997	0.0276	0.029968999999999999	0.031423	0.032870000000000003	0.034719	0.037684000000000002	0.044339000000000003	0.058617000000000002	0.076925999999999994	0.089213000000000001	0.094483999999999999	0.092532000000000003	0.082824999999999996	0.071860999999999994	0.065017000000000005	0.061008	0.056550000000000003	0.051672999999999997	0.048828000000000003	0.046087999999999997	0.042249000000000002	0.039122999999999998	0.037329000000000001	0.038936999999999999	0.051614	0.094615000000000005	0.17041899999999999	0.28540599999999999	0.43543500000000002	0.55438799999999999	0.62804599999999999	0.66926799999999997	0.68448100000000001	0.69237199999999999	0.69787600000000005	0.70179599999999998	0.70743	0.71063799999999999	0.71004500000000004	0.71060599999999996	0.71493399999999996	0.71927099999999999	0.72462499999999996	0.72946599999999995	0.740093	0.81967500000000004	0101000020E610000031FEC753A0C01B400AD40737BE704A40	259399.16367528774	544861.78398473852	59.8189165	5
293_100614-100824_02	6993	9708958	2010-08-11 08:18:46	52.880800000000001	6.9381165999999999	9.3000000000000007	11	474614.5	5875643.8600000003	0.64000000000000001	33.490000000000002	52.880000000000003	0.48599999999999999	47.600000000000001	0.026849999999999999	0.029153999999999999	0.030601	0.032079999999999997	0.033926999999999999	0.036895999999999998	0.043395000000000003	0.057343999999999999	0.075161000000000006	0.087087999999999999	0.092293	0.090462000000000001	0.081002000000000005	0.070335999999999996	0.063644999999999993	0.059591999999999999	0.055084000000000001	0.050129	0.047287999999999997	0.044768000000000002	0.041145000000000001	0.038122000000000003	0.036444999999999998	0.037948000000000003	0.050341999999999998	0.092280000000000001	0.16630600000000001	0.27886	0.425425	0.54087700000000005	0.61225799999999997	0.65249900000000005	0.66686599999999996	0.67373499999999997	0.67852100000000004	0.68214399999999997	0.68813599999999997	0.69219399999999998	0.69233199999999995	0.69337199999999999	0.696689	0.69933599999999996	0.70277900000000004	0.70518400000000003	0.71407100000000001	0.78682300000000005	0101000020E6100000BF5653A3A1C01B408D28ED0DBE704A40	259399.51192777546	544861.24603994866	59.818916600000001	5
293_100614-100824_02	6994	9710356	2010-08-11 08:18:47	52.880796599999996	6.9381233	9.3000000000000007	11	474614.96000000002	5875643.4800000004	0.58999999999999997	33.490000000000002	52.880000000000003	0.48499999999999999	47.600000000000001	0.026502000000000001	0.028716999999999999	0.030089999999999999	0.0315	0.033382000000000002	0.036283999999999997	0.042770000000000002	0.056614999999999999	0.074317999999999995	0.086108000000000004	0.091145000000000004	0.089302000000000006	0.079933000000000004	0.069343000000000002	0.062742000000000006	0.058784999999999997	0.054567999999999998	0.04981	0.046945000000000001	0.044239000000000001	0.040569000000000001	0.037423999999999999	0.035769000000000002	0.037374999999999999	0.049861999999999997	0.091857999999999995	0.16550200000000001	0.27684500000000001	0.42213299999999998	0.53687499999999999	0.60784199999999999	0.64771299999999998	0.66281299999999999	0.67053600000000002	0.67557100000000003	0.67934300000000003	0.68443399999999999	0.68762199999999996	0.68704900000000002	0.68867500000000004	0.69336100000000001	0.69739300000000004	0.70219600000000004	0.70708700000000002	0.71636500000000003	0.78897899999999999	0101000020E61000005F76F464A3C01B40C8B667F1BD704A40	259399.97101744995	544860.87744437286	59.818919899999997	5
293_100614-100824_02	6995	9711754	2010-08-11 08:18:48	52.880791600000002	6.9381282999999998	9.1999999999999993	11	474615.29999999999	5875642.9199999999	0.65000000000000002	33.299999999999997	52.880000000000003	0.48499999999999999	47.600000000000001	0.026960000000000001	0.029274999999999999	0.030696999999999999	0.032106000000000003	0.033949	0.036888999999999998	0.043400000000000001	0.057293999999999998	0.075155	0.087069999999999995	0.092244000000000007	0.090422000000000002	0.080924999999999997	0.070276000000000005	0.063492999999999994	0.059561000000000003	0.055238000000000002	0.050384999999999999	0.047556000000000001	0.044873000000000003	0.041180000000000001	0.038095999999999998	0.036422000000000003	0.037990999999999997	0.050465999999999997	0.092786999999999994	0.16727	0.280279	0.426952	0.54239199999999999	0.61358699999999999	0.65364	0.66825699999999999	0.67572600000000005	0.68073899999999998	0.68483000000000005	0.69075900000000001	0.69367199999999996	0.69335500000000005	0.69412700000000005	0.69795099999999999	0.70247899999999996	0.70644300000000004	0.71075900000000003	0.72048100000000004	0.79457	0101000020E6100000EDCE7FB4A4C01B40B74B76C7BD704A40	259400.31950915355	544860.32837360713	59.818919900000004	5
293_100614-100824_02	6996	9713152	2010-08-11 08:18:49	52.8807866	6.9381349999999999	9.3000000000000007	11	474615.76000000001	5875642.3700000001	0.71999999999999997	32.689999999999998	52.880000000000003	0.48599999999999999	47.609999999999999	0.027407000000000001	0.029763000000000001	0.031226	0.032696000000000003	0.034574000000000001	0.037581999999999997	0.044107	0.058098999999999998	0.076053999999999997	0.088062000000000001	0.093278	0.091452000000000006	0.081957000000000002	0.071193999999999993	0.064480999999999997	0.060509	0.056050000000000003	0.051074000000000001	0.048285000000000002	0.045635000000000002	0.041938000000000003	0.038865999999999998	0.037182	0.038779000000000001	0.051315	0.093668000000000001	0.16813700000000001	0.28070800000000001	0.42569400000000002	0.53902000000000005	0.60859600000000003	0.64785499999999996	0.66154800000000002	0.66851799999999995	0.67366199999999998	0.67751399999999995	0.68318400000000001	0.68698999999999999	0.68689100000000003	0.68742700000000001	0.69118800000000002	0.69415199999999999	0.698411	0.70269800000000004	0.71234500000000001	0.78573199999999999	0101000020E61000008DEE2076A6C01B40A5E0849DBD704A40	259400.78242403222	544859.78176147887	59.818921600000003	5
293_100614-100824_02	6997	9714550	2010-08-11 08:18:50	52.880781599999999	6.9381399999999998	9.3000000000000007	11	474616.09999999998	5875641.8099999996	0.65000000000000002	32.689999999999998	52.880000000000003	0.48599999999999999	47.609999999999999	0.027407000000000001	0.029763000000000001	0.031226	0.032696000000000003	0.034574000000000001	0.037581999999999997	0.044107	0.058098999999999998	0.076053999999999997	0.088062000000000001	0.093278	0.091452000000000006	0.081957000000000002	0.071193999999999993	0.064480999999999997	0.060509	0.056050000000000003	0.051074000000000001	0.048285000000000002	0.045635000000000002	0.041938000000000003	0.038865999999999998	0.037182	0.038779000000000001	0.051315	0.093668000000000001	0.16813700000000001	0.28070800000000001	0.42569400000000002	0.53902000000000005	0.60859600000000003	0.64785499999999996	0.66154800000000002	0.66851799999999995	0.67366199999999998	0.67751399999999995	0.68318400000000001	0.68698999999999999	0.68689100000000003	0.68742700000000001	0.69118800000000002	0.69415199999999999	0.698411	0.70269800000000004	0.71234500000000001	0.78573199999999999	0101000020E61000001B47ACC5A7C01B4093759373BD704A40	259401.13091590148	544859.23269077053	59.818921599999996	5
293_100614-100824_02	6998	9715948	2010-08-11 08:18:51	52.880778300000003	6.9381449000000002	9.4000000000000004	11	474616.44	5875641.4500000002	0.5	32.969999999999999	52.880000000000003	0.48599999999999999	47.600000000000001	0.027545	0.029912999999999999	0.031391000000000002	0.032874	0.034722000000000003	0.037726999999999997	0.044283000000000003	0.058173999999999997	0.076038999999999995	0.088020000000000001	0.093243000000000006	0.091439000000000006	0.081975000000000006	0.071281999999999998	0.064604999999999996	0.060600000000000001	0.056103	0.051221999999999997	0.048501000000000002	0.045908999999999998	0.042220000000000001	0.039149000000000003	0.037456000000000003	0.039003999999999997	0.051437999999999998	0.093506000000000006	0.16774900000000001	0.280281	0.426126	0.54038399999999998	0.610564	0.64992700000000003	0.66405899999999995	0.671126	0.67618500000000004	0.67991400000000002	0.68584699999999998	0.68971199999999999	0.68944499999999997	0.689859	0.69361799999999996	0.69705099999999998	0.70110899999999998	0.70486899999999997	0.71494199999999997	0.78818200000000005	0101000020E610000003A3810EA9C01B4064C3E457BD704A40	259401.46861292553	544858.87261812366	59.8189232	5
293_100614-100824_02	6999	9717346	2010-08-11 08:18:52	52.880773300000001	6.9381516000000003	9.5	11	474616.90000000002	5875640.8899999997	0.71999999999999997	33.780000000000001	52.880000000000003	0.48599999999999999	47.609999999999999	0.027614	0.029961000000000002	0.031444	0.032925999999999997	0.034844	0.037851000000000003	0.044443000000000003	0.058453999999999999	0.076475000000000001	0.088524000000000005	0.093732999999999997	0.091868000000000005	0.082251000000000005	0.071474999999999997	0.064740000000000006	0.060656000000000002	0.056167000000000002	0.051242999999999997	0.048418999999999997	0.045782000000000003	0.042092999999999998	0.038962999999999998	0.037266000000000001	0.038869000000000001	0.051214999999999997	0.093498999999999999	0.168268	0.282275	0.43138300000000002	0.54952800000000002	0.62270899999999996	0.66370600000000002	0.67891100000000004	0.68590700000000004	0.69112899999999999	0.69516999999999995	0.70110799999999995	0.70460500000000004	0.70451799999999998	0.70475900000000002	0.70799699999999999	0.71155199999999996	0.71554200000000001	0.71935400000000005	0.73052700000000004	0.80766199999999999	0101000020E6100000A3C222D0AAC01B405258F32DBD704A40	259401.93152806669	544858.32600610971	59.818924899999999	5
293_100614-100824_02	7000	9718744	2010-08-11 08:18:53	52.8807683	6.9381566000000001	9.5	11	474617.23999999999	5875640.3300000001	0.65000000000000002	33.990000000000002	52.880000000000003	0.48599999999999999	47.609999999999999	0.027157000000000001	0.029517999999999999	0.030991000000000001	0.032452000000000002	0.034344	0.037379999999999997	0.044005000000000002	0.058056999999999997	0.075969999999999996	0.087909000000000001	0.093090000000000006	0.091269000000000003	0.081725999999999993	0.071022000000000002	0.064298999999999995	0.060285999999999999	0.055818	0.050972999999999997	0.048153000000000001	0.045448000000000002	0.041801999999999999	0.038561999999999999	0.036821	0.038345999999999998	0.050950000000000002	0.093205999999999997	0.167495	0.28076499999999999	0.429423	0.54775700000000005	0.62134100000000003	0.66249800000000003	0.67742500000000005	0.68498000000000003	0.69039899999999998	0.69448799999999999	0.70052599999999998	0.70435800000000004	0.70383700000000005	0.70450500000000005	0.70817699999999995	0.71143800000000001	0.71563200000000005	0.72028899999999996	0.73117600000000005	0.80891500000000005	0101000020E6100000311BAE1FACC01B4040ED0104BD704A40	259402.28002016406	544857.77693547995	59.818924899999999	5
293_100614-100824_02	7001	9720142	2010-08-11 08:18:54	52.880764999999997	6.9381633000000003	9.5	11	474617.70000000001	5875639.9699999997	0.58999999999999997	32.560000000000002	52.880000000000003	0.48599999999999999	47.619999999999997	0.026953999999999999	0.029329000000000001	0.030818999999999999	0.032261999999999999	0.034105999999999997	0.037106	0.043692000000000002	0.057639000000000003	0.075354000000000004	0.087198999999999999	0.092363000000000001	0.090616000000000002	0.081395999999999996	0.070820999999999995	0.064116999999999993	0.060186999999999997	0.055913999999999998	0.051146999999999998	0.048386999999999999	0.045789000000000003	0.042049000000000003	0.038807000000000001	0.036893000000000002	0.038413999999999997	0.051083999999999997	0.093148999999999996	0.16627	0.27610800000000002	0.41823100000000002	0.52940799999999999	0.59759799999999996	0.63573599999999997	0.650088	0.65743300000000005	0.66283899999999996	0.66741200000000001	0.673539	0.67725500000000005	0.67644599999999999	0.67615499999999995	0.67877699999999996	0.68218100000000004	0.68679800000000002	0.69273899999999999	0.70399900000000004	0.77766299999999999	0101000020E6100000D13A4FE1ADC01B40103B53E8BC704A40	259402.73887129955	544857.41946620564	59.818928299999996	5
293_100614-100824_02	7002	9721540	2010-08-11 08:18:55	52.880759900000001	6.9381700000000004	9.4000000000000004	11	474618.15999999997	5875639.4000000004	0.72999999999999998	31.960000000000001	52.880000000000003	0.48699999999999999	47.630000000000003	0.027365	0.029683000000000001	0.031109999999999999	0.032639000000000001	0.034543999999999998	0.037578	0.044255000000000003	0.058498000000000001	0.076677999999999996	0.088816000000000006	0.094097	0.092355999999999994	0.082866999999999996	0.072095000000000006	0.065294000000000005	0.061298999999999999	0.056758000000000003	0.051767000000000001	0.048884999999999998	0.046050000000000001	0.042278000000000003	0.039169000000000002	0.037272	0.038932000000000001	0.051935000000000002	0.095011999999999999	0.169734	0.28124100000000002	0.42393999999999998	0.53471400000000002	0.60271799999999998	0.64086399999999999	0.65472699999999995	0.661416	0.66620000000000001	0.67046600000000001	0.676126	0.67924899999999999	0.67906999999999995	0.68019200000000002	0.68407600000000002	0.68765200000000004	0.69126299999999996	0.69469499999999995	0.704036	0.77435399999999999	0101000020E6100000715AF0A2AFC01B406A108BBDBC704A40	259403.2020257886	544856.86172827054	59.818929900000001	5
293_100614-100824_02	7003	9722938	2010-08-11 08:18:56	52.880756599999998	6.9381750000000002	9.5	11	474618.5	5875639.0300000003	0.5	33.090000000000003	52.890000000000001	0.48799999999999999	47.630000000000003	0.026526999999999998	0.028801	0.030182	0.031593999999999997	0.033404999999999997	0.036290000000000003	0.042802	0.056773999999999998	0.074675000000000005	0.086649000000000004	0.091798000000000005	0.089955999999999994	0.080429	0.069671999999999998	0.062986	0.059026000000000002	0.054537000000000002	0.049681999999999997	0.046940999999999997	0.044213000000000002	0.040570000000000002	0.037499999999999999	0.035840999999999998	0.037383	0.049873000000000001	0.092183000000000001	0.16645599999999999	0.27881499999999998	0.42429800000000001	0.53862600000000005	0.60891799999999996	0.64792300000000003	0.66247800000000001	0.67000300000000002	0.67497399999999996	0.67897700000000005	0.68435000000000001	0.68717200000000001	0.687473	0.68863399999999997	0.69215099999999996	0.69597600000000004	0.69997100000000001	0.70431600000000005	0.71363699999999997	0.78552500000000003	0101000020E6100000FFB27BF2B0C01B403A5EDCA1BC704A40	259403.54645390081	544856.50180039788	59.818931599999999	5
293_100614-100824_02	7005	9725734	2010-08-11 08:18:58	52.880746600000002	6.9381883000000002	9.5	11	474619.40999999997	5875637.9199999999	0.71999999999999997	32.990000000000002	52.890000000000001	0.48699999999999999	47.630000000000003	0.027026000000000001	0.029374000000000001	0.030837	0.032252999999999997	0.034132000000000003	0.037227999999999997	0.043978000000000003	0.058474999999999999	0.076943999999999999	0.089415999999999995	0.094834000000000002	0.092943999999999999	0.083130999999999997	0.072031999999999999	0.065092999999999998	0.06096	0.056363999999999997	0.051199000000000001	0.048385999999999998	0.045648000000000001	0.041806000000000003	0.038467000000000001	0.036672000000000003	0.038189000000000001	0.051131000000000003	0.094899999999999998	0.17149200000000001	0.28680699999999998	0.436108	0.55356300000000003	0.62555700000000003	0.66535299999999997	0.68005000000000004	0.687697	0.69267800000000002	0.69647700000000001	0.70238900000000004	0.70569000000000004	0.705874	0.70682400000000001	0.71028000000000002	0.71364799999999995	0.71845499999999995	0.72205200000000003	0.73173600000000005	0.80793300000000001	0101000020E610000098F5076FB4C01B401788F94DBC704A40	259404.46555441184	544855.40843217657	59.818934900000002	5
293_100614-100824_02	7006	9727132	2010-08-11 08:18:59	52.880743299999999	6.9381950000000003	9.5	11	474619.87	5875637.5599999996	0.58999999999999997	32.700000000000003	52.890000000000001	0.48699999999999999	47.619999999999997	0.027139	0.029496999999999999	0.030936999999999999	0.032425000000000002	0.034245999999999999	0.037241999999999997	0.044073000000000001	0.058546000000000001	0.077011999999999997	0.089411000000000004	0.094802999999999998	0.092935000000000004	0.083170999999999995	0.072054000000000007	0.065100000000000005	0.060998999999999998	0.056443	0.051364	0.048406999999999999	0.045705999999999997	0.041859	0.038516000000000002	0.036724	0.038302000000000003	0.051262000000000002	0.094916	0.171128	0.28565499999999999	0.43343599999999999	0.54906100000000002	0.62001499999999998	0.65935500000000002	0.67373099999999997	0.68116900000000002	0.686199	0.69023199999999996	0.69574100000000005	0.69933500000000004	0.69908000000000003	0.70023400000000002	0.70392999999999994	0.70692200000000005	0.71119900000000003	0.715588	0.72562599999999999	0.80054000000000003	0101000020E61000003815A930B6C01B40E7D54A32BC704A40	259404.92440592841	544855.0509631068	59.818938299999999	5
293_100614-100824_02	7007	9728530	2010-08-11 08:19:00	52.880738299999997	6.9382000000000001	9.5	11	474620.21000000002	5875637	0.65000000000000002	32.350000000000001	52.890000000000001	0.48599999999999999	47.619999999999997	0.026959	0.029273	0.030695	0.032134999999999997	0.034047000000000001	0.037113	0.043775000000000001	0.057999000000000002	0.076314999999999994	0.08856	0.093850000000000003	0.091965000000000005	0.082337999999999995	0.071403999999999995	0.064507999999999996	0.060380000000000003	0.055836999999999998	0.050903999999999998	0.048016999999999997	0.045261000000000003	0.041444000000000002	0.038207999999999999	0.036420000000000001	0.038038000000000002	0.050796000000000001	0.093963000000000005	0.16902200000000001	0.28178500000000001	0.42651099999999997	0.53917800000000005	0.60799599999999998	0.64646000000000003	0.66017099999999995	0.66731300000000005	0.67250699999999997	0.67639300000000002	0.68206699999999998	0.68586499999999995	0.68530599999999997	0.68569500000000005	0.68928800000000001	0.69222700000000004	0.69643900000000003	0.70013800000000004	0.71007699999999996	0.78250500000000001	0101000020E6100000C66D3480B7C01B40D56A5908BC704A40	259405.27289858588	544854.50189269264	59.818938299999999	5
293_100614-100824_02	7008	9729928	2010-08-11 08:19:01	52.880733300000003	6.9382066	9.4000000000000004	11	474620.65999999997	5875636.4500000002	0.71999999999999997	33.200000000000003	52.890000000000001	0.48599999999999999	47.619999999999997	0.026807000000000001	0.029138000000000001	0.030581000000000001	0.032048	0.033885999999999999	0.036884	0.043407000000000001	0.057464000000000001	0.075502	0.087515999999999997	0.092711000000000002	0.090905	0.081401000000000001	0.070555999999999994	0.063746999999999998	0.059666999999999998	0.055173	0.050243000000000003	0.047433000000000003	0.044767000000000001	0.041024999999999999	0.037892000000000002	0.036162	0.03771	0.050125000000000003	0.092420000000000002	0.16661500000000001	0.278752	0.42456500000000003	0.53919099999999998	0.60970999999999997	0.64899499999999999	0.66320800000000002	0.67035599999999995	0.675234	0.67950900000000003	0.68543299999999996	0.68907799999999997	0.68878600000000001	0.68961499999999998	0.69234399999999996	0.69521100000000002	0.69877999999999996	0.70363799999999999	0.71461799999999998	0.78755600000000003	0101000020E6100000BF901F3BB9C01B40C4FF67DEBB704A40	259405.72908377749	544853.95513641206	59.818939900000004	5
293_100614-100824_02	7009	9731326	2010-08-11 08:19:02	52.880728300000001	6.9382133000000001	9.4000000000000004	11	474621.12	5875635.8899999997	0.71999999999999997	33.460000000000001	52.890000000000001	0.48599999999999999	47.609999999999999	0.026842000000000001	0.029144	0.030550999999999998	0.031884000000000003	0.033672000000000001	0.036704000000000001	0.043270999999999997	0.05738	0.075378000000000001	0.087336999999999998	0.092516000000000001	0.090652999999999997	0.081007999999999997	0.070208000000000007	0.063450999999999994	0.059499000000000003	0.055105000000000001	0.050229999999999997	0.047446000000000002	0.044767000000000001	0.040971	0.037782000000000003	0.036046000000000002	0.037489000000000001	0.050089000000000002	0.092572000000000002	0.16699900000000001	0.27968799999999999	0.42661199999999999	0.54264900000000005	0.61425600000000002	0.65404700000000005	0.66913599999999995	0.67724200000000001	0.68233500000000002	0.686558	0.69230700000000001	0.69493799999999994	0.69439799999999996	0.69521999999999995	0.69936299999999996	0.70411999999999997	0.71004500000000004	0.71453800000000001	0.72503700000000004	0.80155299999999996	0101000020E61000005FB0C0FCBAC01B40B29476B4BB704A40	259406.19199984943	544853.40852480393	59.818941600000002	5
293_100614-100824_02	7010	9732724	2010-08-11 08:19:03	52.880724999999998	6.9382200000000003	9.4000000000000004	11	474621.58000000002	5875635.5199999996	0.58999999999999997	33.219999999999999	52.890000000000001	0.48599999999999999	47.619999999999997	0.026086000000000002	0.028379999999999999	0.029787999999999999	0.031213000000000001	0.033076000000000001	0.03603	0.042631000000000002	0.056776	0.074760999999999994	0.086804000000000006	0.092067999999999997	0.090288999999999994	0.080722000000000002	0.069889000000000007	0.063108999999999998	0.059043999999999999	0.054538000000000003	0.049612999999999997	0.046856000000000002	0.044170000000000001	0.040407999999999999	0.037272	0.035337	0.036859000000000003	0.049437000000000002	0.092077000000000006	0.16635900000000001	0.27832000000000001	0.424008	0.53910999999999998	0.60975000000000001	0.64824099999999996	0.662767	0.67037999999999998	0.67519899999999999	0.67925400000000002	0.68454000000000004	0.68744099999999997	0.68785600000000002	0.68886999999999998	0.69233900000000004	0.69579199999999997	0.69977500000000004	0.70384899999999995	0.71396400000000004	0.78562799999999999	0101000020E6100000FFCF61BEBCC01B4082E2C798BB704A40	259406.65085167877	544853.05105589528	59.818944999999999	5
293_100614-100824_02	7011	9734122	2010-08-11 08:19:04	52.880719999999997	6.9382250000000001	9.4000000000000004	11	474621.91999999998	5875634.9699999997	0.65000000000000002	32.75	52.890000000000001	0.48599999999999999	47.619999999999997	0.026242000000000001	0.028523	0.029943000000000001	0.031377000000000002	0.033245999999999998	0.036207999999999997	0.042806999999999998	0.056942	0.075041999999999998	0.087183999999999998	0.092467999999999995	0.090677999999999995	0.081085000000000004	0.070229	0.063442999999999999	0.059302000000000001	0.054757	0.049805000000000002	0.047008000000000001	0.044320999999999999	0.040621999999999998	0.037436999999999998	0.035667999999999998	0.037199999999999997	0.049743999999999997	0.092571000000000001	0.167154	0.27970400000000001	0.42472100000000002	0.53814799999999996	0.60761500000000002	0.64617400000000003	0.66017099999999995	0.66736799999999996	0.67190099999999997	0.67577900000000002	0.68149199999999999	0.68456099999999998	0.68471800000000005	0.68602200000000002	0.68928800000000001	0.69242599999999999	0.695967	0.70024600000000004	0.71007699999999996	0.78250500000000001	0101000020E61000008D28ED0DBEC01B407077D66EBB704A40	259406.9993446666	544852.50198560697	59.818944999999999	5
293_100614-100824_02	7012	9735520	2010-08-11 08:19:05	52.8807166	6.9382315999999999	9.4000000000000004	11	474622.37	5875634.5899999999	0.58999999999999997	31.91	52.890000000000001	0.48699999999999999	47.619999999999997	0.026932000000000001	0.029242000000000001	0.030720999999999998	0.032162000000000003	0.034006000000000002	0.036998999999999997	0.043792999999999999	0.058275	0.076782000000000003	0.089183999999999999	0.094608999999999999	0.092768000000000003	0.083058000000000007	0.071966000000000002	0.065008999999999997	0.060904	0.056353	0.051263999999999997	0.048351999999999999	0.045554999999999998	0.041686000000000001	0.038344000000000003	0.036454	0.038017000000000002	0.05101	0.094645999999999994	0.17041899999999999	0.28307700000000002	0.42733900000000002	0.53915400000000002	0.60692500000000005	0.64446999999999999	0.65802499999999997	0.66528900000000002	0.67025800000000002	0.67412499999999997	0.67935500000000004	0.68250699999999997	0.68243200000000004	0.68327599999999999	0.68695099999999998	0.69022799999999995	0.69429799999999997	0.698851	0.708457	0.78000700000000001	0101000020E6100000864BD8C8BFC01B40AC055152BB704A40	259407.45170493925	544852.13324610412	59.818948200000001	5
293_100614-100824_02	7013	9736918	2010-08-11 08:19:06	52.880711599999998	6.9382365999999998	9.3000000000000007	11	474622.71000000002	5875634.0300000003	0.65000000000000002	31.690000000000001	52.890000000000001	0.48599999999999999	47.619999999999997	0.027182999999999999	0.029489000000000001	0.030960000000000001	0.032447999999999998	0.034376999999999998	0.037446	0.044170000000000001	0.058750999999999998	0.077385999999999996	0.089833999999999997	0.095286999999999997	0.093476000000000004	0.083754999999999996	0.072692000000000007	0.065747	0.061497999999999997	0.056822999999999999	0.051712000000000001	0.048819000000000001	0.045983999999999997	0.042093999999999999	0.038802999999999997	0.037012999999999997	0.038544000000000002	0.051582000000000003	0.095471	0.17153599999999999	0.28473300000000001	0.42900300000000002	0.54031499999999999	0.60786600000000002	0.645764	0.65899300000000005	0.66581599999999996	0.67046899999999998	0.67410700000000001	0.67982100000000001	0.68366199999999999	0.68362100000000003	0.68435800000000002	0.68757999999999997	0.69072999999999996	0.69439899999999999	0.697376	0.70824399999999998	0.77934199999999998	0101000020E610000014A46318C1C01B409A9A5F28BB704A40	259407.80019807976	544851.58417587541	59.818948199999994	5
293_100614-100824_02	7014	9738316	2010-08-11 08:19:07	52.880706600000003	6.9382432999999999	9.3000000000000007	11	474623.16999999998	5875633.4800000004	0.71999999999999997	31.760000000000002	52.890000000000001	0.48599999999999999	47.609999999999999	0.026467000000000001	0.028736000000000001	0.030172999999999998	0.031653000000000001	0.033501000000000003	0.036534999999999998	0.043205	0.057553	0.075769000000000003	0.087997000000000006	0.093298000000000006	0.091499999999999998	0.082017000000000007	0.071106000000000003	0.064254000000000006	0.060144000000000003	0.055584000000000001	0.050529999999999999	0.047666	0.044941000000000002	0.041050999999999997	0.037807	0.035972999999999998	0.037575999999999998	0.050477000000000001	0.093537999999999996	0.16805300000000001	0.27922599999999997	0.42081200000000002	0.52995599999999998	0.596445	0.63396200000000003	0.64698299999999997	0.653447	0.65839000000000003	0.66233600000000004	0.668327	0.67208800000000002	0.671705	0.671732	0.67472900000000002	0.67770699999999995	0.68073499999999998	0.68506199999999995	0.69464899999999996	0.765019	0101000020E6100000B4C304DAC2C01B40892F6EFEBA704A40	259408.2631146021	544851.03756446531	59.818949900000007	5
293_100614-100824_02	7015	9739714	2010-08-11 08:19:08	52.8807033	6.9382482999999997	9.4000000000000004	11	474623.51000000001	5875633.1100000003	0.5	32.909999999999997	52.890000000000001	0.48499999999999999	47.600000000000001	0.026433000000000002	0.028670999999999999	0.030099999999999998	0.031507	0.033346000000000001	0.036313999999999999	0.042930000000000003	0.05704	0.075128	0.087248000000000006	0.092459	0.090650999999999995	0.081108	0.070237999999999995	0.063410999999999995	0.059337000000000001	0.054870000000000002	0.049896999999999997	0.047092000000000002	0.044343	0.040627999999999997	0.037478999999999998	0.035702999999999999	0.037241000000000003	0.049763000000000002	0.092397999999999994	0.16684199999999999	0.27906799999999998	0.42404900000000001	0.53765600000000002	0.60763800000000001	0.64649900000000005	0.66075399999999995	0.66787399999999997	0.67283300000000001	0.67696299999999998	0.682979	0.68616299999999997	0.68613100000000005	0.68676400000000004	0.68964999999999999	0.69303599999999999	0.69666300000000003	0.70065299999999997	0.71061600000000003	0.78317700000000001	0101000020E6100000421C9029C4C01B40597DBFE2BA704A40	259408.60754348995	544850.67763694818	59.818951599999998	5
293_100614-100824_02	7016	9741112	2010-08-11 08:19:09	52.880698299999999	6.9382533000000004	9.4000000000000004	11	474623.85999999999	5875632.5599999996	0.65000000000000002	33.329999999999998	52.890000000000001	0.48499999999999999	47.590000000000003	0.026648000000000002	0.028901	0.030282	0.031730000000000001	0.033589000000000001	0.036595000000000003	0.043291999999999997	0.057582000000000001	0.075970999999999997	0.088216000000000003	0.093463000000000004	0.091590000000000005	0.081923999999999997	0.070941000000000004	0.064097000000000001	0.060009	0.055551000000000003	0.050568000000000002	0.047641999999999997	0.044798999999999999	0.040987000000000003	0.037782999999999997	0.036059000000000001	0.037734999999999998	0.050509999999999999	0.093627000000000002	0.169016	0.28282299999999999	0.430724	0.54731799999999997	0.61938700000000002	0.65988800000000003	0.67502399999999996	0.68252199999999996	0.68767800000000001	0.69127400000000006	0.69679800000000003	0.70005499999999998	0.70009100000000002	0.70192200000000005	0.70596700000000001	0.70992900000000003	0.71356299999999995	0.71709800000000001	0.72585200000000005	0.79999100000000001	0101000020E6100000D1741B79C5C01B404712CEB8BA704A40	259408.95603685925	544850.12856680201	59.818951599999998	5
293_100614-100824_02	7017	9742510	2010-08-11 08:19:10	52.880693299999997	6.9382599999999996	9.4000000000000004	11	474624.31	5875632	0.71999999999999997	32.979999999999997	52.890000000000001	0.48299999999999998	47.57	0.026936000000000002	0.029281000000000001	0.030758000000000001	0.032195000000000001	0.034037999999999999	0.036977000000000003	0.043580000000000001	0.057933999999999999	0.076433000000000001	0.088812000000000002	0.094164999999999999	0.092315999999999995	0.082593	0.071526000000000006	0.064559000000000005	0.060478999999999998	0.055981000000000003	0.051008999999999999	0.048259000000000003	0.045529	0.041724999999999998	0.038399000000000003	0.036546000000000002	0.038060999999999998	0.05076	0.093768000000000004	0.16877200000000001	0.281829	0.42785499999999999	0.54279200000000005	0.61383799999999999	0.653725	0.66820000000000002	0.67562	0.68105300000000002	0.68550199999999994	0.69148699999999996	0.69438100000000003	0.69342099999999995	0.69328699999999999	0.69660200000000005	0.70017200000000002	0.70441699999999996	0.70952000000000004	0.72017399999999998	0.79666400000000004	0101000020E61000007094BC3AC7C01B4035A7DC8EBA704A40	259409.41895364516	544849.58195550134	59.818953299999997	5
293_100614-100824_02	7018	9743908	2010-08-11 08:19:11	52.880690000000001	6.9382650000000003	9.4000000000000004	11	474624.65999999997	5875631.6299999999	0.5	32.979999999999997	52.890000000000001	0.48299999999999998	47.57	0.026936000000000002	0.029281000000000001	0.030758000000000001	0.032195000000000001	0.034037999999999999	0.036977000000000003	0.043580000000000001	0.057933999999999999	0.076433000000000001	0.088812000000000002	0.094164999999999999	0.092315999999999995	0.082593	0.071526000000000006	0.064559000000000005	0.060478999999999998	0.055981000000000003	0.051008999999999999	0.048259000000000003	0.045529	0.041724999999999998	0.038399000000000003	0.036546000000000002	0.038060999999999998	0.05076	0.093768000000000004	0.16877200000000001	0.281829	0.42785499999999999	0.54279200000000005	0.61383799999999999	0.653725	0.66820000000000002	0.67562	0.68105300000000002	0.68550199999999994	0.69148699999999996	0.69438100000000003	0.69342099999999995	0.69328699999999999	0.69660200000000005	0.70017200000000002	0.70441699999999996	0.70952000000000004	0.72017399999999998	0.79666400000000004	0101000020E6100000FFEC478AC8C01B4006F52D73BA704A40	259409.76338271823	544849.22202806897	59.818955000000003	5
293_100614-100824_02	7019	9745306	2010-08-11 08:19:12	52.880684899999999	6.9382716000000002	9.4000000000000004	11	474625.10999999999	5875631.0700000003	0.71999999999999997	34.270000000000003	52.890000000000001	0.48199999999999998	47.560000000000002	0.027185999999999998	0.029548999999999999	0.031047000000000002	0.032502000000000003	0.034324	0.037275000000000003	0.043853000000000003	0.058091999999999998	0.076462000000000002	0.088775999999999994	0.094091999999999995	0.092166999999999999	0.082395999999999997	0.071419999999999997	0.064496999999999999	0.060387999999999997	0.055913999999999998	0.051013000000000003	0.048196000000000003	0.045509000000000001	0.041869000000000003	0.038754999999999998	0.037057	0.038536000000000001	0.050798999999999997	0.093256000000000006	0.16833500000000001	0.28276000000000001	0.43301400000000001	0.553369	0.62854500000000002	0.67041899999999999	0.68613800000000003	0.69400600000000001	0.69886300000000001	0.70285799999999998	0.70862599999999998	0.71181099999999997	0.711449	0.71135099999999996	0.71422099999999999	0.71674700000000002	0.720939	0.72608700000000004	0.73648199999999997	0.81495700000000004	0101000020E6100000F80F3345CAC01B405FCA6548BA704A40	259410.2198079793	544848.66414617014	59.818956499999999	5
293_100614-100824_02	7020	9746704	2010-08-11 08:19:13	52.880679999999998	6.9382766	9.4000000000000004	11	474625.45000000001	5875630.5199999996	0.64000000000000001	34.630000000000003	52.890000000000001	0.47999999999999998	47.520000000000003	0.028483000000000001	0.030966	0.032550000000000003	0.034088	0.036000999999999998	0.039079999999999997	0.045881999999999999	0.060736999999999999	0.079999000000000001	0.092891000000000001	0.098399	0.096325999999999995	0.085949999999999999	0.074418999999999999	0.067166000000000003	0.062919000000000003	0.058293999999999999	0.053123999999999998	0.050243999999999997	0.04743	0.043636000000000001	0.040523999999999998	0.038792	0.040279000000000002	0.052944999999999999	0.097132999999999997	0.17583599999999999	0.29640899999999998	0.45546599999999998	0.58328199999999997	0.66290199999999999	0.70704	0.72329200000000005	0.73123099999999996	0.736375	0.74033099999999996	0.74573500000000004	0.74887499999999996	0.74859500000000001	0.74845300000000003	0.75215799999999999	0.75556699999999999	0.759857	0.763714	0.77472600000000003	0.86136100000000004	0101000020E61000008668BE94CBC01B40E21E4B1FBA704A40	259410.56806257903	544848.12620217667	59.8189566	5
293_100614-100824_02	7021	9748102	2010-08-11 08:19:14	52.880676600000001	6.9382833000000002	9.5	11	474625.90999999997	5875630.1500000004	0.58999999999999997	34.079999999999998	52.890000000000001	0.47699999999999998	47.479999999999997	0.028006	0.030478999999999999	0.03202	0.033529999999999997	0.035524	0.038621999999999997	0.045434000000000002	0.060173999999999998	0.079125000000000001	0.091773999999999994	0.097229999999999997	0.095242999999999994	0.085139000000000006	0.073812000000000003	0.066725000000000007	0.062503000000000003	0.057861999999999997	0.052755999999999997	0.049919999999999999	0.047135000000000003	0.043285999999999998	0.040103	0.038311999999999999	0.039900999999999999	0.052658000000000003	0.096404000000000004	0.17363000000000001	0.29133500000000001	0.44588699999999998	0.56912600000000002	0.64588999999999996	0.68859499999999996	0.70398799999999995	0.71142099999999997	0.71655999999999997	0.72043800000000002	0.72653000000000001	0.72989000000000004	0.728792	0.72880100000000003	0.73162199999999999	0.73467099999999996	0.73870999999999998	0.74226300000000001	0.75357300000000005	0.83737399999999995	0101000020E610000026885F56CDC01B401EADC502BA704A40	259411.02715430915	544847.75760764536	59.818959900000003	5
293_100614-100824_02	7022	9749500	2010-08-11 08:19:15	52.880671599999999	6.9382900000000003	9.5	11	474626.37	5875629.5899999999	0.71999999999999997	34.060000000000002	52.890000000000001	0.47399999999999998	47.439999999999998	0.028043999999999999	0.030523999999999999	0.032099999999999997	0.033586999999999999	0.035586	0.038700999999999999	0.045415999999999998	0.059768000000000002	0.078227000000000005	0.090538999999999994	0.095797999999999994	0.093887999999999999	0.084148000000000001	0.073232000000000005	0.066300999999999999	0.062203000000000001	0.057729000000000003	0.052749999999999998	0.049880000000000001	0.047229	0.043581000000000002	0.040422	0.038789999999999998	0.040287999999999997	0.052635000000000001	0.095079999999999998	0.17014199999999999	0.28476600000000002	0.43553799999999998	0.55553900000000001	0.63023499999999999	0.67275399999999996	0.68762999999999996	0.69467000000000001	0.69951300000000005	0.70330000000000004	0.70936299999999997	0.71320899999999998	0.712005	0.711843	0.71437700000000004	0.717167	0.72082400000000002	0.72478200000000004	0.73507500000000003	0.81544899999999998	0101000020E6100000C6A70018CFC01B400C42D4D8B9704A40	259411.4900715457	544847.21099654341	59.818961600000002	5
293_100614-100824_02	7023	9750898	2010-08-11 08:19:16	52.880666599999998	6.9382948999999998	9.5999999999999996	11	474626.70000000001	5875629.0300000003	0.65000000000000002	34.689999999999998	52.890000000000001	0.47299999999999998	47.420000000000002	0.028982000000000001	0.031482000000000003	0.033044999999999998	0.034618000000000003	0.036636000000000002	0.039699999999999999	0.046464999999999999	0.060976000000000002	0.079708000000000001	0.092246999999999996	0.097610000000000002	0.095587000000000005	0.085609000000000005	0.074510000000000007	0.067546999999999996	0.063402	0.058873000000000002	0.053851999999999997	0.050966999999999998	0.048168999999999997	0.044434000000000001	0.041446999999999998	0.039906999999999998	0.041461999999999999	0.053830999999999997	0.096801999999999999	0.17339099999999999	0.29133399999999998	0.44738800000000001	0.57264199999999998	0.65115400000000001	0.69567900000000005	0.71140800000000004	0.71904199999999996	0.72418400000000005	0.72787299999999999	0.733823	0.73718300000000003	0.73643199999999998	0.737093	0.74075100000000005	0.74417900000000003	0.74750700000000003	0.75136499999999995	0.76218799999999998	0.84870299999999999	0101000020E6100000AD03D660D0C01B40FAD6E2AEB9704A40	259411.83183468637	544846.66178196378	59.8189615	5
293_100614-100824_02	7027	9753766	2010-08-11 08:20:31	52.880774899999999	6.9386283000000004	8.6999999999999993	11	474649.51000000001	5875641.0700000003	0.5	32.469999999999999	52.920000000000002	0.47899999999999998	47.530000000000001	0.025499999999999998	0.027734999999999999	0.029190000000000001	0.030530999999999999	0.032339	0.035435000000000001	0.042394000000000001	0.057370999999999998	0.076297000000000004	0.088822999999999999	0.094214999999999993	0.092241000000000004	0.082200999999999996	0.070946999999999996	0.063870999999999997	0.059672000000000003	0.055003000000000003	0.049889999999999997	0.047030000000000002	0.044268000000000002	0.040313000000000002	0.036881999999999998	0.034974999999999999	0.036477000000000002	0.049489999999999999	0.093035000000000007	0.16775999999999999	0.27890599999999999	0.42241699999999999	0.53519600000000001	0.60420200000000002	0.64119199999999998	0.65511699999999995	0.66247699999999998	0.66644999999999999	0.66983400000000004	0.67462800000000001	0.67681599999999997	0.67625100000000005	0.67703999999999998	0.68056799999999995	0.68327199999999999	0.68711100000000003	0.691496	0.70024200000000003	0.766934	0101000020E61000007B66EEC627C11B409F515F3BBD704A40	259434.01329288399	544859.19356172392	59.819403199999996	5
293_100614-100824_02	7028	9755164	2010-08-11 08:20:32	52.880778300000003	6.9386232999999997	8.6999999999999993	11	474649.16999999998	5875641.4500000002	0.51000000000000001	30.57	52.920000000000002	0.47899999999999998	47.530000000000001	0.026317	0.028712000000000001	0.030221000000000001	0.031688000000000001	0.03363	0.036833999999999999	0.044020999999999998	0.059235000000000003	0.078581999999999999	0.091441999999999996	0.096930000000000002	0.095062999999999995	0.085060999999999998	0.073719999999999994	0.066603999999999997	0.062253999999999997	0.057458000000000002	0.052217	0.049230000000000003	0.046332999999999999	0.042197999999999999	0.038719000000000003	0.036559000000000001	0.038009000000000001	0.051478000000000003	0.095949999999999994	0.170761	0.27960099999999999	0.41711300000000001	0.52338300000000004	0.58762099999999995	0.62156999999999996	0.63433200000000001	0.64146400000000003	0.64547500000000002	0.64881	0.65347500000000003	0.65534300000000001	0.65503800000000001	0.656057	0.65903500000000004	0.66192899999999999	0.66540699999999997	0.66909399999999997	0.67730400000000002	0.73756900000000003	0101000020E6100000EC0D637726C11B4064C3E457BD704A40	259433.66862349678	544859.56461349095	59.819401600000006	5
293_100614-100824_02	7029	9756562	2010-08-11 08:20:33	52.880781599999999	6.9386182999999999	8.6999999999999993	11	474648.82000000001	5875641.8099999996	0.5	28.98	52.920000000000002	0.47899999999999998	47.530000000000001	0.025978000000000001	0.028341000000000002	0.029779	0.031217999999999999	0.033096	0.036443999999999997	0.043739	0.058872000000000001	0.077654000000000001	0.090059	0.095480999999999996	0.093815999999999997	0.084419999999999995	0.073601	0.066808999999999993	0.062786999999999996	0.058213000000000001	0.053064	0.050160999999999997	0.047218999999999997	0.042922000000000002	0.039158999999999999	0.036882999999999999	0.038477999999999998	0.052569999999999999	0.096334000000000003	0.16788900000000001	0.26960099999999998	0.39578099999999999	0.49219000000000002	0.55056000000000005	0.58212799999999998	0.59429399999999999	0.60134100000000001	0.60544600000000004	0.60849299999999995	0.61259600000000003	0.614371	0.61391700000000005	0.61560999999999999	0.61943400000000004	0.62347799999999998	0.62697499999999995	0.63013799999999998	0.63751400000000003	0.69174500000000005	0101000020E61000005EB5D72725C11B4093759373BD704A40	259433.32419330213	544859.9245392445	59.819399900000001	5
293_100614-100824_02	7030	9757960	2010-08-11 08:20:34	52.880784900000002	6.9386133000000001	8.5999999999999996	11	474648.47999999998	5875642.1799999997	0.5	28.030000000000001	52.920000000000002	0.47899999999999998	47.520000000000003	0.025999000000000001	0.028396000000000001	0.029936000000000001	0.031419999999999997	0.033454999999999999	0.036989000000000001	0.044637999999999997	0.060066000000000001	0.079062999999999994	0.091547000000000003	0.097154000000000004	0.095727000000000007	0.086571999999999996	0.075900999999999996	0.069058999999999995	0.064942	0.060266	0.055051999999999997	0.052056999999999999	0.049069000000000002	0.044563999999999999	0.040592999999999997	0.037962999999999997	0.039543000000000002	0.054364000000000003	0.099097000000000005	0.17019500000000001	0.26972699999999999	0.39226299999999997	0.48541299999999998	0.541798	0.57223800000000002	0.58384599999999998	0.59076799999999996	0.59477800000000003	0.59811800000000004	0.60263	0.60487500000000005	0.60485100000000003	0.60611800000000005	0.609904	0.61298799999999998	0.616587	0.62010699999999996	0.62812000000000001	0.67883700000000002	0101000020E6100000D05C4CD823C11B40C327428FBD704A40	259432.97976315761	544860.28446502518	59.819398200000002	5
293_100614-100824_02	7031	9759358	2010-08-11 08:20:35	52.880789999999998	6.9386066	8.5999999999999996	11	474648.02000000002	5875642.75	0.72999999999999998	27.440000000000001	52.920000000000002	0.47799999999999998	47.509999999999998	0.026074	0.028478	0.030023999999999999	0.031612000000000001	0.033693000000000001	0.037234999999999997	0.045041999999999999	0.060701999999999999	0.079866000000000006	0.092573000000000003	0.09826	0.0969	0.087809999999999999	0.077054999999999998	0.070203000000000002	0.066085000000000005	0.061428999999999997	0.056129999999999999	0.053032999999999997	0.049965000000000002	0.045435999999999997	0.041238999999999998	0.038481000000000001	0.040134999999999997	0.055350000000000003	0.10074900000000001	0.17207	0.27056999999999998	0.39111499999999999	0.482769	0.53791699999999998	0.56756700000000004	0.579295	0.58610899999999999	0.59008499999999997	0.593414	0.59769099999999997	0.59973200000000004	0.60013499999999997	0.60189400000000004	0.60587999999999997	0.60935700000000004	0.61319299999999999	0.61619400000000002	0.62420699999999996	0.67420000000000002	0101000020E6100000303DAB1622C11B4069520ABABD704A40	259432.51660548197	544860.84220014303	59.819396599999997	5
293_100614-100824_02	7032	9760756	2010-08-11 08:20:36	52.880793300000001	6.9386016000000001	8.5	11	474647.67999999999	5875643.1100000003	0.5	26.690000000000001	52.920000000000002	0.47599999999999998	47.479999999999997	0.026314000000000001	0.028799000000000002	0.030402999999999999	0.031917000000000001	0.034053	0.037644999999999998	0.045510000000000002	0.061252000000000001	0.080490000000000006	0.093252000000000002	0.099029000000000006	0.097764000000000004	0.088658000000000001	0.078036999999999995	0.071222999999999995	0.067119999999999999	0.062399000000000003	0.056985000000000001	0.053954000000000002	0.050892	0.046335000000000001	0.042070000000000003	0.039409	0.041048000000000001	0.056327000000000002	0.10192	0.17279700000000001	0.26955800000000002	0.38719900000000002	0.47614099999999998	0.52933699999999995	0.55742700000000001	0.56842800000000004	0.57532799999999995	0.57929200000000003	0.58226500000000003	0.58650500000000005	0.58860500000000004	0.58902299999999996	0.59136699999999998	0.59566699999999995	0.59877999999999998	0.60251299999999997	0.60578699999999996	0.61370199999999997	0.66167900000000002	0101000020E6100000A2E41FC720C11B409904B9D5BD704A40	259432.17217546058	544861.20212597772	59.819394899999999	5
293_100614-100824_02	7033	9762154	2010-08-11 08:20:37	52.880796599999996	6.9385966000000003	8.5	11	474647.34000000003	5875643.4800000004	0.5	25.359999999999999	52.920000000000002	0.47499999999999998	47.460000000000001	0.026013999999999999	0.028504999999999999	0.030121999999999999	0.031688000000000001	0.033779000000000003	0.037414000000000003	0.045268000000000003	0.060779	0.079592999999999997	0.092121999999999996	0.097836999999999993	0.096675999999999998	0.087944999999999995	0.077668000000000001	0.071076	0.067041000000000003	0.062389	0.057047	0.054113000000000001	0.051156	0.046475000000000002	0.042251999999999998	0.039517999999999998	0.041153000000000002	0.056483999999999999	0.10098699999999999	0.169068	0.26043100000000002	0.369425	0.45090799999999998	0.49906499999999998	0.52461599999999997	0.53457500000000002	0.54094699999999996	0.54460699999999995	0.54776000000000002	0.55154499999999995	0.55350200000000005	0.55414699999999995	0.55613299999999999	0.55986100000000005	0.56321500000000002	0.56671300000000002	0.56988799999999995	0.57721599999999995	0.61833199999999999	0101000020E6100000148C94771FC11B40C8B667F1BD704A40	259431.82774548937	544861.5620518364	59.819393199999993	5
293_100614-100824_02	7034	9763552	2010-08-11 08:20:38	52.880801599999998	6.9385915999999996	8.5	11	474647	5875644.0300000003	0.65000000000000002	24.82	52.920000000000002	0.47299999999999998	47.43	0.026165000000000001	0.028614000000000001	0.030238000000000001	0.031847	0.033988999999999998	0.037753000000000002	0.04589	0.061880999999999999	0.081112000000000004	0.093858999999999998	0.099679000000000004	0.098601999999999995	0.089824000000000001	0.079380000000000006	0.072639999999999996	0.068555000000000005	0.063839999999999994	0.058349999999999999	0.055247999999999998	0.052142000000000001	0.047375	0.042974999999999999	0.040066999999999998	0.041731999999999998	0.057603000000000001	0.10359	0.17312	0.26557799999999998	0.37520900000000001	0.45610299999999998	0.50397999999999998	0.52924499999999997	0.53881100000000004	0.54513999999999996	0.54867900000000003	0.55139700000000003	0.55589100000000002	0.55798199999999998	0.55935999999999997	0.56183799999999995	0.56562100000000004	0.56890099999999999	0.57191400000000003	0.57559199999999999	0.58372599999999997	0.62739199999999995	0101000020E6100000853309281EC11B40DA21591BBE704A40	259431.479250248	544862.11112036754	59.8193932	5
293_100614-100824_02	7035	9764950	2010-08-11 08:20:39	52.880804900000001	6.9385865999999998	8.5	11	474646.65999999997	5875644.4000000004	0.5	24.25	52.920000000000002	0.47099999999999997	47.399999999999999	0.026394000000000001	0.028895000000000001	0.030511	0.032099999999999997	0.034329999999999999	0.038181	0.046710000000000002	0.063660999999999995	0.084109000000000003	0.097715999999999997	0.103937	0.10272199999999999	0.093356999999999996	0.082156999999999994	0.074940000000000007	0.070674000000000001	0.065594	0.05969	0.056325	0.053011999999999997	0.047857999999999998	0.043097000000000003	0.040004999999999999	0.041734	0.058687999999999997	0.10775899999999999	0.18148700000000001	0.27827099999999999	0.39135799999999998	0.47431699999999999	0.52298999999999995	0.54819799999999996	0.55803100000000005	0.56473300000000004	0.56833	0.57125599999999999	0.57539300000000004	0.57690200000000003	0.57865800000000001	0.58186199999999999	0.58638599999999996	0.59002399999999999	0.59368399999999999	0.59708499999999998	0.60511700000000002	0.65304600000000002	0101000020E6100000F7DA7DD81CC11B400AD40737BE704A40	259431.13482039038	544862.47104628093	59.819391500000002	5
293_100614-100824_02	7036	9766348	2010-08-11 08:20:40	52.880808299999998	6.93858	8.4000000000000004	11	474646.20000000001	5875644.7800000003	0.58999999999999997	23.25	52.920000000000002	0.47199999999999998	47.420000000000002	0.026127000000000001	0.028634	0.030290999999999998	0.031898000000000003	0.034075000000000001	0.037877000000000001	0.046307000000000001	0.063005000000000005	0.083177000000000001	0.096502000000000004	0.10266699999999999	0.10159	0.092408000000000004	0.081436999999999996	0.074345999999999995	0.070101999999999998	0.065128000000000005	0.059422999999999997	0.056168999999999997	0.052867999999999998	0.047773999999999997	0.042962	0.039765000000000002	0.041472000000000002	0.058295	0.106516	0.17816299999999999	0.271088	0.37821300000000002	0.455459	0.50026599999999999	0.52321200000000001	0.53259800000000002	0.53916600000000003	0.54283099999999995	0.54595400000000005	0.54985200000000001	0.55126500000000001	0.55277299999999996	0.55534499999999998	0.55974100000000004	0.56345599999999996	0.567496	0.57157400000000003	0.57891300000000001	0.620784	0101000020E6100000FEB7921D1BC11B40CE458D53BE704A40	259430.68245918376	544862.83978359343	59.8193883	5
293_100614-100824_02	7037	9767746	2010-08-11 08:20:41	52.880811600000001	6.9385750000000002	8.3000000000000007	11	474645.85999999999	5875645.1500000004	0.5	21.829999999999998	52.93	0.47199999999999998	47.409999999999997	0.026176999999999999	0.028688000000000002	0.030343999999999999	0.031953000000000002	0.034167000000000003	0.038078000000000001	0.046626000000000001	0.063230999999999996	0.082880999999999996	0.095873	0.101982	0.101095	0.092379000000000003	0.081905000000000006	0.075106999999999993	0.071035000000000001	0.066181000000000004	0.060544000000000001	0.057450000000000001	0.054063	0.048857999999999999	0.043931999999999999	0.040723000000000002	0.042542999999999997	0.059616000000000002	0.107283	0.17646400000000001	0.26412799999999997	0.363118	0.43333700000000003	0.47368700000000002	0.49482999999999999	0.50333700000000003	0.50972399999999995	0.51333600000000001	0.51618799999999998	0.52000199999999996	0.52159299999999997	0.52276599999999995	0.52613900000000002	0.53061800000000003	0.53493000000000002	0.53919099999999998	0.54266300000000001	0.54930900000000005	0.58434200000000003	0101000020E6100000705F07CE19C11B40FEF73B6FBE704A40	259430.33802943584	544863.19970955711	59.819386600000001	5
293_100614-100824_02	7038	9769144	2010-08-11 08:20:42	52.880816600000003	6.9385683	8.3000000000000007	11	474645.40000000002	5875645.7000000002	0.71999999999999997	21.829999999999998	52.93	0.47199999999999998	47.409999999999997	0.026176999999999999	0.028688000000000002	0.030343999999999999	0.031953000000000002	0.034167000000000003	0.038078000000000001	0.046626000000000001	0.063230999999999996	0.082880999999999996	0.095873	0.101982	0.101095	0.092379000000000003	0.081905000000000006	0.075106999999999993	0.071035000000000001	0.066181000000000004	0.060544000000000001	0.057450000000000001	0.054063	0.048857999999999999	0.043931999999999999	0.040723000000000002	0.042542999999999997	0.059616000000000002	0.107283	0.17646400000000001	0.26412799999999997	0.363118	0.43333700000000003	0.47368700000000002	0.49482999999999999	0.50333700000000003	0.50972399999999995	0.51333600000000001	0.51618799999999998	0.52000199999999996	0.52159299999999997	0.52276599999999995	0.52613900000000002	0.53061800000000003	0.53493000000000002	0.53919099999999998	0.54266300000000001	0.54930900000000005	0.58434200000000003	0101000020E6100000D03F660C18C11B4010632D99BE704A40	259429.87511146395	544863.74631889234	59.819384900000003	5
293_100614-100824_02	7039	9770542	2010-08-11 08:20:43	52.880819899999999	6.9385633000000002	8.3000000000000007	11	474645.06	5875646.0700000003	0.5	20.239999999999998	52.93	0.47199999999999998	47.409999999999997	0.026498000000000001	0.029128000000000001	0.030890999999999998	0.032643999999999999	0.035042999999999998	0.039182000000000002	0.047931000000000001	0.064579999999999999	0.084155999999999995	0.097112000000000004	0.103409	0.102795	0.094573000000000004	0.084392999999999996	0.077706999999999998	0.073538999999999993	0.068546999999999997	0.062851000000000004	0.059676	0.056376000000000002	0.051179000000000002	0.046093000000000002	0.042618000000000003	0.044320999999999999	0.061922999999999999	0.109918	0.17761399999999999	0.26112099999999999	0.35344900000000001	0.41765099999999999	0.45399200000000001	0.472549	0.479736	0.48566300000000001	0.48912699999999998	0.49243900000000002	0.49691800000000003	0.49901000000000001	0.50098100000000001	0.50317500000000004	0.50681100000000001	0.50993699999999997	0.513262	0.51793599999999995	0.526613	0.55813000000000001	0101000020E610000042E7DABC16C11B403F15DCB4BE704A40	259429.53068183811	544864.10624491505	59.819383199999997	5
293_100614-100824_02	7040	9771940	2010-08-11 08:20:44	52.880823300000003	6.9385583000000004	8.3000000000000007	11	474644.71999999997	5875646.4500000002	0.51000000000000001	18.59	52.93	0.47099999999999997	47.399999999999999	0.026897999999999998	0.029562999999999999	0.031329000000000003	0.033099999999999997	0.035524	0.039745000000000003	0.048543000000000003	0.065131999999999995	0.084387000000000004	0.097242999999999996	0.103478	0.10314	0.095272999999999997	0.085526000000000005	0.079061999999999993	0.075124999999999997	0.070330000000000004	0.064741000000000007	0.061662000000000002	0.058353000000000002	0.053111999999999999	0.047854000000000001	0.044234999999999997	0.046008	0.064068	0.11168400000000001	0.17727499999999999	0.25557099999999999	0.33956999999999998	0.39684599999999998	0.42908299999999999	0.44561600000000001	0.45244899999999999	0.45840900000000001	0.46183600000000002	0.46477600000000002	0.46887400000000001	0.47062799999999999	0.47234900000000002	0.47531800000000002	0.47950900000000002	0.483234	0.48734100000000002	0.49147800000000003	0.49870900000000001	0.52296699999999996	0101000020E6100000B48E4F6D15C11B40048761D1BE704A40	259429.18601313123	544864.47729700059	59.8193816	5
293_100614-100824_02	7041	9773338	2010-08-11 08:20:45	52.880826599999999	6.9385532999999997	8.1999999999999993	11	474644.38	5875646.8099999996	0.5	18.039999999999999	52.93	0.47099999999999997	47.399999999999999	0.02666	0.029302000000000002	0.031043000000000001	0.032800000000000003	0.035246	0.03943	0.0482	0.064487000000000003	0.083420999999999995	0.096067	0.102288	0.101989	0.094472	0.085000000000000006	0.078742999999999994	0.074924000000000004	0.070155999999999996	0.064603999999999995	0.061558000000000002	0.058299999999999998	0.053067000000000003	0.047982999999999998	0.044356	0.046081999999999998	0.064091999999999996	0.11106000000000001	0.17485800000000001	0.25025599999999998	0.33038600000000001	0.38467699999999999	0.41496300000000003	0.43087500000000001	0.437278	0.442855	0.44625900000000002	0.44931599999999999	0.45317099999999999	0.45539600000000002	0.45758100000000002	0.46051399999999998	0.46472999999999998	0.46829100000000001	0.472105	0.47635100000000002	0.48295199999999999	0.50528300000000004	0101000020E61000002536C41D14C11B40333910EDBE704A40	259428.84158360664	544864.83722307219	59.819379900000001	5
293_100614-100824_02	7042	9774736	2010-08-11 08:20:46	52.880829900000002	6.9385465999999996	8.1999999999999993	11	474643.91999999998	5875647.1799999997	0.58999999999999997	18.399999999999999	52.93	0.46999999999999997	47.390000000000001	0.026124000000000001	0.028719999999999999	0.030415000000000001	0.032135999999999998	0.034467999999999999	0.038650999999999998	0.047402	0.063825999999999994	0.082988999999999993	0.095792000000000002	0.102008	0.101627	0.093804999999999999	0.084065000000000001	0.077692999999999998	0.073793999999999998	0.068964999999999999	0.063368999999999995	0.060259	0.056901	0.051651000000000002	0.046427999999999997	0.042828999999999999	0.044672999999999997	0.062621999999999997	0.11021499999999999	0.175373	0.25270900000000002	0.33529999999999999	0.39136599999999999	0.422653	0.43873699999999999	0.44545200000000001	0.45119700000000001	0.45440599999999998	0.457617	0.46101599999999998	0.46284199999999998	0.46522599999999997	0.46851999999999999	0.47315099999999999	0.47700700000000001	0.480763	0.484738	0.49123699999999998	0.51273800000000003	0101000020E61000008516235C12C11B4063EBBE08BF704A40	259428.38273115727	544865.19468989759	59.819376500000004	5
293_100614-100824_02	7043	9776134	2010-08-11 08:20:47	52.880834999999998	6.9385415999999998	8.0999999999999996	11	474643.58000000002	5875647.75	0.66000000000000003	18.91	52.93	0.46999999999999997	47.390000000000001	0.026089000000000001	0.028712000000000001	0.030372	0.032021000000000001	0.034312000000000002	0.038461000000000002	0.047503999999999998	0.064645999999999995	0.084886000000000003	0.098300999999999999	0.10477499999999999	0.10414	0.095556000000000002	0.085026000000000004	0.078161999999999995	0.073927000000000007	0.068823999999999996	0.062974000000000002	0.059776999999999997	0.056235	0.050657000000000001	0.045318999999999998	0.041676999999999999	0.043532000000000001	0.061962000000000003	0.111931	0.18139	0.26458900000000002	0.35373900000000003	0.41419800000000001	0.44779799999999997	0.46476800000000001	0.47181499999999998	0.477765	0.481323	0.484128	0.48750399999999999	0.48890899999999998	0.49130400000000002	0.49474600000000002	0.49983699999999998	0.50432900000000003	0.50858300000000001	0.51245200000000002	0.51926000000000005	0.54754999999999998	0101000020E6100000F7BD970C11C11B4009168733BF704A40	259428.03399742255	544865.75488471519	59.819376599999998	5
293_100614-100824_02	7044	9777532	2010-08-11 08:20:48	52.880838300000001	6.9385365999999999	8.0999999999999996	11	474643.23999999999	5875648.1100000003	0.5	18.789999999999999	52.93	0.46899999999999997	47.380000000000003	0.025295999999999999	0.027881	0.029531999999999999	0.031203999999999999	0.033494000000000003	0.037714999999999999	0.046851999999999998	0.064313999999999996	0.084742999999999999	0.098286999999999999	0.104835	0.10422099999999999	0.095630000000000007	0.084925	0.077925999999999995	0.073663000000000006	0.068545999999999996	0.062562000000000006	0.059187999999999998	0.05568	0.050061000000000001	0.044538000000000001	0.040787999999999998	0.042604000000000003	0.061291999999999999	0.11181000000000001	0.18176400000000001	0.265156	0.35420099999999999	0.41468300000000002	0.44809500000000002	0.46454699999999999	0.47170000000000001	0.47791699999999998	0.48141	0.484344	0.48792000000000002	0.48910199999999998	0.49132799999999999	0.49495	0.500054	0.50435200000000002	0.50887199999999999	0.51253499999999996	0.51933099999999999	0.54748799999999997	0101000020E610000069650CBD0FC11B4039C8354FBF704A40	259427.68956807157	544866.11481087038	59.8193749	5
293_100614-100824_02	7045	9778930	2010-08-11 08:20:49	52.880841599999997	6.9385316000000001	8	11	474642.89000000001	5875648.4800000004	0.5	18.82	52.93	0.46899999999999997	47.369999999999997	0.024833000000000001	0.027378	0.029055000000000001	0.030737	0.032962999999999999	0.037046999999999997	0.045879000000000003	0.062687000000000007	0.082362000000000005	0.095436999999999994	0.101738	0.101242	0.092962000000000003	0.082715999999999998	0.075925000000000006	0.071766999999999997	0.066732	0.060968000000000001	0.057863999999999999	0.054523000000000002	0.049123	0.043930999999999998	0.040292000000000001	0.041965000000000002	0.059894999999999997	0.108529	0.17605399999999999	0.256915	0.34347100000000003	0.40189900000000001	0.43438500000000002	0.450351	0.457117	0.46315899999999999	0.46653699999999998	0.46970299999999998	0.47351500000000002	0.47486299999999998	0.47706599999999999	0.48012199999999999	0.48393199999999997	0.487709	0.49218400000000001	0.49656800000000001	0.50361199999999995	0.527312	0101000020E6100000DB0C816D0EC11B40687AE46ABF704A40	259427.34513877076	544866.47473704675	59.819373199999994	5
293_100614-100824_02	7046	9780328	2010-08-11 08:20:50	52.880845000000001	6.9385266000000003	8	11	474642.54999999999	5875648.8600000003	0.51000000000000001	18.48	52.93	0.46800000000000003	47.350000000000001	0.025557	0.028080000000000001	0.029784999999999999	0.031504999999999998	0.033774999999999999	0.037761000000000003	0.046428999999999998	0.063014000000000001	0.082443000000000002	0.095279000000000003	0.101442	0.10087400000000001	0.092685000000000003	0.082525000000000001	0.075864000000000001	0.071818999999999994	0.066956000000000002	0.061280000000000001	0.058077999999999998	0.054889	0.049707000000000001	0.044558	0.040958000000000001	0.042716999999999998	0.060312999999999999	0.108127	0.17452999999999999	0.25375399999999998	0.33796599999999999	0.39463500000000001	0.42580699999999999	0.441413	0.44794699999999998	0.453814	0.45729399999999998	0.46031100000000003	0.464001	0.46567900000000001	0.46695500000000001	0.469559	0.474111	0.47810000000000002	0.48251300000000003	0.48677799999999999	0.49390400000000001	0.51647600000000005	0101000020E61000004DB4F51D0DC11B402DEC6987BF704A40	259427.00047039357	544866.84578928817	59.819371600000004	5
293_100614-100824_02	7047	9781726	2010-08-11 08:20:51	52.880848299999997	6.9385215999999996	7.9000000000000004	11	474642.21000000002	5875649.2199999997	0.5	18.190000000000001	52.93	0.46700000000000003	47.329999999999998	0.026713000000000001	0.029337999999999999	0.031047000000000002	0.032842000000000003	0.035264999999999998	0.039380999999999999	0.048157999999999999	0.064625000000000002	0.083815000000000001	0.096511	0.102632	0.102129	0.094120999999999996	0.084195000000000006	0.077705999999999997	0.073673000000000002	0.068779999999999994	0.062991000000000005	0.059852000000000002	0.056665	0.051569999999999998	0.046654000000000001	0.043310000000000001	0.04505	0.062571000000000002	0.109748	0.17522799999999999	0.25330799999999998	0.33603300000000003	0.39136900000000002	0.42210799999999998	0.43764700000000001	0.44375500000000001	0.44907799999999998	0.452015	0.455065	0.45902799999999999	0.461399	0.46396799999999999	0.46700599999999998	0.47084700000000002	0.47387899999999999	0.477271	0.48097600000000001	0.48893199999999998	0.51307100000000005	0101000020E6100000BE5B6ACE0BC11B405C9E18A3BF704A40	259426.65604119416	544867.20571551425	59.819369899999998	5
293_100614-100824_02	7048	9783124	2010-08-11 08:20:52	52.8808516	6.9385165999999998	7.9000000000000004	11	474641.87	5875649.5899999999	0.5	17.859999999999999	52.93	0.46600000000000003	47.32	0.027196000000000001	0.029831	0.031546999999999999	0.033297	0.035700000000000003	0.039743000000000001	0.048238000000000003	0.064212000000000005	0.082795999999999995	0.095115000000000005	0.101059	0.10064099999999999	0.093062000000000006	0.083601999999999996	0.077436000000000005	0.073720999999999995	0.069109000000000004	0.063686000000000006	0.060677000000000002	0.057549000000000003	0.052526000000000003	0.047726999999999999	0.044475000000000001	0.046330000000000003	0.063560000000000005	0.109323	0.172346	0.247248	0.32633099999999998	0.37929600000000002	0.408719	0.42393700000000001	0.43038599999999999	0.43596600000000002	0.43920599999999999	0.44227300000000003	0.44626399999999999	0.44858900000000002	0.45047700000000002	0.453959	0.458341	0.46211999999999998	0.46588200000000002	0.46948800000000002	0.47608	0.496896	0101000020E61000003003DF7E0AC11B408C50C7BEBF704A40	259426.31161204516	544867.56564176909	59.8193682	5
293_100614-100824_02	7049	9784522	2010-08-11 08:20:53	52.880856600000001	6.9385116	7.9000000000000004	11	474641.52000000002	5875650.1500000004	0.65000000000000002	17.5	52.93	0.46600000000000003	47.310000000000002	0.026748000000000001	0.029284999999999999	0.031019000000000001	0.032811	0.035194000000000003	0.039206999999999999	0.047536000000000002	0.062935000000000005	0.080796000000000007	0.092705999999999997	0.098519999999999996	0.098253999999999994	0.091186000000000003	0.082248000000000002	0.076379000000000002	0.072733999999999993	0.068291000000000004	0.063154000000000002	0.060160999999999999	0.057119000000000003	0.052310000000000002	0.047629999999999999	0.044431999999999999	0.046278	0.063191999999999998	0.107541	0.16791	0.23904700000000001	0.313722	0.36364000000000002	0.39152500000000001	0.40639599999999998	0.41228700000000001	0.41765999999999998	0.42111300000000002	0.42411300000000002	0.42821999999999999	0.43077599999999999	0.43340099999999998	0.43606099999999998	0.44008900000000001	0.44397799999999998	0.44753999999999999	0.45108199999999998	0.45820100000000002	0.47670400000000002	0101000020E6100000A2AA532F09C11B409EBBB8E8BF704A40	259425.96311783389	544868.11471069511	59.8193682	5
293_100614-100824_02	7050	9785920	2010-08-11 08:20:54	52.880859999999998	6.9385066000000002	7.9000000000000004	11	474641.17999999999	5875650.5199999996	0.51000000000000001	17.629999999999999	52.93	0.46500000000000002	47.310000000000002	0.026405999999999999	0.029000999999999999	0.030714000000000002	0.032454999999999998	0.034821999999999999	0.038941999999999997	0.047576	0.063700000000000007	0.082461000000000007	0.094944000000000001	0.101142	0.100872	0.093367000000000006	0.083900000000000002	0.077648999999999996	0.073834999999999998	0.069149000000000002	0.063660999999999995	0.060594000000000002	0.057395000000000002	0.052248000000000003	0.047204000000000003	0.043784999999999998	0.045612	0.063434000000000004	0.11025600000000001	0.17383000000000001	0.24831	0.32653900000000002	0.37920500000000001	0.40839999999999999	0.42349700000000001	0.42990800000000001	0.43577900000000003	0.43893599999999999	0.44188899999999998	0.445548	0.44786999999999999	0.45077899999999999	0.45462399999999997	0.458895	0.46273599999999998	0.46658899999999998	0.47031099999999998	0.47748600000000002	0.49860700000000002	0101000020E61000001452C8DF07C11B40622D3E05C0704A40	259425.61844967504	544868.4857630342	59.819366599999995	5
293_100614-100824_02	7051	9787318	2010-08-11 08:20:55	52.880863300000001	6.9385016000000004	7.7999999999999998	11	474640.84000000003	5875650.8899999997	0.5	17.390000000000001	52.93	0.46500000000000002	47.299999999999997	0.026009000000000001	0.028632000000000001	0.030377999999999999	0.032101999999999999	0.034520000000000002	0.038825999999999999	0.047759000000000003	0.064462000000000005	0.083863999999999994	0.096813999999999997	0.103273	0.103128	0.095469999999999999	0.085872000000000004	0.079481999999999997	0.075613	0.070760000000000003	0.065114000000000005	0.061915999999999999	0.058487999999999998	0.052985999999999998	0.047711000000000003	0.044055999999999998	0.045943999999999999	0.064660999999999996	0.113262	0.17832100000000001	0.25352799999999998	0.332376	0.38550499999999999	0.41500399999999998	0.42994399999999999	0.43651699999999999	0.44242100000000001	0.44563599999999998	0.44873200000000002	0.45250400000000002	0.45451799999999998	0.45745000000000002	0.46116299999999999	0.46572200000000002	0.47008299999999997	0.47369099999999997	0.47797299999999998	0.48489100000000002	0.50639800000000001	0101000020E610000086F93C9006C11B4092DFEC20C0704A40	259425.27402069067	544868.84568936215	59.819364900000004	5
293_100614-100824_02	7052	9788716	2010-08-11 08:20:56	52.880866599999997	6.9384949999999996	7.7999999999999998	11	474640.39000000001	5875651.2599999998	0.57999999999999996	17.579999999999998	52.93	0.46400000000000002	47.299999999999997	0.025644	0.028233000000000001	0.029912000000000001	0.031537999999999997	0.033888000000000001	0.038082999999999999	0.046928999999999998	0.063382999999999995	0.082513000000000003	0.095205999999999999	0.10144499999999999	0.101202	0.093698000000000004	0.084277000000000005	0.077993000000000007	0.074096999999999996	0.069425000000000001	0.063931000000000002	0.060865000000000002	0.057452000000000003	0.052060000000000002	0.046823999999999998	0.043177	0.045104999999999999	0.063364000000000004	0.110999	0.17511599999999999	0.24982099999999999	0.32825799999999999	0.38101200000000002	0.410333	0.42556500000000003	0.43218000000000001	0.43810100000000002	0.44146099999999999	0.44444499999999998	0.44791599999999998	0.44989699999999999	0.45252900000000001	0.456511	0.46129900000000001	0.46562599999999998	0.46984700000000001	0.47326499999999999	0.47956300000000002	0.50076699999999996	0101000020E61000008CD651D504C11B40C1919B3CC0704A40	259424.82189963388	544869.2033011833	59.819361599999993	5
293_100614-100824_02	7053	9790114	2010-08-11 08:20:57	52.880871599999999	6.9384899999999998	7.7999999999999998	11	474640.04999999999	5875651.8099999996	0.65000000000000002	18.129999999999999	52.93	0.46400000000000002	47.289999999999999	0.025486999999999999	0.028004999999999999	0.029701000000000002	0.031420999999999998	0.033765999999999997	0.037966	0.046843999999999997	0.063735	0.083546999999999996	0.096665000000000001	0.103029	0.102606	0.094436999999999993	0.084265000000000007	0.077479000000000006	0.073362999999999998	0.068413000000000002	0.062655000000000002	0.059422999999999997	0.056075	0.050605999999999998	0.045309000000000002	0.041505	0.043343	0.061566000000000003	0.11046	0.17761399999999999	0.25726500000000002	0.34106300000000001	0.39733299999999999	0.4284	0.44384200000000001	0.45065699999999997	0.45657900000000001	0.46010299999999998	0.46334999999999998	0.46715299999999998	0.468891	0.47098200000000001	0.47406500000000001	0.47825299999999998	0.48252299999999998	0.48682599999999998	0.49121300000000001	0.49815700000000002	0.52173000000000003	0101000020E6100000FE7DC68503C11B40D3FC8C66C0704A40	259424.47340570181	544869.75237021921	59.819361600000001	5
293_100614-100824_02	7054	9791512	2010-08-11 08:20:58	52.880874900000002	6.9384848999999997	7.7000000000000002	11	474639.70000000001	5875652.1799999997	0.51000000000000001	18.289999999999999	52.93	0.46400000000000002	47.289999999999999	0.025395999999999998	0.027904999999999999	0.029555000000000001	0.031233	0.033568000000000001	0.037699000000000003	0.046447000000000002	0.063005000000000005	0.082383999999999999	0.095213000000000006	0.101438	0.10100000000000001	0.093007999999999993	0.083098000000000005	0.076521000000000006	0.072536000000000003	0.067680000000000004	0.062059000000000003	0.058839000000000002	0.055525999999999999	0.050192000000000001	0.045057	0.041494999999999997	0.043286999999999999	0.061192999999999997	0.108954	0.17483000000000001	0.25267099999999998	0.33530199999999999	0.39105099999999998	0.42188500000000001	0.43752600000000003	0.44418999999999997	0.45003799999999999	0.45325199999999999	0.45611499999999999	0.460005	0.46168900000000002	0.46429700000000002	0.46788099999999999	0.47238799999999997	0.476244	0.480213	0.48413600000000001	0.49093500000000001	0.51377399999999995	0101000020E6100000C928852F02C11B4003AF3B82C0704A40	259424.12224613316	544870.1121519662	59.819359800000001	5
293_100614-100824_02	7055	9792910	2010-08-11 08:20:59	52.880878299999999	6.9384800000000002	7.7000000000000002	11	474639.35999999999	5875652.5599999996	0.51000000000000001	18.289999999999999	52.93	0.46400000000000002	47.289999999999999	0.025395999999999998	0.027904999999999999	0.029555000000000001	0.031233	0.033568000000000001	0.037699000000000003	0.046447000000000002	0.063005000000000005	0.082383999999999999	0.095213000000000006	0.101438	0.10100000000000001	0.093007999999999993	0.083098000000000005	0.076521000000000006	0.072536000000000003	0.067680000000000004	0.062059000000000003	0.058839000000000002	0.055525999999999999	0.050192000000000001	0.045057	0.041494999999999997	0.043286999999999999	0.061192999999999997	0.108954	0.17483000000000001	0.25267099999999998	0.33530199999999999	0.39105099999999998	0.42188500000000001	0.43752600000000003	0.44418999999999997	0.45003799999999999	0.45325199999999999	0.45611499999999999	0.460005	0.46168900000000002	0.46429700000000002	0.46788099999999999	0.47238799999999997	0.476244	0.480213	0.48413600000000001	0.49093500000000001	0.51377399999999995	0101000020E6100000E2CCAFE600C11B40C720C19EC0704A40	259423.78430900825	544870.48334908963	59.819358299999998	5
293_100614-100824_02	7056	9794308	2010-08-11 08:21:00	52.880881600000002	6.9384750000000004	7.5999999999999996	11	474639.02000000002	5875652.9199999999	0.5	18.16	52.93	0.46300000000000002	47.280000000000001	0.025236999999999999	0.027734000000000002	0.029440999999999998	0.031154999999999999	0.033450000000000001	0.037428000000000003	0.045670000000000002	0.061397	0.079795000000000005	0.092107999999999995	0.098137000000000002	0.097778000000000004	0.090369000000000005	0.080981999999999998	0.074659000000000003	0.070765999999999996	0.066105999999999998	0.060786	0.057866000000000001	0.054861	0.049893	0.045036	0.041688999999999997	0.043239	0.060232000000000001	0.105715	0.16848099999999999	0.243227	0.32240400000000002	0.37567899999999999	0.405171	0.41996600000000001	0.42620599999999997	0.43191400000000002	0.43535400000000002	0.43878800000000001	0.44285799999999997	0.44486399999999998	0.44651999999999997	0.44892900000000002	0.45280199999999998	0.45621499999999998	0.46040500000000001	0.46484500000000001	0.47234100000000001	0.49186000000000002	0101000020E610000054742497FFC01B40F7D26FBAC0704A40	259423.43988029732	544870.84327554656	59.819356600000006	5
293_100614-100824_02	7057	9795706	2010-08-11 08:21:01	52.880886599999997	6.9384699999999997	7.5999999999999996	11	474638.67999999999	5875653.4800000004	0.65000000000000002	18.489999999999998	52.93	0.46300000000000002	47.280000000000001	0.026355	0.028889000000000001	0.030519999999999999	0.032251000000000002	0.034608	0.038717000000000001	0.047216000000000001	0.063215999999999994	0.081878999999999993	0.094205999999999998	0.10016700000000001	0.099721000000000004	0.092050999999999994	0.082636000000000001	0.076436000000000004	0.072581000000000007	0.067894999999999997	0.062415999999999999	0.059302000000000001	0.056147000000000002	0.051187999999999997	0.046350000000000002	0.043050999999999999	0.044852999999999997	0.062081999999999998	0.10796799999999999	0.171432	0.24765799999999999	0.32896399999999998	0.38389899999999999	0.41464299999999998	0.430865	0.437224	0.44259999999999999	0.445691	0.44872800000000002	0.45256099999999999	0.45513900000000002	0.45775399999999999	0.46132200000000001	0.46538400000000002	0.46892699999999998	0.47219699999999998	0.47571999999999998	0.48231299999999999	0.50576299999999996	0101000020E6100000C51B9947FEC01B40083E61E4C0704A40	259423.09138663221	544871.39234468224	59.819356599999999	5
293_100614-100824_02	7058	9797104	2010-08-11 08:21:02	52.880890000000001	6.9384649999999999	7.5999999999999996	11	474638.34000000003	5875653.8600000003	0.51000000000000001	18.140000000000001	52.93	0.46200000000000002	47.270000000000003	0.026973	0.029654	0.031419999999999997	0.033165	0.035570999999999998	0.039757000000000001	0.048467999999999997	0.064738000000000004	0.083668999999999993	0.096240000000000006	0.102367	0.102025	0.094355999999999995	0.084880999999999998	0.078552999999999998	0.074690000000000006	0.069960999999999995	0.064408000000000007	0.061350000000000002	0.058095000000000001	0.052865000000000002	0.047793000000000002	0.044229999999999998	0.046013999999999999	0.063774999999999998	0.11056100000000001	0.17477300000000001	0.25112000000000001	0.33208700000000002	0.38702199999999998	0.417632	0.433425	0.44011	0.44572800000000001	0.44919900000000001	0.45230799999999999	0.45617799999999997	0.45822000000000002	0.46040500000000001	0.46374199999999999	0.46797699999999998	0.47158	0.47637400000000002	0.47999799999999998	0.486788	0.50967899999999999	0101000020E610000037C30DF8FCC01B40CDAFE600C1704A40	259422.74671891792	544871.76339722658	59.819355000000002	5
293_100614-100824_02	7059	9798502	2010-08-11 08:21:03	52.880894900000001	6.9384582999999997	7.7000000000000002	11	474637.88	5875654.4000000004	0.70999999999999996	18.07	52.93	0.46200000000000002	47.259999999999998	0.026352	0.029007999999999999	0.030755999999999999	0.032427999999999998	0.034793999999999999	0.038982000000000003	0.047747999999999999	0.064198000000000005	0.083416000000000004	0.096257999999999996	0.102531	0.102159	0.094308000000000003	0.084606000000000001	0.078103000000000006	0.074082999999999996	0.069315000000000002	0.063654000000000002	0.060558000000000001	0.057223000000000003	0.052004000000000002	0.046906999999999997	0.043305000000000003	0.045046999999999997	0.062924999999999995	0.110726	0.17622299999999999	0.25366100000000003	0.33543400000000001	0.39060600000000001	0.42127900000000001	0.437052	0.44365100000000002	0.44947700000000002	0.45303500000000002	0.45633499999999999	0.45994000000000002	0.46182499999999999	0.46393099999999998	0.46737200000000001	0.471688	0.47569499999999998	0.47983399999999998	0.48373100000000002	0.49123499999999998	0.51359399999999999	0101000020E610000097A36C36FBC01B404A5B012AC1704A40	259422.28404170257	544872.29888124333	59.819353200000002	5
293_100614-100824_02	7060	9799900	2010-08-11 08:21:04	52.880899999999997	6.9384532999999999	7.7000000000000002	11	474637.53999999998	5875654.9699999997	0.66000000000000003	18.359999999999999	52.93	0.46100000000000002	47.25	0.025721000000000001	0.028263	0.029909000000000002	0.031607999999999997	0.033966000000000003	0.038233999999999997	0.047287000000000003	0.064423999999999995	0.084504999999999997	0.097816	0.104296	0.103867	0.095607999999999999	0.085367999999999999	0.078569	0.074413999999999994	0.069457000000000005	0.063545000000000004	0.060262000000000003	0.056730999999999997	0.051128	0.045740999999999997	0.042032	0.043908999999999997	0.062618999999999994	0.112482	0.180559	0.26107000000000002	0.34662999999999999	0.40450199999999997	0.43656099999999998	0.45290000000000002	0.45988400000000001	0.46597100000000002	0.46930300000000003	0.47224300000000002	0.47616000000000003	0.47800100000000001	0.48055300000000001	0.48436299999999999	0.48901299999999998	0.49323899999999998	0.49677500000000002	0.50083500000000003	0.50776900000000003	0.53436899999999998	0101000020E6100000094BE1E6F9C01B40F085C954C1704A40	259421.93530915101	544872.85907649959	59.819353299999996	5
293_100614-100824_02	7061	9801298	2010-08-11 08:21:05	52.8809033	6.9384465999999998	7.7999999999999998	11	474637.08000000002	5875655.3300000001	0.58999999999999997	18.329999999999998	52.93	0.46100000000000002	47.240000000000002	0.025329000000000001	0.027931000000000001	0.029649999999999999	0.031302999999999997	0.033645000000000001	0.037876	0.047049000000000001	0.064351000000000005	0.084476999999999997	0.097853999999999997	0.104434	0.10413699999999999	0.095922999999999994	0.085679000000000005	0.078879000000000005	0.074861999999999998	0.069868	0.063929	0.060718000000000001	0.057197999999999999	0.051485000000000003	0.045851000000000003	0.041909000000000002	0.043768000000000001	0.062870999999999996	0.113134	0.18152299999999999	0.26212999999999997	0.34772999999999998	0.40568900000000002	0.43790800000000002	0.45436300000000002	0.46141700000000002	0.46767199999999998	0.47131499999999998	0.47454099999999999	0.47846300000000003	0.479902	0.481792	0.48539500000000002	0.49011500000000002	0.49445299999999998	0.49939800000000001	0.50356599999999996	0.510853	0.53726600000000002	0101000020E6100000692B4025F8C01B4020387870C1704A40	259421.47645795468	544873.2165439782	59.819349899999999	5
293_100614-100824_02	7062	9802696	2010-08-11 08:21:06	52.880908300000002	6.9384416	7.7999999999999998	11	474636.73999999999	5875655.8899999997	0.65000000000000002	18.52	52.93	0.46000000000000002	47.219999999999999	0.025548000000000001	0.028074999999999999	0.029741	0.031431000000000001	0.033820000000000003	0.038029	0.047078000000000002	0.064240000000000005	0.084319000000000005	0.097631999999999997	0.104046	0.103592	0.095327999999999996	0.085029999999999994	0.078241000000000005	0.074124999999999996	0.069121000000000002	0.063211000000000003	0.059886000000000002	0.056391999999999998	0.050853000000000002	0.045443999999999998	0.041734	0.043586	0.062253999999999997	0.11217000000000001	0.18054600000000001	0.26197599999999999	0.348464	0.40707700000000002	0.43971500000000002	0.45605299999999999	0.46290500000000001	0.468999	0.47234999999999999	0.47573500000000002	0.47955100000000001	0.48165000000000002	0.484321	0.487369	0.49168400000000001	0.49576500000000001	0.49968200000000002	0.50390599999999997	0.51132100000000003	0.53914099999999998	0101000020E6100000DBD2B4D5F6C01B4032A3699AC1704A40	259421.12796467193	544873.76561325637	59.819349899999999	5
293_100614-100824_02	7063	9804094	2010-08-11 08:21:07	52.880913300000003	6.9384350000000001	7.7999999999999998	11	474636.28000000003	5875656.4500000002	0.71999999999999997	18.649999999999999	52.93	0.45900000000000002	47.210000000000001	0.025308000000000001	0.027820000000000001	0.02946	0.031102000000000001	0.033404000000000003	0.037502000000000001	0.046274999999999997	0.062958	0.082366999999999996	0.095241999999999993	0.101518	0.101058	0.092966999999999994	0.082943000000000003	0.076327000000000006	0.072306999999999996	0.067506999999999998	0.061774000000000003	0.058620999999999999	0.055232999999999997	0.049854000000000002	0.044658999999999997	0.041118000000000002	0.042955	0.061076999999999999	0.10925700000000001	0.17596800000000001	0.255747	0.34079999999999999	0.39811200000000002	0.43003599999999997	0.446604	0.45325199999999999	0.45927499999999999	0.46288800000000002	0.46599200000000002	0.46989300000000001	0.47161799999999998	0.47366799999999998	0.47714200000000001	0.481686	0.485788	0.48961399999999999	0.49393999999999999	0.50113200000000002	0.52649599999999996	0101000020E6100000E2AFC91AF5C01B40440E5BC4C1704A40	259420.67177945666	544874.31236811739	59.819348300000001	5
293_100614-100824_02	7064	9805492	2010-08-11 08:21:08	52.880916599999999	6.9384300000000003	7.9000000000000004	11	474635.94	5875656.8099999996	0.5	19.050000000000001	52.93	0.45800000000000002	47.189999999999998	0.025183000000000001	0.027712000000000001	0.029340000000000001	0.030939999999999999	0.033156999999999999	0.037186999999999998	0.046057000000000001	0.062883999999999995	0.082616999999999996	0.095674999999999996	0.101947	0.101338	0.092987	0.082681000000000004	0.076010999999999995	0.071974999999999997	0.067062999999999998	0.061337999999999997	0.058145000000000002	0.054720999999999999	0.049176999999999998	0.043851000000000001	0.040261999999999999	0.042131000000000002	0.060150000000000002	0.10881299999999999	0.17663899999999999	0.25856000000000001	0.34598400000000001	0.40522900000000001	0.43838899999999997	0.45563799999999999	0.46296199999999998	0.46899099999999999	0.47267799999999999	0.47581699999999999	0.47942000000000001	0.48097699999999999	0.48292099999999999	0.48602800000000002	0.49126199999999998	0.49579800000000002	0.499691	0.50332699999999997	0.51023700000000005	0.53678599999999999	0101000020E610000054573ECBF3C01B4073C009E0C1704A40	259420.32735123928	544874.67229479586	59.819346600000003	5
293_100614-100824_02	7065	9806890	2010-08-11 08:21:09	52.880921600000001	6.9384249999999996	7.9000000000000004	11	474635.59999999998	5875657.3700000001	0.65000000000000002	19.789999999999999	52.939999999999998	0.45700000000000002	47.18	0.025041999999999998	0.027528	0.029114000000000001	0.030814999999999999	0.033140999999999997	0.037291999999999999	0.046287000000000002	0.063418000000000002	0.083500000000000005	0.096846000000000002	0.10319399999999999	0.10251399999999999	0.093969999999999998	0.083445000000000005	0.076471999999999998	0.072248999999999994	0.067168000000000005	0.061166999999999999	0.057799999999999997	0.054380999999999999	0.048986000000000002	0.043654999999999999	0.040015000000000002	0.041619000000000003	0.059777999999999998	0.109401	0.17890700000000001	0.263714	0.35622199999999998	0.41949399999999998	0.45477899999999999	0.47256599999999999	0.47994599999999998	0.48603299999999999	0.48951099999999997	0.49287300000000001	0.49689100000000003	0.49907000000000001	0.50132699999999997	0.50440300000000005	0.50886100000000001	0.51226899999999997	0.51642100000000002	0.52101600000000003	0.52860799999999997	0.56050800000000001	0101000020E6100000C5FEB27BF2C01B40852BFB09C2704A40	259419.97885818465	544875.22136415611	59.819346600000003	5
293_100614-100824_02	7066	9808288	2010-08-11 08:21:10	52.880926600000002	6.9384183000000004	7.9000000000000004	11	474635.14000000001	5875657.9199999999	0.71999999999999997	19.460000000000001	52.939999999999998	0.45700000000000002	47.18	0.0246	0.027049	0.028660000000000001	0.030297000000000001	0.032523000000000003	0.036601000000000002	0.045425	0.062151999999999999	0.081665000000000001	0.094597000000000001	0.10081900000000001	0.100249	0.092019000000000004	0.081876000000000004	0.075108999999999995	0.071002999999999997	0.066005999999999995	0.060231	0.057021000000000002	0.053631999999999999	0.048320000000000002	0.043041999999999997	0.039467000000000002	0.041110000000000001	0.059087000000000001	0.107433	0.17491300000000001	0.25659700000000002	0.34504899999999999	0.40545300000000001	0.43917699999999998	0.45633899999999999	0.46363399999999999	0.46947499999999998	0.47294399999999998	0.476134	0.480381	0.48275099999999999	0.48458000000000001	0.48785800000000001	0.49187900000000001	0.495591	0.49899300000000002	0.50313300000000005	0.510772	0.54056700000000002	0101000020E610000026DF11BAF0C01B409796EC33C2704A40	259419.51594248129	544875.76797447877	59.819344900000004	5
293_100614-100824_02	7067	9809686	2010-08-11 08:21:11	52.880929999999999	6.9384132999999997	7.9000000000000004	11	474634.79999999999	5875658.2999999998	0.51000000000000001	19.23	52.939999999999998	0.45700000000000002	47.18	0.025146000000000002	0.027611	0.029269	0.030869000000000001	0.033086999999999998	0.037276999999999998	0.046163999999999997	0.062958	0.082521999999999998	0.095452999999999996	0.101728	0.10116700000000001	0.092913999999999997	0.082778000000000004	0.076184000000000002	0.072124999999999995	0.067181000000000005	0.061364000000000002	0.058104000000000003	0.054746999999999997	0.049257000000000002	0.0441	0.040564999999999997	0.042319000000000002	0.060366999999999997	0.10893700000000001	0.176537	0.25802900000000001	0.34601900000000002	0.40581	0.43931500000000001	0.45652300000000001	0.46352900000000002	0.46946599999999999	0.47284300000000001	0.47580299999999998	0.47983399999999998	0.48222199999999998	0.48458000000000001	0.48803299999999999	0.49226700000000001	0.49602499999999999	0.49997799999999998	0.50340099999999999	0.51036800000000004	0.54123100000000002	0101000020E61000009786866AEFC01B405B087250C2704A40	259419.1712753402	544876.13902727375	59.8193433	5
293_100614-100824_02	7068	9811084	2010-08-11 08:21:12	52.880935000000001	6.9384082999999999	7.9000000000000004	11	474634.46000000002	5875658.8600000003	0.65000000000000002	19.210000000000001	52.939999999999998	0.45700000000000002	47.18	0.025545999999999999	0.028108999999999999	0.029777000000000001	0.031407999999999998	0.033729000000000002	0.037957999999999999	0.046848000000000001	0.063515000000000002	0.083037	0.096084000000000003	0.102356	0.101897	0.093746999999999997	0.083720000000000003	0.077156000000000002	0.073094000000000006	0.068191000000000002	0.062504000000000004	0.059251999999999999	0.055813000000000001	0.050497	0.045338000000000003	0.041667999999999997	0.043469000000000001	0.061615000000000003	0.11037	0.178115	0.259994	0.348499	0.40867700000000001	0.44241000000000003	0.45981899999999998	0.46686299999999997	0.47284599999999999	0.47625699999999999	0.47934900000000003	0.48352200000000001	0.485873	0.48796499999999998	0.49117899999999998	0.49564000000000002	0.49954399999999999	0.50297999999999998	0.50691900000000001	0.51422100000000004	0.54455100000000001	0101000020E6100000092EFB1AEEC01B406D73637AC2704A40	259418.82278251532	544876.68809671653	59.8193433	5
293_100614-100824_02	7069	9812482	2010-08-11 08:21:13	52.880939900000001	6.9384015999999997	8	11	474634	5875659.4000000004	0.70999999999999996	19.460000000000001	52.939999999999998	0.45600000000000002	47.170000000000002	0.025090000000000001	0.02758	0.029166999999999998	0.030832999999999999	0.033085000000000003	0.037199999999999997	0.046105	0.063031000000000004	0.082886000000000001	0.096184000000000006	0.10258100000000001	0.102049	0.093729000000000007	0.083360000000000004	0.076572000000000001	0.072477	0.067487000000000005	0.061742999999999999	0.058459999999999998	0.054994000000000001	0.049503999999999999	0.044214000000000003	0.040665	0.042546	0.060767000000000002	0.110265	0.179452	0.26311099999999998	0.353738	0.41550300000000001	0.45022499999999999	0.46800700000000001	0.47554200000000002	0.48176099999999999	0.48521799999999998	0.48833500000000002	0.49241299999999999	0.494593	0.49674200000000002	0.50009400000000004	0.50525500000000001	0.508938	0.51309899999999997	0.51718500000000001	0.52486299999999997	0.55682100000000001	0101000020E6100000690E5A59ECC01B40EA1E7EA3C2704A40	259418.36010618374	544877.22358110931	59.8193415	5
293_100614-100824_02	7070	9813880	2010-08-11 08:21:14	52.880944999999997	6.9383965999999999	8	11	474633.65999999997	5875659.9699999997	0.66000000000000003	19.460000000000001	52.939999999999998	0.45600000000000002	47.159999999999997	0.024707	0.027167	0.028788000000000001	0.030394999999999998	0.032625000000000001	0.036672000000000003	0.045475000000000002	0.062316000000000003	0.082034999999999997	0.095219999999999999	0.101607	0.10113	0.092870999999999995	0.082611000000000004	0.075838000000000003	0.071757000000000001	0.066823999999999995	0.061026999999999998	0.057804000000000001	0.054255999999999999	0.048779000000000003	0.043604999999999998	0.040006	0.041675999999999998	0.059878000000000001	0.10907	0.17780899999999999	0.26085900000000001	0.350748	0.412022	0.44623000000000002	0.463978	0.47145199999999998	0.47767700000000002	0.48131099999999999	0.48444999999999999	0.48831799999999997	0.49077599999999999	0.493008	0.49647200000000002	0.50094000000000005	0.505023	0.50896300000000005	0.51324899999999996	0.52087099999999997	0.55149899999999996	0101000020E6100000DBB5CE09EBC01B40904946CEC2704A40	259418.01137441682	544877.78377665044	59.819341599999994	5
293_100614-100824_02	7071	9815278	2010-08-11 08:21:15	52.8809483	6.9383900000000001	8	11	474633.21000000002	5875660.3300000001	0.57999999999999996	19.969999999999999	52.939999999999998	0.45600000000000002	47.159999999999997	0.024611000000000001	0.027029000000000001	0.028531999999999998	0.030089000000000001	0.032266999999999997	0.036242000000000003	0.044803999999999997	0.061135000000000002	0.080401	0.093169000000000002	0.099203	0.098568000000000003	0.090329999999999994	0.080310000000000006	0.073782	0.069787000000000002	0.065058000000000005	0.059435000000000002	0.056105000000000002	0.052609999999999997	0.047453000000000002	0.042511	0.039231000000000002	0.040939999999999997	0.058435000000000001	0.10606699999999999	0.173343	0.25593700000000003	0.34567500000000001	0.407337	0.44199300000000002	0.46043200000000001	0.46771200000000002	0.473495	0.47671999999999998	0.47978300000000002	0.48366700000000001	0.48589300000000002	0.488373	0.49231200000000003	0.497081	0.50073500000000004	0.50434999999999997	0.50730399999999998	0.51395100000000005	0.54455100000000001	0101000020E6100000E292E34EE9C01B40C0FBF4E9C2704A40	259417.55925471094	544878.14138914808	59.819338299999998	5
293_100614-100824_02	7072	9816676	2010-08-11 08:21:16	52.880953300000002	6.9383850000000002	8	11	474632.85999999999	5875660.8899999997	0.65000000000000002	20.120000000000001	52.939999999999998	0.45600000000000002	47.159999999999997	0.025069999999999999	0.027435999999999999	0.028972999999999999	0.030592999999999999	0.032839	0.036857000000000001	0.045490000000000003	0.061983000000000003	0.081394999999999995	0.094222	0.100301	0.099612000000000006	0.09128	0.080997	0.074381000000000003	0.070314000000000002	0.065355999999999997	0.059594000000000001	0.056278000000000002	0.052955000000000002	0.047877999999999997	0.042946999999999999	0.039600000000000003	0.041370999999999998	0.058771999999999998	0.106529	0.17458000000000001	0.25856200000000001	0.350103	0.41292800000000002	0.44835900000000001	0.46665499999999999	0.47375600000000001	0.479489	0.48287000000000002	0.48589399999999999	0.49010300000000001	0.49288900000000002	0.495562	0.49879899999999999	0.50287199999999999	0.50631800000000005	0.50943000000000005	0.51320600000000005	0.52147500000000002	0.55612200000000001	0101000020E6100000543A58FFE7C01B40D266E613C3704A40	259417.2107622035	544878.69045870507	59.819338299999998	5
293_100614-100824_02	7073	9818074	2010-08-11 08:21:17	52.880956599999998	6.9383783000000001	8	11	474632.40999999997	5875661.2599999998	0.58999999999999997	19.289999999999999	52.939999999999998	0.45600000000000002	47.159999999999997	0.025010000000000001	0.027498000000000002	0.029182	0.030845000000000001	0.033099999999999997	0.037111999999999999	0.045768000000000003	0.062357000000000003	0.081790000000000002	0.094772999999999996	0.10104100000000001	0.100578	0.092318999999999998	0.082187999999999997	0.075538999999999995	0.071472999999999995	0.066581000000000001	0.060975000000000001	0.057855999999999998	0.054530000000000002	0.049173000000000001	0.043987999999999999	0.040490999999999999	0.042181999999999997	0.059926	0.108165	0.17524600000000001	0.25671500000000003	0.34459600000000001	0.40430700000000003	0.437531	0.45486199999999999	0.46208399999999999	0.46837899999999999	0.472221	0.47555399999999998	0.47942899999999999	0.48119699999999999	0.482989	0.48576900000000001	0.49023299999999997	0.49446499999999999	0.49920599999999998	0.50339100000000003	0.510764	0.537246	0101000020E6100000B41AB73DE6C01B400119952FC3704A40	259416.75191189547	544879.0479266285	59.819334900000001	5
293_100614-100824_02	7074	9819472	2010-08-11 08:21:18	52.880961599999999	6.9383733000000003	8	11	474632.06	5875661.8099999996	0.65000000000000002	19.079999999999998	52.939999999999998	0.45500000000000002	47.159999999999997	0.024738	0.027264	0.028923999999999998	0.030574	0.032774999999999999	0.036670000000000001	0.045152999999999999	0.061191000000000002	0.079793000000000003	0.092186000000000004	0.098252000000000006	0.09783	0.090249999999999997	0.080679000000000001	0.074375999999999998	0.070596000000000006	0.066098000000000004	0.060713000000000003	0.057613999999999999	0.054379999999999998	0.049243000000000002	0.044115000000000001	0.040625000000000001	0.042443000000000002	0.059965999999999998	0.106533	0.17075299999999999	0.24821399999999999	0.331733	0.38883600000000001	0.42086600000000002	0.43768200000000002	0.44516299999999998	0.451409	0.45490999999999998	0.457764	0.46149400000000002	0.46324599999999999	0.46511200000000003	0.46846199999999999	0.47299099999999999	0.477462	0.48166900000000001	0.48509000000000002	0.49131799999999998	0.51466699999999999	0101000020E610000026C22BEEE4C01B4013848659C3704A40	259416.40341954073	544879.59699624591	59.819334900000001	5
293_100614-100824_02	7075	9820870	2010-08-11 08:21:19	52.880966600000001	6.9383666000000002	8	11	474631.60999999999	5875662.3700000001	0.71999999999999997	20.100000000000001	52.939999999999998	0.45500000000000002	47.149999999999999	0.024521000000000001	0.026934	0.028497999999999999	0.030091	0.032195000000000001	0.036015999999999999	0.044174999999999999	0.059734000000000002	0.078078999999999996	0.090249999999999997	0.096077999999999997	0.095459000000000002	0.087672	0.078025999999999998	0.071733000000000005	0.067865999999999996	0.063294000000000003	0.058021000000000003	0.055042000000000001	0.051963000000000002	0.047055	0.042326000000000003	0.039093999999999997	0.040724000000000003	0.057353000000000001	0.10287499999999999	0.167494	0.247225	0.33461999999999997	0.39477699999999999	0.42848900000000001	0.44599800000000001	0.453517	0.45949800000000002	0.46302300000000002	0.46609899999999999	0.47011199999999997	0.47195999999999999	0.47369899999999998	0.47651500000000002	0.48067700000000002	0.484713	0.48891800000000002	0.49260999999999999	0.49984600000000001	0.52648200000000001	0101000020E610000086A28A2CE3C01B4025EF7783C3704A40	259415.94050464052	544880.14360690897	59.819333200000003	5
293_100614-100824_02	7076	9822268	2010-08-11 08:21:20	52.880969999999998	6.9383616000000004	8.0999999999999996	11	474631.26000000001	5875662.75	0.51000000000000001	20.190000000000001	52.939999999999998	0.45500000000000002	47.140000000000001	0.025458999999999999	0.027893000000000001	0.029472999999999999	0.031118	0.033353000000000001	0.037152999999999999	0.045349	0.061008	0.079513	0.091767000000000001	0.097684999999999994	0.097115999999999994	0.089249999999999996	0.079566999999999999	0.073235999999999996	0.069383	0.064754999999999993	0.059412	0.056351999999999999	0.053244	0.048336999999999998	0.043727000000000002	0.040527000000000001	0.042285000000000003	0.059013000000000003	0.104702	0.169742	0.25046200000000002	0.33905200000000002	0.39997899999999997	0.43431199999999998	0.45275799999999999	0.45989200000000002	0.46556999999999998	0.46955599999999997	0.47276099999999999	0.47710000000000002	0.479292	0.48123300000000002	0.48372199999999999	0.48746800000000001	0.490956	0.49450499999999997	0.49882199999999999	0.50595000000000001	0.53486699999999998	0101000020E6100000F849FFDCE1C01B40E960FD9FC3704A40	259415.59583807274	544880.51465996099	59.819331599999998	5
293_100614-100824_02	7077	9823666	2010-08-11 08:21:21	52.880974999999999	6.9383549999999996	8.0999999999999996	11	474630.81	5875663.2999999998	0.71999999999999997	20.190000000000001	52.939999999999998	0.45500000000000002	47.140000000000001	0.025458999999999999	0.027893000000000001	0.029472999999999999	0.031118	0.033353000000000001	0.037152999999999999	0.045349	0.061008	0.079513	0.091767000000000001	0.097684999999999994	0.097115999999999994	0.089249999999999996	0.079566999999999999	0.073235999999999996	0.069383	0.064754999999999993	0.059412	0.056351999999999999	0.053244	0.048336999999999998	0.043727000000000002	0.040527000000000001	0.042285000000000003	0.059013000000000003	0.104702	0.169742	0.25046200000000002	0.33905200000000002	0.39997899999999997	0.43431199999999998	0.45275799999999999	0.45989200000000002	0.46556999999999998	0.46955599999999997	0.47276099999999999	0.47710000000000002	0.479292	0.48123300000000002	0.48372199999999999	0.48746800000000001	0.490956	0.49450499999999997	0.49882199999999999	0.50595000000000001	0.53486699999999998	0101000020E6100000FE261422E0C01B40FBCBEEC9C3704A40	259415.13965408877	544881.06141534541	59.819330000000001	5
293_100614-100824_02	7078	9825064	2010-08-11 08:21:22	52.880978300000002	6.9383499999999998	8.1999999999999993	11	474630.46999999997	5875663.6699999999	0.5	21.050000000000001	52.939999999999998	0.45400000000000001	47.130000000000003	0.025356	0.027843	0.029447000000000001	0.031057000000000001	0.033217999999999998	0.037130000000000003	0.045301000000000001	0.061122999999999997	0.079904000000000003	0.092463000000000004	0.098469000000000001	0.097799999999999998	0.089613999999999999	0.079691999999999999	0.073250999999999997	0.069251999999999994	0.064526	0.059145000000000003	0.056159000000000001	0.052875999999999999	0.047827000000000001	0.043145000000000003	0.040003999999999998	0.041682999999999998	0.058388000000000002	0.104999	0.17194799999999999	0.256052	0.34969499999999998	0.41498000000000002	0.45203599999999999	0.47172799999999998	0.47955799999999998	0.48555100000000001	0.48941400000000002	0.49291699999999999	0.497419	0.49956600000000001	0.500745	0.50353300000000001	0.50821400000000005	0.51158899999999996	0.51587799999999995	0.51983299999999999	0.52747299999999997	0.55980399999999997	0101000020E610000070CE88D2DEC01B402B7E9DE5C3704A40	259414.79522674484	544881.42134241248	59.819328300000002	5
293_100614-100824_02	7079	9826462	2010-08-11 08:21:23	52.880983299999997	6.9383432999999997	8.1999999999999993	11	474630.01000000001	5875664.2199999997	0.71999999999999997	22.239999999999998	52.939999999999998	0.45300000000000001	47.119999999999997	0.024714	0.027116000000000001	0.028594000000000001	0.030124000000000001	0.032192999999999999	0.035882999999999998	0.043789000000000002	0.059040000000000002	0.077220999999999998	0.089328000000000005	0.095047000000000006	0.094263	0.086235999999999993	0.076491000000000003	0.070047999999999999	0.066167000000000004	0.061628000000000002	0.056439999999999997	0.053407999999999997	0.050256000000000002	0.045463000000000003	0.041057999999999997	0.038066999999999997	0.039725000000000003	0.055788999999999998	0.100839	0.16708700000000001	0.25187799999999999	0.348026	0.415742	0.45489099999999999	0.47600199999999998	0.48390100000000003	0.490068	0.49412299999999998	0.49740000000000001	0.50170899999999996	0.50380599999999998	0.50531899999999996	0.50803200000000004	0.51187800000000006	0.51520999999999995	0.51903200000000005	0.52234999999999998	0.53035399999999999	0.56580200000000003	0101000020E6100000D0AEE710DDC01B403CE98E0FC4704A40	259414.33231219312	544881.96795322979	59.819326599999997	5
293_100614-100824_02	7081	9829258	2010-08-11 08:21:25	52.880991600000002	6.9383333	8.3000000000000007	11	474629.33000000002	5875665.1500000004	0.5	24.449999999999999	52.939999999999998	0.45200000000000001	47.100000000000001	0.024806999999999999	0.027156	0.028705999999999999	0.030242999999999999	0.032280999999999997	0.035832000000000003	0.043569999999999998	0.058902000000000003	0.077462000000000003	0.089866000000000001	0.095727999999999994	0.094826999999999995	0.086330000000000004	0.076052999999999996	0.069351999999999997	0.065328999999999998	0.060685999999999997	0.055414999999999999	0.052477999999999997	0.049342999999999998	0.044601000000000002	0.040236000000000001	0.037412000000000001	0.038979	0.054748999999999999	0.100785	0.17035800000000001	0.26220900000000003	0.36996000000000001	0.448349	0.494363	0.51867300000000005	0.52839800000000003	0.53522199999999998	0.53964400000000001	0.54318699999999998	0.54767500000000002	0.54970699999999995	0.55033600000000005	0.55239799999999994	0.55620899999999995	0.56032300000000002	0.56452100000000005	0.56904699999999997	0.57709699999999997	0.620838	0101000020E6100000B4FDD071DAC01B407E062F55C4704A40	259413.63939315046	544882.87695017329	59.819324899999998	5
293_100614-100824_02	7082	9830656	2010-08-11 08:21:26	52.880996600000003	6.9383265999999999	8.3000000000000007	11	474628.87	5875665.7000000002	0.71999999999999997	25.690000000000001	52.939999999999998	0.45100000000000001	47.090000000000003	0.025174999999999999	0.027560000000000001	0.029107999999999998	0.030594	0.032534	0.035934000000000001	0.043458999999999998	0.058587	0.076996999999999996	0.089284000000000002	0.094960000000000003	0.093908000000000005	0.085246000000000002	0.074938000000000005	0.068353999999999998	0.064419000000000004	0.059934000000000001	0.054824999999999999	0.051887000000000003	0.048828000000000003	0.044234000000000002	0.039981999999999997	0.037335	0.038899999999999997	0.054156999999999997	0.099304000000000003	0.16866700000000001	0.262463	0.37419999999999998	0.45673200000000003	0.50584899999999999	0.53223600000000004	0.54282900000000001	0.54999500000000001	0.55418400000000001	0.55759199999999998	0.56194599999999995	0.56384999999999996	0.56454700000000002	0.56623599999999996	0.57077100000000003	0.57504699999999997	0.57973600000000003	0.58370599999999995	0.59087900000000004	0.63627500000000003	0101000020E610000014DE2FB0D8C01B409071207FC4704A40	259413.17647886206	544883.42356110073	59.819323199999999	5
293_100614-100824_02	7083	9832054	2010-08-11 08:21:27	52.880999899999999	6.9383216000000001	8.3000000000000007	11	474628.53000000003	5875666.0700000003	0.5	27.16	52.939999999999998	0.45100000000000001	47.090000000000003	0.025441999999999999	0.027689999999999999	0.029180999999999999	0.030709	0.032779000000000003	0.036152999999999998	0.043416000000000003	0.057854000000000003	0.075417999999999999	0.087103	0.092422000000000004	0.091358999999999996	0.083088999999999996	0.073276999999999995	0.067027000000000003	0.063250000000000001	0.058791000000000003	0.053790999999999999	0.050903999999999998	0.048103	0.043895000000000003	0.040188000000000001	0.037719999999999997	0.039294000000000003	0.05364	0.096331	0.163413	0.25645299999999999	0.36988100000000002	0.45546300000000001	0.50704099999999996	0.53510400000000002	0.545539	0.55214200000000002	0.55609900000000001	0.55955600000000005	0.56470600000000004	0.567998	0.56906400000000001	0.57070500000000002	0.57407900000000001	0.57707900000000001	0.57986000000000004	0.58363100000000001	0.59245400000000004	0.64393699999999998	0101000020E61000008685A460D7C01B40BF23CF9AC4704A40	259412.83205182583	544883.78348830517	59.819321500000001	5
293_100614-100824_02	7084	9833452	2010-08-11 08:21:28	52.881005000000002	6.9383150000000002	8.4000000000000004	11	474628.08000000002	5875666.6299999999	0.71999999999999997	27.780000000000001	52.939999999999998	0.45100000000000001	47.079999999999998	0.025746000000000002	0.028049000000000001	0.029536	0.031084000000000001	0.032982999999999998	0.036319999999999998	0.043546000000000001	0.057957000000000002	0.075638999999999998	0.087349999999999997	0.092668	0.091443999999999998	0.082872000000000001	0.072900999999999994	0.066566	0.062678999999999999	0.058195999999999998	0.053211000000000001	0.050449000000000001	0.047571000000000002	0.043448000000000001	0.039727999999999999	0.037450999999999998	0.039070000000000001	0.053224	0.095940999999999999	0.16391800000000001	0.25894	0.375643	0.46411200000000002	0.51765099999999997	0.54672699999999996	0.55809600000000004	0.564859	0.56903199999999998	0.57258100000000001	0.577399	0.58023100000000005	0.58125400000000005	0.58284000000000002	0.58636900000000003	0.589615	0.59247700000000003	0.59650099999999995	0.60508200000000001	0.65825299999999998	0101000020E61000008D62B9A5D5C01B40664E97C5C4704A40	259412.37562935383	544884.34136999433	59.819320000000005	5
293_100614-100824_02	7085	9834850	2010-08-11 08:21:29	52.881008299999998	6.9383100000000004	8.4000000000000004	11	474627.72999999998	5875667	0.5	28.25	52.939999999999998	0.45100000000000001	47.079999999999998	0.025578	0.027841999999999999	0.029312000000000001	0.030810000000000001	0.032772000000000003	0.036063999999999999	0.043257999999999998	0.057829999999999999	0.075721999999999998	0.087614999999999998	0.092999999999999999	0.091653999999999999	0.082832000000000003	0.072556999999999996	0.066049999999999998	0.062094000000000003	0.057584999999999997	0.052500999999999999	0.049699	0.046794000000000002	0.042576999999999997	0.038901999999999999	0.036575999999999997	0.038228999999999999	0.052283999999999997	0.095606999999999998	0.16539999999999999	0.26346199999999997	0.38451800000000003	0.47614899999999999	0.53144899999999995	0.56127700000000003	0.57282999999999995	0.58003800000000005	0.58446399999999998	0.58789899999999995	0.59298899999999999	0.595302	0.59590100000000001	0.59763599999999995	0.60156699999999996	0.60465599999999997	0.60836800000000002	0.61269600000000002	0.62180400000000002	0.67654599999999998	0101000020E6100000FF092E56D4C01B40950046E1C4704A40	259412.03120243992	544884.70129725593	59.819318299999999	5
293_100614-100824_02	7086	9836248	2010-08-11 08:21:30	52.881013299999999	6.9383033000000003	8.5	11	474627.28000000003	5875667.5599999996	0.71999999999999997	28.329999999999998	52.939999999999998	0.45100000000000001	47.079999999999998	0.025686	0.028021000000000001	0.029506999999999999	0.030983	0.032948999999999999	0.036281000000000001	0.043444999999999998	0.058167999999999997	0.076425999999999994	0.088567000000000007	0.094016000000000002	0.092578999999999995	0.083610000000000004	0.073152999999999996	0.066462999999999994	0.062373999999999999	0.057818000000000001	0.052747000000000002	0.049868000000000003	0.046970999999999999	0.042738999999999999	0.038878999999999997	0.036309000000000001	0.037822000000000001	0.052125999999999999	0.096242999999999995	0.167272	0.267123	0.39037300000000003	0.48369699999999999	0.53970700000000005	0.56990099999999999	0.58194299999999999	0.589391	0.594113	0.598159	0.60324199999999994	0.60564099999999998	0.60573600000000005	0.60672999999999999	0.61051	0.61426999999999998	0.618587	0.623394	0.63236999999999999	0.68795600000000001	0101000020E61000005FEA8C94D2C01B40A76B370BC5704A40	259411.56828849998	544885.24790833704	59.819316600000001	5
293_100614-100824_02	7087	9837646	2010-08-11 08:21:31	52.881016600000002	6.9382982999999996	8.5999999999999996	11	474626.92999999999	5875667.9199999999	0.5	28.350000000000001	52.939999999999998	0.45000000000000001	47.07	0.025559999999999999	0.027882000000000001	0.029384	0.030852000000000001	0.032779999999999997	0.036117999999999997	0.043361999999999998	0.05806	0.076243000000000005	0.088427000000000006	0.093966999999999995	0.092688999999999994	0.083847000000000005	0.073440000000000005	0.066862000000000005	0.062831999999999999	0.058250000000000003	0.053149000000000002	0.050212	0.047211000000000003	0.042939999999999999	0.039088999999999999	0.036636000000000002	0.038224000000000001	0.052776000000000003	0.097174999999999997	0.168268	0.26824599999999998	0.39154299999999997	0.48498200000000002	0.54144400000000004	0.57250699999999999	0.584453	0.59155999999999997	0.596302	0.60026299999999999	0.606043	0.60913600000000001	0.60950499999999996	0.61060000000000003	0.61467300000000002	0.61797500000000005	0.621973	0.62598699999999996	0.63510500000000003	0.69512799999999997	0101000020E6100000D0910145D1C01B40D71DE626C5704A40	259411.22386170825	544885.60783566092	59.819314900000002	5
293_100614-100824_02	7088	9839044	2010-08-11 08:21:32	52.881021599999997	6.9382916000000003	8.5999999999999996	11	474626.47999999998	5875668.4800000004	0.71999999999999997	29.050000000000001	52.939999999999998	0.45000000000000001	47.07	0.025714000000000001	0.028052000000000001	0.029434999999999999	0.030943999999999999	0.032909000000000001	0.036171000000000002	0.043232	0.057723999999999998	0.075738	0.087812000000000001	0.093335000000000001	0.092057	0.083212999999999995	0.072985999999999995	0.066448999999999994	0.062503000000000003	0.058090000000000003	0.053023000000000001	0.050137000000000001	0.047184999999999998	0.042906	0.039226999999999998	0.036887000000000003	0.038496000000000002	0.052803999999999997	0.097039	0.168429	0.26974900000000002	0.39615800000000001	0.492699	0.55126500000000001	0.58327499999999999	0.59583399999999997	0.60333499999999995	0.60797400000000001	0.612124	0.61737600000000004	0.62022999999999995	0.620757	0.62302100000000005	0.62654600000000005	0.62968599999999997	0.63327299999999997	0.63746400000000003	0.64672700000000005	0.708009	0101000020E610000031726083CFC01B40E888D750C5704A40	259410.76094794253	544886.15444681852	59.819313199999996	5
293_100614-100824_02	7089	9840442	2010-08-11 08:21:33	52.881025000000001	6.9382849999999996	8.6999999999999993	11	474626.02000000002	5875668.8600000003	0.58999999999999997	31.190000000000001	52.939999999999998	0.45000000000000001	47.07	0.025718999999999999	0.027962999999999998	0.029373	0.030842999999999999	0.032694000000000001	0.035728000000000003	0.042415000000000001	0.056376000000000002	0.073968999999999993	0.085764999999999994	0.090994000000000005	0.089538000000000006	0.080579999999999999	0.070185999999999998	0.063565999999999998	0.059669	0.055287000000000003	0.050389000000000003	0.047628999999999998	0.044831000000000003	0.040908	0.037635000000000002	0.035609000000000002	0.037156000000000002	0.050340999999999997	0.092971999999999999	0.16461999999999999	0.269876	0.404111	0.50836899999999996	0.57200899999999999	0.60667499999999996	0.61995100000000003	0.627494	0.63231700000000002	0.63609800000000005	0.64161000000000001	0.64501299999999995	0.64441599999999999	0.64544400000000002	0.64839100000000005	0.65176100000000003	0.65587300000000004	0.65992099999999998	0.67016500000000001	0.73820799999999998	0101000020E6100000374F75C8CDC01B40ADFA5C6DC5704A40	259410.30859044631	544886.52318602381	59.819310000000002	5
293_100614-100824_02	7090	9841840	2010-08-11 08:21:34	52.881029900000001	6.9382783000000003	8.6999999999999993	11	474625.57000000001	5875669.4000000004	0.70999999999999996	33.799999999999997	52.939999999999998	0.45000000000000001	47.07	0.025715999999999999	0.027893999999999999	0.029333000000000001	0.030803000000000001	0.032613000000000003	0.035453999999999999	0.041696999999999998	0.055079999999999997	0.072301000000000004	0.083791000000000004	0.088759000000000005	0.087041999999999994	0.077909000000000006	0.067513000000000004	0.06096	0.056989999999999999	0.052680999999999999	0.047926000000000003	0.045256999999999999	0.042786999999999999	0.039245000000000002	0.036381999999999998	0.034665000000000001	0.035980999999999999	0.047844999999999999	0.088754	0.16053999999999999	0.269789	0.41321099999999999	0.526563	0.59639200000000003	0.63462200000000002	0.64911399999999997	0.65693100000000004	0.66190599999999999	0.66629899999999997	0.67230100000000004	0.67535000000000001	0.67467999999999995	0.67451799999999995	0.67751899999999998	0.68039499999999997	0.68409699999999996	0.68953200000000003	0.69915000000000005	0.77322900000000006	0101000020E6100000982FD406CCC01B402AA67796C5704A40	259409.84591595636	544887.05867122859	59.819308200000002	5
293_100614-100824_02	7092	9844636	2010-08-11 08:21:36	52.8810383	6.9382666000000004	8.8000000000000007	11	474624.77000000002	5875670.3300000001	0.58999999999999997	35.170000000000002	52.939999999999998	0.45000000000000001	47.060000000000002	0.025738	0.02792	0.029256000000000001	0.030603999999999999	0.032363999999999997	0.035097999999999997	0.041163999999999999	0.054174	0.070865999999999998	0.081964999999999996	0.086665000000000006	0.084821999999999995	0.075812000000000004	0.065712999999999994	0.059400000000000001	0.055690000000000003	0.051611999999999998	0.046984999999999999	0.044416999999999998	0.041911999999999998	0.038489000000000002	0.035744999999999999	0.034222000000000002	0.035712000000000001	0.047100999999999997	0.086462999999999998	0.15653300000000001	0.264849	0.40916000000000002	0.52490000000000003	0.59738599999999997	0.63746999999999998	0.65321499999999999	0.66119099999999997	0.665852	0.66993000000000003	0.67556099999999997	0.67877299999999996	0.67837099999999995	0.67935000000000001	0.68280200000000002	0.68615099999999996	0.69000799999999995	0.69331799999999999	0.70346900000000001	0.77865099999999998	0101000020E61000006AB7A7F5C8C01B400083EEDCC5704A40	259409.03833692457	544887.97633603902	59.819304899999999	5
293_100614-100824_02	7093	9846034	2010-08-11 08:21:37	52.881043300000002	6.9382599999999996	8.8000000000000007	11	474624.31	5875670.8899999997	0.71999999999999997	34.520000000000003	52.950000000000003	0.45000000000000001	47.060000000000002	0.025226999999999999	0.027425999999999999	0.028716999999999999	0.030072999999999999	0.031801000000000003	0.034641999999999999	0.040975999999999999	0.054143999999999998	0.070835999999999996	0.082003000000000006	0.086734000000000006	0.084932999999999995	0.076008000000000006	0.065914	0.059663000000000001	0.055871999999999998	0.051708999999999998	0.047144999999999999	0.044526000000000003	0.041911999999999998	0.038371000000000002	0.035438999999999998	0.033750000000000002	0.035220000000000001	0.047094999999999998	0.086930999999999994	0.15653300000000001	0.263102	0.40409299999999998	0.51673999999999998	0.58718199999999998	0.62640200000000001	0.64133700000000005	0.64954199999999995	0.65442500000000003	0.65833900000000001	0.66389799999999999	0.66657699999999998	0.66629899999999997	0.66744099999999995	0.67098100000000005	0.67433699999999996	0.67764599999999997	0.68127400000000005	0.69040100000000004	0.75976200000000005	0101000020E61000007094BC3AC7C01B4012EEDF06C6704A40	259408.58215435303	544888.52309203695	59.819303300000001	5
293_100614-100824_02	7094	9847432	2010-08-11 08:21:38	52.881048300000003	6.9382533000000004	8.8000000000000007	11	474623.85999999999	5875671.4500000002	0.71999999999999997	33.640000000000001	52.950000000000003	0.44900000000000001	47.049999999999997	0.026030999999999999	0.028302999999999998	0.029738000000000001	0.031186999999999999	0.032978	0.035938999999999999	0.042415000000000001	0.056108999999999999	0.073410000000000003	0.084891999999999995	0.089852000000000001	0.088082999999999995	0.078979999999999995	0.068616999999999997	0.062154000000000001	0.058321999999999999	0.054066000000000003	0.049283	0.046503999999999997	0.043833999999999998	0.040078999999999997	0.036917999999999999	0.035082000000000002	0.036609999999999997	0.049024999999999999	0.090384999999999993	0.16181899999999999	0.26981500000000003	0.41148899999999999	0.52390700000000001	0.59390200000000004	0.63292099999999996	0.64808299999999996	0.656107	0.66126799999999997	0.66516299999999995	0.67089200000000004	0.67381400000000002	0.67417099999999996	0.67482200000000003	0.67862599999999995	0.68186899999999995	0.68567500000000003	0.68902300000000005	0.69890099999999999	0.77329599999999998	0101000020E6100000D1741B79C5C01B402459D130C6704A40	259408.11924115225	544889.06970344693	59.819301600000003	5
293_100614-100824_02	7095	9848830	2010-08-11 08:21:39	52.881053299999998	6.9382482999999997	8.9000000000000004	11	474623.51000000001	5875672	0.65000000000000002	33.950000000000003	52.950000000000003	0.44900000000000001	47.049999999999997	0.025982999999999999	0.028249	0.029648999999999998	0.031061999999999999	0.03288	0.035768000000000001	0.042058999999999999	0.055400999999999999	0.072482000000000005	0.083907999999999996	0.088859999999999995	0.087118000000000001	0.078092999999999996	0.067839999999999998	0.061433000000000001	0.057513000000000002	0.053158999999999998	0.048466000000000002	0.045809000000000002	0.043240000000000001	0.039696000000000002	0.036701999999999999	0.034923000000000003	0.036200999999999997	0.048307999999999997	0.089335999999999999	0.16072	0.26944600000000002	0.41236	0.52608299999999997	0.59653199999999995	0.635382	0.65011600000000003	0.65824199999999999	0.66350100000000001	0.66787200000000002	0.67355200000000004	0.67628200000000005	0.67582100000000001	0.67633200000000004	0.67920700000000001	0.68259599999999998	0.68683799999999995	0.691612	0.701515	0.77666999999999997	0101000020E6100000421C9029C4C01B4035C4C25AC6704A40	259407.7707504509	544889.61877368542	59.819301599999996	5
293_100614-100824_02	7096	9850228	2010-08-11 08:21:40	52.881056600000001	6.9382415999999996	8.8000000000000007	11	474623.06	5875672.3700000001	0.58999999999999997	34.450000000000003	52.950000000000003	0.44900000000000001	47.049999999999997	0.026276000000000001	0.028506	0.02989	0.031274000000000003	0.033029000000000003	0.035844000000000001	0.042058999999999999	0.055400999999999999	0.072423000000000001	0.083780999999999994	0.088650000000000007	0.086820999999999995	0.077667	0.067380999999999996	0.060981	0.057139000000000002	0.052923999999999999	0.048215000000000001	0.045589999999999999	0.042999999999999997	0.039448999999999998	0.036519000000000003	0.034917999999999998	0.036441000000000001	0.048375000000000001	0.088757000000000003	0.160279	0.270065	0.41502	0.53034300000000001	0.60215600000000002	0.64227699999999999	0.65748300000000004	0.66507799999999995	0.66993800000000003	0.67383000000000004	0.67968600000000001	0.68349199999999999	0.68285399999999996	0.68304799999999999	0.68706100000000003	0.68992600000000004	0.69319699999999995	0.69698899999999997	0.70654499999999998	0.78482200000000002	0101000020E6100000A2FCEE67C2C01B4065767176C6704A40	259407.31190185231	544889.97624250175	59.819298199999999	5
293_100614-100824_02	7097	9851626	2010-08-11 08:21:41	52.881061600000002	6.9382349000000003	8.9000000000000004	11	474622.59999999998	5875672.9199999999	0.71999999999999997	34.689999999999998	52.950000000000003	0.44900000000000001	47.049999999999997	0.026287999999999999	0.028486999999999998	0.029870000000000001	0.031254999999999998	0.033009999999999998	0.035823000000000001	0.041928	0.055022000000000001	0.071930999999999995	0.083213999999999996	0.088074	0.086223999999999995	0.077103000000000005	0.066877000000000006	0.060514999999999999	0.056689999999999997	0.052499999999999998	0.047869000000000002	0.045279	0.042741000000000001	0.039230000000000001	0.036476000000000001	0.034872	0.036332000000000003	0.047933000000000003	0.087842000000000003	0.15878700000000001	0.26819599999999999	0.41300100000000001	0.52832500000000004	0.60025099999999998	0.64037999999999995	0.65529899999999996	0.66294500000000001	0.66816399999999998	0.672234	0.67847800000000003	0.68172699999999997	0.68078300000000003	0.68128100000000003	0.68422099999999997	0.68783300000000003	0.69167699999999999	0.69552000000000003	0.70596599999999998	0.78206799999999999	0101000020E610000003DD4DA6C0C01B4077E162A0C6704A40	259406.84898892799	544890.5228540285	59.8192965	5
293_100614-100824_02	7098	9853024	2010-08-11 08:21:42	52.881066599999997	6.9382299999999999	8.9000000000000004	11	474622.26000000001	5875673.4800000004	0.65000000000000002	34.689999999999998	52.950000000000003	0.44900000000000001	47.049999999999997	0.026287999999999999	0.028486999999999998	0.029870000000000001	0.031254999999999998	0.033009999999999998	0.035823000000000001	0.041928	0.055022000000000001	0.071930999999999995	0.083213999999999996	0.088074	0.086223999999999995	0.077103000000000005	0.066877000000000006	0.060514999999999999	0.056689999999999997	0.052499999999999998	0.047869000000000002	0.045279	0.042741000000000001	0.039230000000000001	0.036476000000000001	0.034872	0.036332000000000003	0.047933000000000003	0.087842000000000003	0.15878700000000001	0.26819599999999999	0.41300100000000001	0.52832500000000004	0.60025099999999998	0.64037999999999995	0.65529899999999996	0.66294500000000001	0.66816399999999998	0.672234	0.67847800000000003	0.68172699999999997	0.68078300000000003	0.68128100000000003	0.68422099999999997	0.68783300000000003	0.69167699999999999	0.69552000000000003	0.70596599999999998	0.78206799999999999	0101000020E61000001B81785DBFC01B40884C54CAC6704A40	259406.50722919553	544891.07206899533	59.819296599999994	5
293_100614-100824_02	7099	9854422	2010-08-11 08:21:43	52.881071599999999	6.9382232999999998	8.9000000000000004	11	474621.79999999999	5875674.0300000003	0.71999999999999997	34.240000000000002	52.950000000000003	0.44800000000000001	47.039999999999999	0.026082000000000001	0.028298	0.029734	0.031149	0.032861000000000001	0.0356	0.041750000000000002	0.054822000000000003	0.071709999999999996	0.082997000000000001	0.087906999999999999	0.086170999999999998	0.077063000000000006	0.066762000000000002	0.060364000000000001	0.056526	0.052273	0.047670999999999998	0.045123000000000003	0.042577999999999998	0.039106000000000002	0.036160999999999999	0.034507000000000003	0.035949000000000002	0.047717000000000002	0.087690000000000004	0.15846499999999999	0.26712399999999997	0.40999200000000002	0.52335100000000001	0.59371399999999996	0.63305999999999996	0.64794099999999999	0.65592799999999996	0.66094699999999995	0.66507700000000003	0.67061800000000005	0.67333399999999999	0.672543	0.67252400000000001	0.67560200000000004	0.67883199999999999	0.68260900000000002	0.68715599999999999	0.69672199999999995	0.76787399999999995	0101000020E61000007B61D79BBDC01B409AB745F4C6704A40	259406.04431646172	544891.61868060112	59.819294899999996	5
293_100614-100824_02	7100	9855820	2010-08-11 08:21:44	52.8810766	6.9382182999999999	8.9000000000000004	11	474621.46000000002	5875674.5899999999	0.65000000000000002	34.490000000000002	52.950000000000003	0.44800000000000001	47.030000000000001	0.026103999999999999	0.028384	0.029753999999999999	0.031168000000000001	0.032797	0.035569999999999997	0.041841999999999997	0.055045999999999998	0.072041999999999995	0.083323999999999995	0.088221999999999995	0.086414000000000005	0.077202999999999994	0.066909999999999997	0.060614000000000001	0.056849999999999998	0.052814	0.048245000000000003	0.045608000000000003	0.042944999999999997	0.039301999999999997	0.036237999999999999	0.034702999999999998	0.036221000000000003	0.048056000000000001	0.088209999999999997	0.15903700000000001	0.26755000000000001	0.41084799999999999	0.52531399999999995	0.59682199999999996	0.63672600000000001	0.65267399999999998	0.66078599999999998	0.665767	0.66932100000000005	0.67441499999999999	0.67711600000000005	0.67650200000000005	0.67736399999999997	0.68212300000000003	0.68586899999999995	0.68961099999999997	0.69261300000000003	0.70002200000000003	0.77262200000000003	0101000020E6100000ED084C4CBCC01B40AC22371EC7704A40	259405.69582616695	544892.16775099083	59.819294900000003	5
293_100614-100824_02	7101	9857218	2010-08-11 08:21:45	52.881079999999997	6.9382115999999998	8.9000000000000004	11	474621	5875674.9699999997	0.58999999999999997	35.579999999999998	52.950000000000003	0.44800000000000001	47.039999999999999	0.025548999999999999	0.027747000000000001	0.029138000000000001	0.030519000000000001	0.032271000000000001	0.035008999999999998	0.041021000000000002	0.054016000000000002	0.070762000000000005	0.081892000000000006	0.086619000000000002	0.084788000000000002	0.075750999999999999	0.065648999999999999	0.059241000000000002	0.055446000000000002	0.051332999999999997	0.046821000000000002	0.044165000000000003	0.041745999999999998	0.038355	0.035534000000000003	0.034001999999999998	0.035364	0.046748999999999999	0.086068000000000006	0.156334	0.26541900000000002	0.41119299999999998	0.52871800000000002	0.60248400000000002	0.64326799999999995	0.65935100000000002	0.66742599999999996	0.67253799999999997	0.67685600000000001	0.68251099999999998	0.68506199999999995	0.68428599999999995	0.684276	0.68762900000000005	0.69119399999999998	0.69523599999999997	0.69908300000000001	0.70836200000000005	0.78201900000000002	0101000020E61000004DE9AA8ABAC01B407094BC3AC7704A40	259405.23673887923	544892.53634604078	59.8192916	5
293_100614-100824_02	7102	9858616	2010-08-11 08:21:46	52.881084999999999	6.9382048999999997	8.9000000000000004	11	474620.53999999998	5875675.5199999996	0.71999999999999997	35.670000000000002	52.950000000000003	0.44800000000000001	47.030000000000001	0.02554	0.027736	0.029155	0.030502999999999999	0.032215000000000001	0.034994999999999998	0.041125000000000002	0.054272000000000001	0.071153999999999995	0.082382999999999998	0.087127999999999997	0.085319000000000006	0.076172000000000004	0.065934000000000006	0.059593	0.05577	0.051619999999999999	0.047017000000000003	0.044421000000000002	0.041952000000000003	0.038445	0.035559	0.033912999999999999	0.035395000000000003	0.046995000000000002	0.086900000000000005	0.15779299999999999	0.267513	0.41440500000000002	0.53307700000000002	0.60768699999999998	0.64920999999999995	0.665543	0.67384900000000003	0.67881499999999995	0.68279500000000004	0.68845500000000004	0.691133	0.690612	0.69125599999999998	0.69532099999999997	0.69886999999999999	0.70234600000000003	0.70618300000000001	0.71509800000000001	0.79151499999999997	0101000020E6100000ADC909C9B8C01B4082FFAD64C7704A40	259404.77382642264	544893.08295776974	59.819289900000001	5
293_100614-100824_02	7103	9860014	2010-08-11 08:21:47	52.881089899999999	6.9382000000000001	8.9000000000000004	11	474620.21000000002	5875676.0700000003	0.64000000000000001	35.590000000000003	52.950000000000003	0.44700000000000001	47.030000000000001	0.025498	0.027688999999999998	0.029066000000000002	0.030447999999999999	0.032236000000000001	0.035056999999999998	0.041306000000000002	0.054642999999999997	0.071639999999999995	0.082977999999999996	0.087814000000000003	0.085971000000000006	0.076856999999999995	0.066646999999999998	0.060269000000000003	0.056460999999999997	0.052236999999999999	0.047502999999999997	0.044824000000000003	0.042314999999999998	0.038765000000000001	0.035883999999999999	0.034235000000000002	0.035666999999999997	0.047564000000000002	0.087876999999999997	0.15907499999999999	0.26877000000000001	0.415659	0.53454100000000004	0.60977899999999996	0.65147100000000002	0.66767299999999996	0.67602200000000001	0.68116600000000005	0.68525100000000005	0.691276	0.69456399999999996	0.69431500000000002	0.69506100000000004	0.69864899999999996	0.70159800000000005	0.70518000000000003	0.70943999999999996	0.71967899999999996	0.80129799999999995	0101000020E6100000C66D3480B7C01B40FFAAC88DC7704A40	259404.43230617093	544893.62104684114	59.819289900000001	5
293_100614-100824_02	7104	9861412	2010-08-11 08:21:48	52.881095000000002	6.9381933	8.8000000000000007	11	474619.75	5875676.6299999999	0.72999999999999998	35.270000000000003	52.950000000000003	0.44700000000000001	47.020000000000003	0.025902000000000001	0.028098999999999999	0.029444999999999999	0.030877000000000002	0.032576000000000001	0.035327999999999998	0.041466999999999997	0.054630999999999999	0.071448999999999999	0.082645999999999997	0.087412000000000004	0.085596000000000005	0.076608999999999997	0.066476999999999994	0.060165999999999997	0.056394	0.052303000000000002	0.047674000000000001	0.044998000000000003	0.042421	0.039052999999999997	0.036165000000000003	0.034574000000000001	0.036079	0.047829999999999998	0.087656999999999999	0.15824099999999999	0.267237	0.412661	0.52971100000000004	0.60309699999999999	0.64429800000000004	0.66024300000000002	0.66841499999999998	0.67347800000000002	0.67748399999999998	0.68334399999999995	0.68684100000000003	0.68667	0.68750999999999995	0.69105799999999995	0.69428400000000001	0.69730800000000004	0.70107299999999995	0.71098399999999995	0.79185000000000005	0101000020E6100000264E93BEB5C01B40A6D590B8C7704A40	259403.96915482849	544894.17878468463	59.819288300000004	5
293_100614-100824_02	7105	9862810	2010-08-11 08:21:49	52.881099900000002	6.9381865999999999	8.9000000000000004	11	474619.28999999998	5875677.1799999997	0.70999999999999996	35.350000000000001	52.950000000000003	0.44600000000000001	47.009999999999998	0.026138999999999999	0.028420000000000001	0.029829999999999999	0.031247	0.032999000000000001	0.035712000000000001	0.041855999999999997	0.055065000000000003	0.072019	0.083325999999999997	0.088178999999999993	0.086366999999999999	0.077200000000000005	0.066965999999999998	0.060587000000000002	0.056835999999999998	0.052664000000000002	0.048045999999999998	0.045442999999999997	0.042935000000000001	0.039336000000000003	0.036384	0.034721000000000002	0.036176	0.047937	0.088154999999999997	0.159441	0.269596	0.41662500000000002	0.53509099999999998	0.60953500000000005	0.65084600000000004	0.66707899999999998	0.675728	0.680921	0.684948	0.69021200000000005	0.69295899999999999	0.69212899999999999	0.69319600000000003	0.69704699999999997	0.70059000000000005	0.70416800000000002	0.707866	0.71635800000000005	0.79151499999999997	0101000020E6100000862EF2FCB3C01B402381ABE1C7704A40	259403.50648173934	544894.71427049686	59.819286500000004	5
293_100614-100824_02	7106	9864208	2010-08-11 08:21:50	52.881104999999998	6.9381816000000001	8.9000000000000004	11	474618.95000000001	5875677.75	0.66000000000000003	35.200000000000003	52.950000000000003	0.44600000000000001	46.990000000000002	0.026061999999999998	0.028274000000000001	0.029634000000000001	0.03108	0.032908	0.035784000000000003	0.041935	0.055088999999999999	0.071967000000000003	0.083216999999999999	0.088053999999999993	0.086269999999999999	0.077229000000000006	0.067061999999999997	0.060713000000000003	0.056848000000000003	0.052560999999999997	0.047917000000000001	0.045296000000000003	0.042841999999999998	0.039357999999999997	0.036589999999999998	0.034979999999999997	0.036447	0.048041	0.088026999999999994	0.159049	0.26865099999999997	0.41473399999999999	0.53239000000000003	0.606124	0.64700899999999995	0.66268099999999996	0.67057599999999995	0.67573700000000003	0.67996599999999996	0.68637300000000001	0.68997299999999995	0.68926500000000002	0.68954000000000004	0.69230199999999997	0.69514100000000001	0.69828199999999996	0.70307200000000003	0.71454200000000001	0.79540299999999997	0101000020E6100000F8D566ADB2C01B40C9AB730CC8704A40	259403.15775286697	544895.27446710924	59.819286599999998	5
293_100614-100824_02	7107	9865606	2010-08-11 08:21:51	52.88111	6.9381750000000002	8.9000000000000004	11	474618.5	5875678.2999999998	0.71999999999999997	35.079999999999998	52.950000000000003	0.44500000000000001	46.990000000000002	0.026346000000000001	0.028549000000000001	0.029930999999999999	0.031357999999999997	0.033165	0.036005000000000002	0.042124000000000002	0.055176999999999997	0.071821999999999997	0.082916000000000004	0.087655999999999998	0.085883000000000001	0.076906000000000002	0.066833000000000004	0.060543	0.056755	0.052557	0.047958000000000001	0.045328	0.042874000000000002	0.039570000000000001	0.036860999999999998	0.035423000000000003	0.036901000000000003	0.048148000000000003	0.087432999999999997	0.157609	0.26659699999999997	0.41145700000000002	0.52737800000000001	0.59997	0.64069699999999996	0.65579200000000004	0.66325999999999996	0.66823299999999997	0.67228600000000005	0.67896599999999996	0.68318199999999996	0.68240900000000004	0.68205499999999997	0.68439499999999998	0.68630400000000003	0.68952100000000005	0.69435500000000006	0.70592100000000002	0.78869400000000001	0101000020E6100000FFB27BF2B0C01B40DB166536C8704A40	259402.70157161535	544895.82122366526	59.819285000000001	5
293_100614-100824_02	7108	9867004	2010-08-11 08:21:52	52.881113300000003	6.9381683000000001	8.9000000000000004	11	474618.03999999998	5875678.6699999999	0.58999999999999997	35.990000000000002	52.950000000000003	0.44500000000000001	46.979999999999997	0.026655000000000002	0.028888	0.030301000000000002	0.031782999999999999	0.033574	0.036380999999999997	0.042500999999999997	0.055587999999999999	0.072467000000000004	0.083676	0.088424000000000003	0.086580000000000004	0.077471999999999999	0.067215999999999998	0.060861999999999999	0.057086999999999999	0.052797999999999998	0.048160000000000001	0.045534999999999999	0.043082000000000002	0.039791	0.037072000000000001	0.03569	0.037055999999999999	0.048396000000000002	0.087762000000000007	0.159078	0.27017799999999997	0.41967599999999999	0.54080300000000003	0.61681699999999995	0.65915100000000004	0.67510499999999996	0.68299799999999999	0.68796100000000004	0.69235899999999995	0.69848399999999999	0.70275699999999997	0.70255999999999996	0.70190900000000001	0.70489000000000002	0.70758100000000002	0.71111000000000002	0.71533000000000002	0.72661200000000004	0.81259199999999998	0101000020E61000005F93DA30AFC01B400BC91352C8704A40	259402.24272396526	544896.1786929532	59.819281600000004	5
293_100614-100824_02	7109	9868402	2010-08-11 08:21:53	52.881118299999997	6.9381633000000003	8.9000000000000004	11	474617.70000000001	5875679.2199999997	0.65000000000000002	35.539999999999999	52.950000000000003	0.44500000000000001	46.979999999999997	0.025996999999999999	0.028271000000000001	0.029703	0.031116000000000001	0.032901	0.035622000000000001	0.041674000000000003	0.054862000000000001	0.071836999999999998	0.083204	0.088063000000000002	0.086271	0.077102000000000004	0.066832000000000003	0.060387000000000003	0.056491	0.052319999999999998	0.047819	0.045248999999999998	0.042781	0.039329000000000003	0.036359000000000002	0.034682999999999999	0.036007999999999998	0.047732999999999998	0.087832999999999994	0.158971	0.26917999999999997	0.41648000000000002	0.535547	0.610398	0.65190199999999998	0.66827800000000004	0.677095	0.68259800000000004	0.68700799999999995	0.69255199999999995	0.69512600000000002	0.69364499999999996	0.69372500000000004	0.69734600000000002	0.70180100000000001	0.70593099999999998	0.71021199999999995	0.72016899999999995	0.79510800000000004	0101000020E6100000D13A4FE1ADC01B401C34057CC8704A40	259401.89423440836	544896.72776361578	59.819281599999997	5
293_100614-100824_02	7110	9869800	2010-08-11 08:21:54	52.881123299999999	6.9381566000000001	9	11	474617.23999999999	5875679.7800000003	0.71999999999999997	35.560000000000002	52.950000000000003	0.44400000000000001	46.969999999999999	0.025856000000000001	0.028081999999999999	0.029458999999999999	0.030852999999999998	0.032550000000000003	0.035278999999999998	0.041384999999999998	0.054455000000000003	0.071276000000000006	0.08251	0.087268999999999999	0.085456000000000004	0.076387999999999998	0.066155000000000005	0.059877	0.056098000000000002	0.051956000000000002	0.047357000000000003	0.044740000000000002	0.042250999999999997	0.038830000000000003	0.035984000000000002	0.034440999999999999	0.035881999999999997	0.047405000000000003	0.087149000000000004	0.15771199999999999	0.26708399999999999	0.41321600000000003	0.53113200000000005	0.60545899999999997	0.64707300000000001	0.66339700000000001	0.67157699999999998	0.67668899999999998	0.68076300000000001	0.68666000000000005	0.68967000000000001	0.68950999999999996	0.689886	0.69365299999999996	0.69666499999999998	0.69989500000000004	0.70366600000000001	0.71293200000000001	0.79335299999999997	0101000020E6100000311BAE1FACC01B402E9FF6A5C8704A40	259401.43132271178	544897.27437566593	59.819279899999998	5
293_100614-100824_02	7111	9871198	2010-08-11 08:21:55	52.8811283	6.9381516000000003	9	11	474616.90000000002	5875680.3300000001	0.65000000000000002	35.659999999999997	52.950000000000003	0.44400000000000001	46.960000000000001	0.025760999999999999	0.027916	0.029350000000000001	0.030742999999999999	0.032432999999999997	0.035087	0.040930000000000001	0.053617999999999999	0.070098999999999995	0.081090999999999996	0.085727999999999999	0.083935999999999997	0.075023000000000006	0.064944000000000002	0.058667999999999998	0.054920999999999998	0.050921000000000001	0.046516000000000002	0.043909999999999998	0.041618000000000002	0.038399000000000003	0.035668999999999999	0.034181000000000003	0.035485000000000003	0.046495000000000002	0.085114999999999996	0.15470500000000001	0.26296199999999997	0.40776699999999999	0.52422000000000002	0.59736699999999998	0.63815599999999995	0.65390700000000002	0.66194299999999995	0.667458	0.67174100000000003	0.67773700000000003	0.68064800000000003	0.67937199999999998	0.67953600000000003	0.68286100000000005	0.68644400000000005	0.68983300000000003	0.69333900000000004	0.70360800000000001	0.77827599999999997	0101000020E6100000A3C222D0AAC01B40400AE8CFC8704A40	259401.08283332054	544897.82344638591	59.819279899999998	5
293_100614-100824_02	7112	9872596	2010-08-11 08:21:56	52.881133300000002	6.9381449000000002	9	11	474616.44	5875680.8899999997	0.71999999999999997	34.600000000000001	52.950000000000003	0.443	46.960000000000001	0.026304000000000001	0.028570000000000002	0.029954999999999999	0.031341000000000001	0.033100999999999998	0.035837000000000001	0.041908000000000001	0.054989000000000003	0.071843000000000004	0.082999000000000003	0.087807999999999997	0.086011000000000004	0.076920000000000002	0.066764000000000004	0.060425	0.056616	0.052582999999999998	0.048069000000000001	0.045378000000000002	0.042952999999999998	0.039558999999999997	0.036644000000000003	0.035091999999999998	0.036500999999999999	0.048099999999999997	0.087820999999999996	0.158299	0.266677	0.41024300000000002	0.52473599999999998	0.59614699999999998	0.63584200000000002	0.65102400000000005	0.65887600000000002	0.66398000000000001	0.66785899999999998	0.67326200000000003	0.67619200000000002	0.67569800000000002	0.67683099999999996	0.68036600000000003	0.68391400000000002	0.68759899999999996	0.69064099999999995	0.70037499999999997	0.77630900000000003	0101000020E610000003A3810EA9C01B405275D9F9C8704A40	259400.61992181547	544898.37005851348	59.819278199999999	5
293_100614-100824_02	7113	9873994	2010-08-11 08:21:57	52.881136599999998	6.9381383000000003	9.0999999999999996	11	474615.98999999999	5875681.2599999998	0.57999999999999996	34.049999999999997	52.950000000000003	0.44400000000000001	46.960000000000001	0.025343999999999998	0.027587	0.028920000000000001	0.030254	0.032032999999999999	0.034758999999999998	0.040841000000000002	0.053802000000000003	0.070346000000000006	0.081409999999999996	0.086106000000000002	0.084334000000000006	0.075491000000000003	0.065521999999999997	0.059296000000000001	0.055579000000000003	0.051449000000000002	0.047010999999999997	0.044484000000000003	0.041923000000000002	0.038476999999999997	0.035612999999999999	0.034074	0.035444999999999997	0.047002000000000002	0.086315000000000003	0.155498	0.26119100000000001	0.40051900000000001	0.510633	0.57895700000000005	0.61698699999999995	0.63166199999999995	0.639378	0.64425600000000005	0.64815999999999996	0.65344400000000002	0.65627000000000002	0.65538200000000002	0.65599300000000005	0.65935999999999995	0.66237299999999999	0.66641399999999995	0.66958099999999998	0.67908400000000002	0.74691300000000005	0101000020E61000000A809653A7C01B4081278815C9704A40	259400.16780527128	544898.72767262673	59.819274899999996	5
293_100614-100824_02	7114	9875392	2010-08-11 08:21:58	52.881141599999999	6.9381316000000002	9.0999999999999996	11	474615.53000000003	5875681.8099999996	0.71999999999999997	34.109999999999999	52.950000000000003	0.443	46.950000000000003	0.026034000000000002	0.028309000000000001	0.029769	0.031191	0.032985	0.035838000000000002	0.041988999999999999	0.055150999999999999	0.072009000000000004	0.083178000000000002	0.087916999999999995	0.086164000000000004	0.077160000000000006	0.067086999999999994	0.060761999999999997	0.056953999999999998	0.052781000000000002	0.048218999999999998	0.045637999999999998	0.043172000000000002	0.039725000000000003	0.036812999999999999	0.035185000000000001	0.036595000000000003	0.048207	0.087812000000000001	0.15779899999999999	0.26516499999999998	0.40656500000000001	0.51868000000000003	0.58829600000000004	0.62697899999999995	0.641517	0.64901799999999998	0.65404899999999999	0.65807199999999999	0.66372299999999995	0.66696599999999995	0.66635	0.66613599999999995	0.66881000000000002	0.67186599999999996	0.67568600000000001	0.68081999999999998	0.69056300000000004	0.76467099999999999	0101000020E61000006A60F591A5C01B409392793FC9704A40	259399.70489395253	544899.2742848394	59.819273199999998	5
293_100614-100824_02	7115	9876790	2010-08-11 08:21:59	52.881146600000001	6.9381266000000004	9.0999999999999996	11	474615.19	5875682.3700000001	0.65000000000000002	35.350000000000001	52.950000000000003	0.443	46.939999999999998	0.026643	0.028909000000000001	0.030283999999999998	0.031725999999999997	0.033627999999999998	0.036489000000000001	0.042757000000000003	0.056025999999999999	0.072919999999999999	0.084052000000000002	0.088782	0.086923	0.077909999999999993	0.067731	0.061422999999999998	0.057641999999999999	0.053432	0.048797	0.046068999999999999	0.043553000000000001	0.040124	0.037340999999999999	0.035775000000000001	0.037213000000000003	0.048878999999999999	0.088542999999999997	0.15903600000000001	0.26851000000000003	0.415188	0.53304099999999999	0.60692999999999997	0.64824700000000002	0.66367500000000001	0.67131200000000002	0.67632599999999998	0.68045199999999995	0.68683399999999994	0.69039399999999995	0.69008999999999998	0.69030599999999998	0.69329300000000005	0.69575600000000004	0.69926900000000003	0.70397699999999996	0.71571499999999999	0.79930699999999999	0101000020E6100000DC076A42A4C01B40A5FD6A69C9704A40	259399.35640489159	544899.82335568499	59.819273199999998	5
293_100614-100824_02	7116	9878188	2010-08-11 08:22:00	52.881151600000003	6.9381199999999996	9.0999999999999996	11	474614.73999999999	5875682.9199999999	0.71999999999999997	35.719999999999999	52.950000000000003	0.443	46.939999999999998	0.026362	0.028665	0.030016999999999999	0.031371999999999997	0.033134999999999998	0.035989	0.042187000000000002	0.055370000000000003	0.072243000000000002	0.083447999999999994	0.088181999999999996	0.086327000000000001	0.077168	0.066993999999999998	0.060699999999999997	0.056991	0.052857000000000001	0.048230000000000002	0.045587000000000003	0.043050999999999999	0.039530000000000003	0.036727000000000003	0.035230999999999998	0.036655	0.048224999999999997	0.087841000000000002	0.15815899999999999	0.26749899999999999	0.41430400000000001	0.53295400000000004	0.60778600000000005	0.64978800000000003	0.66560200000000003	0.67355900000000002	0.67862	0.68249599999999999	0.68797200000000003	0.69112300000000004	0.69120000000000004	0.69209500000000002	0.69569199999999998	0.69831299999999996	0.70117499999999999	0.70518400000000003	0.71443500000000004	0.79418	0101000020E6100000E2E47E87A2C01B40B7685C93C9704A40	259398.90022447839	544900.37011259864	59.8192716	5
293_100614-100824_02	7118	9880984	2010-08-11 08:22:02	52.881161599999999	6.9381082999999997	9.1999999999999993	11	474613.94	5875684.0300000003	0.65000000000000002	35.740000000000002	52.950000000000003	0.442	46.939999999999998	0.026218999999999999	0.028413000000000001	0.029776	0.031192999999999999	0.033029000000000003	0.035852000000000002	0.041937000000000002	0.054933999999999997	0.071655999999999997	0.082756999999999997	0.087401999999999994	0.085578000000000001	0.076577000000000006	0.066520999999999997	0.060271999999999999	0.056474000000000003	0.052366999999999997	0.047754999999999999	0.045141000000000001	0.042706000000000001	0.039419000000000003	0.036687999999999998	0.035187999999999997	0.036659999999999998	0.047940000000000003	0.087137000000000006	0.157167	0.26627099999999998	0.412773	0.53098800000000002	0.60540899999999997	0.646953	0.66250600000000004	0.67051400000000005	0.67511500000000002	0.67906599999999995	0.68511100000000003	0.68906100000000003	0.68890499999999999	0.68870100000000001	0.69156399999999996	0.69341600000000003	0.69649099999999997	0.70103099999999996	0.71166700000000005	0.79212300000000002	0101000020E6100000B46C52769FC01B40DA3E3FE7C9704A40	259398.08882464579	544901.46579587006	59.819269899999995	5
293_100614-100824_02	7119	9882382	2010-08-11 08:22:03	52.881164900000002	6.9381016000000004	9.1999999999999993	11	474613.47999999998	5875684.4000000004	0.58999999999999997	36.030000000000001	52.950000000000003	0.442	46.939999999999998	0.025947000000000001	0.028187	0.029637	0.031040999999999999	0.032742	0.035441	0.041534000000000001	0.054710000000000002	0.071543999999999996	0.082707000000000003	0.087399000000000004	0.085523000000000002	0.076369999999999993	0.066146999999999997	0.059802000000000001	0.056034	0.052016	0.047501000000000002	0.044916999999999999	0.042460999999999999	0.039024000000000003	0.036096000000000003	0.034486000000000003	0.035996	0.047434999999999998	0.086789000000000005	0.157029	0.26636599999999999	0.41345700000000002	0.53282499999999999	0.60811899999999997	0.65027000000000001	0.66689900000000002	0.67555900000000002	0.68078799999999995	0.68466099999999996	0.68983899999999998	0.69183700000000004	0.69120999999999999	0.69165299999999996	0.69588399999999995	0.69993099999999997	0.703488	0.70627899999999999	0.71512699999999996	0.79205400000000004	0101000020E6100000154DB1B49DC01B400AF1ED02CA704A40	259397.62997785868	544901.82326559571	59.819266500000005	5
293_100614-100824_02	7120	9883780	2010-08-11 08:22:04	52.881169999999997	6.9380949999999997	9.1999999999999993	11	474613.03000000003	5875684.9699999997	0.71999999999999997	36.539999999999999	52.950000000000003	0.442	46.93	0.026048000000000002	0.028292999999999999	0.02972	0.031019000000000001	0.032763	0.035463000000000001	0.041451000000000002	0.054369000000000001	0.071162000000000003	0.082340999999999998	0.087015999999999996	0.085054000000000005	0.075920000000000001	0.065634999999999999	0.059241000000000002	0.055542000000000001	0.051493999999999998	0.046995000000000002	0.044498000000000003	0.042147999999999998	0.038806	0.036056999999999999	0.034443000000000001	0.035956000000000002	0.047195000000000001	0.086130999999999999	0.156527	0.267175	0.41672700000000001	0.538188	0.61488500000000001	0.65772900000000001	0.67442599999999997	0.68280300000000005	0.688079	0.69182399999999999	0.69726699999999997	0.69996100000000006	0.69925800000000005	0.69969999999999999	0.70277100000000003	0.70689900000000006	0.71050400000000002	0.71411199999999997	0.72308399999999995	0.80155299999999996	0101000020E61000001B2AC6F99BC01B40B01BB62DCA704A40	259397.17355875997	544902.38114870922	59.819264999999994	5
293_100614-100824_02	7121	9885178	2010-08-11 08:22:05	52.881174999999999	6.9380883000000004	9.3000000000000007	11	474612.57000000001	5875685.5199999996	0.71999999999999997	36.82	52.950000000000003	0.441	46.920000000000002	0.025718999999999999	0.027904000000000002	0.029262	0.030613999999999999	0.032300000000000002	0.035004	0.040846	0.053606000000000001	0.070255999999999999	0.081286999999999998	0.085951	0.083964999999999998	0.074857000000000007	0.064675999999999997	0.058361999999999997	0.054664999999999998	0.050613999999999999	0.046188	0.043649	0.041334000000000003	0.038138999999999999	0.035501999999999999	0.034075000000000001	0.035380000000000002	0.046293000000000001	0.084915000000000004	0.15520800000000001	0.26591500000000001	0.41584900000000002	0.53778199999999998	0.61487099999999995	0.65758700000000003	0.67421299999999995	0.68276000000000003	0.68828199999999995	0.69234399999999996	0.69793499999999997	0.70066399999999995	0.69971099999999997	0.70042199999999999	0.70394999999999996	0.70747000000000004	0.71164000000000005	0.71499699999999999	0.72543400000000002	0.80809200000000003	0101000020E61000007C0A25389AC01B40C286A757CA704A40	259396.71064811287	544902.92776120792	59.819263300000003	5
293_100614-100824_02	7122	9886576	2010-08-11 08:22:06	52.881179899999999	6.9380832999999997	9.1999999999999993	11	474612.22999999998	5875686.0700000003	0.64000000000000001	36.520000000000003	52.960000000000001	0.441	46.920000000000002	0.025707000000000001	0.027888	0.029241	0.030589999999999999	0.032315999999999998	0.035060000000000001	0.041063000000000002	0.053974000000000001	0.070613999999999996	0.081627000000000005	0.086211999999999997	0.084310999999999997	0.075274999999999995	0.065173999999999996	0.058896999999999998	0.055170999999999998	0.051139999999999998	0.046637999999999999	0.044059000000000001	0.041640000000000003	0.038268999999999997	0.035639999999999998	0.034215000000000002	0.035651000000000002	0.046726999999999998	0.085507	0.15560599999999999	0.26544899999999999	0.413912	0.53486299999999998	0.61114999999999997	0.65326200000000001	0.66975099999999999	0.67790899999999998	0.682944	0.68705899999999998	0.69253600000000004	0.69600099999999998	0.69576000000000005	0.69639099999999998	0.69982999999999995	0.70289900000000005	0.70611199999999996	0.70989500000000005	0.72033599999999998	0.80327400000000004	0101000020E6100000EDB199E898C01B403F32C280CA704A40	259396.36239869596	544903.46570623224	59.819263200000002	5
293_100614-100824_02	7123	9887974	2010-08-11 08:22:07	52.881185000000002	6.9380765999999996	9.3000000000000007	11	474611.77000000002	5875686.6299999999	0.72999999999999998	36.049999999999997	52.960000000000001	0.441	46.909999999999997	0.025876	0.028073000000000001	0.029475000000000001	0.030799	0.032531999999999998	0.035283000000000002	0.041320999999999997	0.054313	0.070981000000000002	0.082072999999999993	0.086744000000000002	0.084863999999999995	0.075797000000000003	0.065688999999999997	0.059403999999999998	0.0557	0.051635	0.047058000000000003	0.044491000000000003	0.042075000000000001	0.038677000000000003	0.035916999999999998	0.034537999999999999	0.035927000000000001	0.047114000000000003	0.086135000000000003	0.15621199999999999	0.26566800000000002	0.41282799999999997	0.53201500000000002	0.60689800000000005	0.64886100000000002	0.66493599999999997	0.67295000000000005	0.67789999999999995	0.68180099999999999	0.68752800000000003	0.69035199999999997	0.69015499999999996	0.69074199999999997	0.69378700000000004	0.69719299999999995	0.70052099999999995	0.70359099999999997	0.71340000000000003	0.79363700000000004	0101000020E61000004D92F82697C01B40E65C8AABCA704A40	259395.89924918144	544904.0234448479	59.819261600000004	5
293_100614-100824_02	7124	9889372	2010-08-11 08:22:08	52.881188299999998	6.9380699999999997	9.3000000000000007	11	474611.32000000001	5875687	0.57999999999999996	35.960000000000001	52.960000000000001	0.441	46.909999999999997	0.026214000000000001	0.028504999999999999	0.029914	0.031223999999999998	0.032978	0.035728000000000003	0.041881000000000002	0.055057000000000002	0.071942999999999993	0.083166000000000004	0.087932999999999997	0.086031999999999997	0.076799000000000006	0.066559999999999994	0.06021	0.05645	0.052366000000000003	0.047830999999999999	0.045134000000000001	0.042622	0.039178999999999999	0.036295000000000001	0.034858	0.036323000000000001	0.047698999999999998	0.087300000000000003	0.15790899999999999	0.268096	0.416107	0.53591100000000003	0.61144200000000004	0.65373300000000001	0.67048700000000006	0.67861700000000003	0.68358200000000002	0.687249	0.69258500000000001	0.69536900000000001	0.695025	0.69603199999999998	0.69975100000000001	0.70315700000000003	0.70638699999999999	0.70967800000000003	0.71918599999999999	0.79768799999999995	0101000020E6100000546F0D6C95C01B40150F39C7CA704A40	259395.44713350161	544904.38105939631	59.819258300000001	5
293_100614-100824_02	7125	9890770	2010-08-11 08:22:09	52.8811933	6.9380649999999999	9.3000000000000007	11	474610.96999999997	5875687.5599999996	0.65000000000000002	36.68	52.960000000000001	0.44	46.909999999999997	0.026155999999999999	0.028316999999999998	0.029707000000000001	0.031088000000000001	0.032836999999999998	0.03551	0.041514000000000002	0.054393999999999998	0.071069999999999994	0.082151000000000002	0.086780999999999997	0.084936999999999999	0.075899999999999995	0.065740000000000007	0.059406	0.055544000000000003	0.051463000000000002	0.046968999999999997	0.044406000000000001	0.042058999999999999	0.038824999999999998	0.036068999999999997	0.034631000000000002	0.036079	0.047140000000000001	0.08584	0.15627099999999999	0.26669500000000002	0.41607499999999997	0.53768199999999999	0.614815	0.65802300000000002	0.67435	0.68251799999999996	0.68784500000000004	0.69203400000000004	0.69839899999999999	0.70180799999999999	0.70089500000000005	0.70024600000000004	0.70309299999999997	0.70652899999999996	0.71034699999999995	0.71495600000000004	0.72557099999999997	0.80967	0101000020E6100000C616821C94C01B40277A2AF1CA704A40	259395.09864526684	544904.93013055378	59.819258300000001	5
293_100614-100824_02	7126	9892168	2010-08-11 08:22:10	52.881198300000001	6.9380566000000004	9.3000000000000007	11	474610.40000000002	5875688.1100000003	0.80000000000000004	37.210000000000001	52.960000000000001	0.44	46.899999999999999	0.026176000000000001	0.028369999999999999	0.029763999999999999	0.031182999999999999	0.032898999999999998	0.035610000000000003	0.041577999999999997	0.054505999999999999	0.071193000000000006	0.082292000000000004	0.086874000000000007	0.084960999999999995	0.075840000000000005	0.065619999999999998	0.059358000000000001	0.055640000000000002	0.051556999999999999	0.047071000000000002	0.044560000000000002	0.042201000000000002	0.038977999999999999	0.036277999999999998	0.034890999999999998	0.036351000000000001	0.047184999999999998	0.085716000000000001	0.15604499999999999	0.26725199999999999	0.41862199999999999	0.54240299999999997	0.62096700000000005	0.66503000000000001	0.68196800000000002	0.69033900000000004	0.69557599999999997	0.69970600000000005	0.70563699999999996	0.70853699999999997	0.70760500000000004	0.70760699999999999	0.71059899999999998	0.71398799999999996	0.71703799999999995	0.72137700000000005	0.73217699999999997	0.81577500000000003	0101000020E61000001530CBE891C01B4039E51B1BCB704A40	259394.52131306502	544905.47428476939	59.819254900000004	5
293_100614-100824_02	7127	9893566	2010-08-11 08:22:11	52.881203300000003	6.9380515999999997	9.3000000000000007	11	474610.06	5875688.6699999999	0.65000000000000002	37.240000000000002	52.960000000000001	0.44	46.890000000000001	0.025965999999999999	0.028171000000000002	0.029510999999999999	0.030797999999999999	0.032535000000000001	0.035253	0.041201000000000002	0.053970999999999998	0.070502999999999996	0.081387000000000001	0.085928000000000004	0.083987999999999993	0.074937000000000004	0.065000000000000002	0.058873000000000002	0.055280000000000003	0.051329	0.046920999999999997	0.044273	0.041838	0.038585000000000001	0.036012000000000002	0.034701999999999997	0.036228000000000003	0.047126000000000001	0.085351999999999997	0.15479200000000001	0.26458100000000001	0.413937	0.536408	0.61433899999999997	0.65880399999999995	0.67545200000000005	0.68328	0.68855200000000005	0.69226200000000004	0.698237	0.70189000000000001	0.70190300000000005	0.70260100000000003	0.70615799999999995	0.70864400000000005	0.71176799999999996	0.71501999999999999	0.72511800000000004	0.81195300000000004	0101000020E610000086D73F9990C01B404B500D45CB704A40	259394.17282500898	544906.02335599274	59.819254900000004	5
293_100614-100824_02	7128	9894964	2010-08-11 08:22:12	52.881209900000002	6.9380449999999998	9.3000000000000007	11	474609.60999999999	5875689.4000000004	0.85999999999999999	37.200000000000003	52.960000000000001	0.44	46.890000000000001	0.026179000000000001	0.028372000000000001	0.029765	0.031102000000000001	0.032851999999999999	0.035493999999999998	0.041396000000000002	0.054162000000000002	0.070621000000000003	0.081588999999999995	0.086128999999999997	0.084231	0.075199000000000002	0.065240000000000006	0.059115000000000001	0.055518999999999999	0.051637000000000002	0.047196000000000002	0.044568000000000003	0.042199	0.039024000000000003	0.036443000000000003	0.035066	0.036535999999999999	0.047393999999999999	0.085581000000000004	0.15490699999999999	0.26423999999999997	0.41335	0.53618399999999999	0.61439699999999997	0.65753499999999998	0.67500300000000002	0.68388300000000002	0.68845199999999995	0.69219699999999995	0.69753299999999996	0.69964800000000005	0.69942099999999996	0.70097399999999999	0.70526699999999998	0.70852400000000004	0.71110600000000002	0.71468100000000001	0.72289700000000001	0.80552500000000005	0101000020E61000008DB454DE8EC01B40AAB46A7CCB704A40	259393.71282089181	544906.74813004094	59.819254900000004	5
293_100614-100824_02	7129	9896362	2010-08-11 08:22:13	52.881214999999997	6.9380382999999997	9.4000000000000004	11	474609.15000000002	5875689.9699999997	0.72999999999999998	36.390000000000001	52.960000000000001	0.439	46.890000000000001	0.026216	0.028414999999999999	0.029774999999999999	0.031154000000000001	0.032869000000000002	0.035472999999999998	0.041377999999999998	0.054154000000000001	0.070791999999999994	0.081791000000000003	0.086366999999999999	0.084437999999999999	0.075384000000000007	0.065265000000000004	0.058999000000000003	0.055350000000000003	0.051351000000000001	0.046947999999999997	0.044422000000000003	0.041986000000000002	0.038789999999999998	0.036151999999999997	0.034770000000000002	0.036295000000000001	0.047133000000000001	0.085387000000000005	0.15490000000000001	0.26411600000000002	0.41128900000000002	0.530748	0.60600100000000001	0.64861999999999997	0.66474299999999997	0.67271099999999995	0.67776199999999998	0.68119200000000002	0.686975	0.69021200000000005	0.68911599999999995	0.689384	0.69303499999999996	0.69660900000000003	0.69928100000000004	0.70231600000000005	0.71143400000000001	0.79239899999999996	0101000020E6100000ED94B31C8DC01B4050DF32A7CB704A40	259393.24967198202	544907.30586890935	59.8192533	5
293_100614-100824_02	7130	9897760	2010-08-11 08:22:14	52.881219999999999	6.9380316000000004	9.4000000000000004	11	474608.69	5875690.5199999996	0.71999999999999997	35.5	52.960000000000001	0.439	46.880000000000003	0.026505999999999998	0.028729999999999999	0.030117000000000001	0.031479	0.033169999999999998	0.035930999999999998	0.04199	0.055174000000000001	0.072251999999999997	0.083609000000000003	0.088328000000000004	0.086400000000000005	0.077107999999999996	0.066664000000000001	0.060199999999999997	0.056451000000000001	0.052297000000000003	0.047795999999999998	0.045142000000000002	0.042667999999999998	0.039322000000000003	0.036496000000000001	0.035040000000000002	0.036582000000000003	0.047808999999999997	0.087357000000000004	0.15857399999999999	0.26936700000000002	0.41722900000000002	0.53562299999999996	0.60995699999999997	0.651949	0.66766700000000001	0.67549000000000003	0.68076599999999998	0.68455600000000005	0.69018199999999996	0.69343399999999999	0.69250699999999998	0.69279199999999996	0.69593000000000005	0.69939399999999996	0.70317600000000002	0.70566600000000002	0.71572400000000003	0.79869800000000002	0101000020E61000004E75125B8BC01B40624A24D1CB704A40	259392.78676222771	544907.85248178162	59.819251600000001	5
293_100614-100824_02	7131	9899158	2010-08-11 08:22:15	52.881224899999999	6.9380249999999997	9.4000000000000004	11	474608.23999999999	5875691.0700000003	0.70999999999999996	35.439999999999998	52.960000000000001	0.439	46.880000000000003	0.026105	0.028289999999999999	0.029675	0.031011	0.032752999999999997	0.035518000000000001	0.041668999999999998	0.054933000000000003	0.071894	0.083163000000000001	0.087828000000000003	0.085888000000000006	0.076738000000000001	0.066437999999999997	0.060088999999999997	0.056337999999999999	0.052170000000000001	0.047592000000000002	0.044860999999999998	0.042493999999999997	0.039087999999999998	0.036269000000000003	0.034893	0.036354999999999998	0.047759999999999997	0.087244000000000002	0.158003	0.26791700000000002	0.414628	0.53254000000000001	0.60637099999999999	0.64777600000000002	0.66330999999999996	0.67103000000000002	0.67580899999999999	0.67959599999999998	0.685531	0.68928400000000001	0.68908199999999997	0.68936699999999995	0.69256099999999998	0.69556099999999998	0.697739	0.70153900000000002	0.71212799999999998	0.79461899999999996	0101000020E6100000545227A089C01B40DFF53EFACB704A40	259392.33082232813	544908.38811327203	59.819249900000003	5
293_100614-100824_02	7132	9900556	2010-08-11 08:22:16	52.881230000000002	6.9380183000000004	9.4000000000000004	11	474607.78000000003	5875691.6299999999	0.72999999999999998	35.939999999999998	52.960000000000001	0.439	46.880000000000003	0.026731000000000001	0.029005	0.030417	0.031835000000000002	0.033661999999999997	0.036423999999999998	0.042484000000000001	0.055579999999999997	0.072539000000000006	0.083826999999999999	0.088617000000000001	0.086722999999999995	0.077499999999999999	0.067211999999999994	0.060789999999999997	0.057008000000000003	0.052918	0.048293000000000003	0.045662000000000001	0.043324000000000001	0.040017999999999998	0.037250999999999999	0.035729999999999998	0.037164000000000003	0.048370999999999997	0.087770000000000001	0.15886	0.27000800000000003	0.419547	0.54049800000000003	0.61616499999999996	0.65821799999999997	0.67427899999999996	0.682558	0.68751099999999998	0.69131600000000004	0.69694699999999998	0.69999299999999998	0.69923000000000002	0.699627	0.70304500000000003	0.70627600000000001	0.70957099999999995	0.714364	0.72396799999999994	0.80483400000000005	0101000020E6100000B53286DE87C01B4086200725CC704A40	259391.86767372748	544908.94585227652	59.819248300000005	5
293_100614-100824_02	7133	9901954	2010-08-11 08:22:17	52.881234900000003	6.9380116000000003	9.4000000000000004	11	474607.32000000001	5875692.1799999997	0.70999999999999996	35.75	52.960000000000001	0.439	46.880000000000003	0.026797999999999999	0.029111000000000001	0.030568999999999999	0.031952000000000001	0.033744999999999997	0.036510000000000001	0.042528000000000003	0.055591000000000002	0.072482000000000005	0.083740999999999996	0.088503999999999999	0.086673	0.077548000000000006	0.067308999999999994	0.06089	0.057074	0.053026999999999998	0.048617	0.046009000000000001	0.043565	0.040140000000000002	0.037307	0.03585	0.037289000000000003	0.048508000000000003	0.087724999999999997	0.15844800000000001	0.26847700000000002	0.41635800000000001	0.53584399999999999	0.61092500000000005	0.65243300000000004	0.66852500000000004	0.676875	0.68209200000000003	0.68599500000000002	0.69159099999999996	0.69388899999999998	0.69315599999999999	0.69378399999999996	0.69765500000000003	0.70150199999999996	0.70529900000000001	0.70913300000000001	0.71815899999999999	0.79646700000000004	0101000020E61000001513E51C86C01B4003CC214ECC704A40	259391.40500332654	544909.48133923928	59.819246500000006	5
293_100614-100824_02	7134	9903352	2010-08-11 08:22:18	52.881239999999998	6.9380050000000004	9.4000000000000004	11	474606.87	5875692.75	0.71999999999999997	35.719999999999999	52.960000000000001	0.438	46.869999999999997	0.026254	0.028489	0.02989	0.031313000000000001	0.033076000000000001	0.035804000000000002	0.041794999999999999	0.054691999999999998	0.071413000000000004	0.082565	0.087275000000000005	0.085464999999999999	0.076397000000000007	0.066239000000000006	0.059937999999999998	0.056166000000000001	0.052129000000000002	0.047761999999999999	0.045212000000000002	0.042854000000000003	0.039572999999999997	0.036924999999999999	0.035468	0.036950999999999998	0.047944000000000001	0.086777000000000007	0.15684100000000001	0.26622499999999999	0.41286899999999999	0.53101200000000004	0.60511400000000004	0.64670099999999997	0.66238699999999995	0.67059000000000002	0.67576099999999995	0.67966599999999999	0.68569599999999997	0.68854899999999997	0.68733599999999995	0.68739300000000003	0.69082600000000005	0.69406999999999996	0.69752700000000001	0.70174800000000004	0.71189599999999997	0.79399799999999998	0101000020E61000001CF0F96184C01B40A9F6E978CC704A40	259390.94858563301	544910.03922294069	59.819244999999995	5
293_100614-100824_02	7135	9904750	2010-08-11 08:22:19	52.881245	6.9379983000000003	9.5	11	474606.40999999997	5875693.2999999998	0.71999999999999997	36.07	52.960000000000001	0.438	46.859999999999999	0.026748999999999998	0.029026	0.030401999999999998	0.031815999999999997	0.033610000000000001	0.036498999999999997	0.042611000000000003	0.055729000000000001	0.072609999999999994	0.083843000000000001	0.088533000000000001	0.086605000000000001	0.077457999999999999	0.067267999999999994	0.060969000000000002	0.057187000000000002	0.053027999999999999	0.048433999999999998	0.045798999999999999	0.043471999999999997	0.040229000000000001	0.037519999999999998	0.036172999999999997	0.037567000000000003	0.048615999999999999	0.087605000000000002	0.158168	0.26883899999999999	0.417985	0.53864400000000001	0.61443499999999995	0.65675700000000004	0.67219200000000001	0.68002799999999997	0.68494200000000005	0.68907399999999996	0.69555199999999995	0.69915000000000005	0.69820099999999996	0.69810300000000003	0.70096400000000003	0.70313300000000001	0.706534	0.711287	0.72308399999999995	0.81098300000000001	0101000020E61000007CD058A082C01B40BB61DBA2CC704A40	259390.48567638802	544910.58583603578	59.819243299999997	5
293_100614-100824_02	7137	9907546	2010-08-11 08:22:21	52.881253299999997	6.9379850000000003	9.5	11	474605.5	5875694.2199999997	0.71999999999999997	35.259999999999998	52.960000000000001	0.438	46.859999999999999	0.026483	0.028767000000000001	0.030228999999999999	0.031674000000000001	0.033419999999999998	0.036232	0.042419999999999999	0.055710000000000003	0.072822999999999999	0.084204000000000001	0.089007000000000003	0.087095000000000006	0.077783000000000005	0.067427000000000001	0.061026999999999998	0.057098000000000003	0.052887999999999998	0.048222000000000001	0.045629999999999997	0.043228999999999997	0.03984	0.037061999999999998	0.035541000000000003	0.036905	0.048312000000000001	0.087895000000000001	0.15898999999999999	0.269318	0.41664299999999999	0.53474200000000005	0.60856600000000005	0.64922899999999995	0.66442100000000004	0.67232499999999995	0.67746099999999998	0.68170699999999995	0.68735500000000005	0.69050100000000003	0.68934099999999998	0.68954199999999999	0.69227399999999994	0.69513499999999995	0.69909900000000003	0.70400300000000005	0.71480699999999997	0.79608199999999996	0101000020E6100000E38DCC237FC01B40FC7E7BE8CC704A40	259389.57065264723	544911.49006426916	59.819238299999995	5
293_100614-100824_02	7138	9908944	2010-08-11 08:22:22	52.881258299999999	6.9379783000000002	9.5	11	474605.03999999998	5875694.7800000003	0.71999999999999997	35	52.960000000000001	0.437	46.859999999999999	0.025988000000000001	0.028230000000000002	0.029641000000000001	0.031045	0.032754999999999999	0.035485999999999997	0.04165	0.054670000000000003	0.071399000000000004	0.082469000000000001	0.087124999999999994	0.085283999999999999	0.076275999999999997	0.066163	0.059880999999999997	0.056093999999999998	0.052040999999999997	0.047541	0.045019000000000003	0.042535999999999997	0.039104	0.036382999999999999	0.034882999999999997	0.036223999999999999	0.047493	0.086390999999999996	0.155836	0.26350099999999999	0.40693000000000001	0.52158899999999997	0.59299299999999999	0.63242100000000001	0.64756100000000005	0.65514600000000001	0.659964	0.66359500000000005	0.66901299999999997	0.67203100000000004	0.67135	0.67223999999999995	0.675203	0.67841700000000005	0.68183199999999999	0.68548600000000004	0.69515400000000005	0.76893699999999998	0101000020E6100000436E2B627DC01B400EEA6C12CD704A40	259389.10774369075	544912.03667749441	59.819236599999996	5
293_100614-100824_02	7139	9910342	2010-08-11 08:22:23	52.881263300000001	6.9379716	9.5	11	474604.59000000003	5875695.3300000001	0.71999999999999997	35	52.960000000000001	0.437	46.859999999999999	0.025988000000000001	0.028230000000000002	0.029641000000000001	0.031045	0.032754999999999999	0.035485999999999997	0.04165	0.054670000000000003	0.071399000000000004	0.082469000000000001	0.087124999999999994	0.085283999999999999	0.076275999999999997	0.066163	0.059880999999999997	0.056093999999999998	0.052040999999999997	0.047541	0.045019000000000003	0.042535999999999997	0.039104	0.036382999999999999	0.034882999999999997	0.036223999999999999	0.047493	0.086390999999999996	0.155836	0.26350099999999999	0.40693000000000001	0.52158899999999997	0.59299299999999999	0.63242100000000001	0.64756100000000005	0.65514600000000001	0.659964	0.66359500000000005	0.66901299999999997	0.67203100000000004	0.67135	0.67223999999999995	0.675203	0.67841700000000005	0.68183199999999999	0.68548600000000004	0.69515400000000005	0.76893699999999998	0101000020E6100000A34E8AA07BC01B4020555E3CCD704A40	259388.64483483648	544912.58329076064	59.819234899999998	5
293_100614-100824_02	7140	9911740	2010-08-11 08:22:24	52.881268300000002	6.9379650000000002	9.5	11	474604.13	5875695.8899999997	0.71999999999999997	34.409999999999997	52.960000000000001	0.437	46.850000000000001	0.026679000000000001	0.028948999999999999	0.030424	0.031836999999999997	0.033628999999999999	0.036441000000000001	0.042604000000000003	0.055788999999999998	0.072799000000000003	0.084017999999999995	0.088725999999999999	0.086929999999999993	0.077821000000000001	0.067678000000000002	0.061288000000000002	0.057570999999999997	0.053420000000000002	0.048788999999999999	0.046184999999999997	0.043727000000000002	0.040281999999999998	0.037442999999999997	0.035923999999999998	0.037310000000000003	0.048841000000000002	0.088312000000000002	0.15867100000000001	0.26727099999999998	0.41113699999999997	0.52521700000000004	0.59600900000000001	0.635154	0.64981800000000001	0.65755699999999995	0.66241899999999998	0.66628500000000002	0.67206699999999997	0.67514700000000005	0.67481100000000005	0.67563300000000004	0.67856899999999998	0.68193800000000004	0.68533100000000002	0.68910099999999996	0.69943500000000003	0.77806500000000001	0101000020E6100000AA2B9FE579C01B4032C04F66CD704A40	259388.18865678064	544913.13004868478	59.8192333	5
293_100614-100824_02	7141	9913138	2010-08-11 08:22:25	52.881273299999997	6.9379583	9.5	11	474603.67999999999	5875696.4500000002	0.71999999999999997	33.890000000000001	52.960000000000001	0.437	46.850000000000001	0.026477000000000001	0.028729999999999999	0.030185	0.031585000000000002	0.033323999999999999	0.036177000000000001	0.042375000000000003	0.055646000000000001	0.072711999999999999	0.084071999999999994	0.088897000000000004	0.087080000000000005	0.077946000000000001	0.067728999999999998	0.061440000000000002	0.057579999999999999	0.053434000000000002	0.048798000000000001	0.046181	0.043668999999999999	0.040235	0.037394999999999998	0.035867999999999997	0.037315000000000001	0.048834000000000002	0.088805999999999996	0.15945999999999999	0.267785	0.41027799999999998	0.52277899999999999	0.592337	0.63084799999999996	0.64522699999999999	0.65290899999999996	0.65751899999999996	0.66131700000000004	0.66686500000000004	0.67030400000000001	0.67010999999999998	0.67041799999999996	0.67364900000000005	0.67681800000000003	0.67991299999999999	0.68440900000000005	0.69397600000000004	0.77037999999999995	0101000020E61000000A0CFE2378C01B40432B4190CD704A40	259387.72574813012	544913.67666203808	59.819231599999995	5
293_100614-100824_02	7142	9914536	2010-08-11 08:22:26	52.881278299999998	6.9379515999999999	9.5999999999999996	11	474603.21999999997	5875697	0.71999999999999997	34.200000000000003	52.960000000000001	0.437	46.850000000000001	0.026582000000000001	0.028844000000000002	0.030272	0.031640000000000001	0.033418999999999997	0.036315	0.042559	0.055910000000000001	0.072928999999999994	0.084248000000000003	0.08906	0.087235999999999994	0.078061000000000005	0.067852999999999997	0.061577	0.057713	0.053571000000000001	0.048995999999999998	0.046378999999999997	0.043809000000000001	0.040381	0.037478999999999998	0.036011000000000001	0.037464999999999998	0.049151	0.088855000000000003	0.15942799999999999	0.26796300000000001	0.41123799999999999	0.52500599999999997	0.59567199999999998	0.63458999999999999	0.64894700000000005	0.65663199999999999	0.66121099999999999	0.66495300000000002	0.67071000000000003	0.67378000000000005	0.67314700000000005	0.67445100000000002	0.67730999999999997	0.68023100000000003	0.68352299999999999	0.68674100000000005	0.69676899999999997	0.775281	0101000020E61000006AEC5C6276C01B40559632BACD704A40	259387.26283958164	544914.22327544063	59.819229899999996	5
293_100614-100824_02	7143	9915934	2010-08-11 08:22:27	52.8812833	6.9379466000000001	9.5999999999999996	11	474602.88	5875697.5599999996	0.65000000000000002	34.850000000000001	52.960000000000001	0.436	46.840000000000003	0.026876000000000001	0.029167999999999999	0.030627000000000001	0.032015000000000002	0.033813000000000003	0.036669	0.042881000000000002	0.056201000000000001	0.073373999999999995	0.0848	0.089607999999999993	0.087637999999999994	0.078368999999999994	0.068023	0.061607000000000002	0.057785999999999997	0.053586000000000002	0.049008000000000003	0.046393999999999998	0.043938999999999999	0.040438000000000002	0.037647	0.036059000000000001	0.037517000000000002	0.049081	0.088838	0.16015499999999999	0.27037800000000001	0.41710999999999998	0.53427400000000003	0.60716400000000004	0.64736800000000005	0.66272399999999998	0.67071499999999995	0.67546799999999996	0.67921100000000001	0.68461399999999994	0.68748500000000001	0.687357	0.68753900000000001	0.69122700000000004	0.69444300000000003	0.69822399999999996	0.70228199999999996	0.71154600000000001	0.79052500000000003	0101000020E6100000DC93D11275C01B40670124E4CD704A40	259386.91435293731	544914.7723471818	59.819229899999996	5
293_100614-100824_02	7144	9917332	2010-08-11 08:22:28	52.881288300000001	6.9379400000000002	9.5999999999999996	11	474602.41999999998	5875698.1100000003	0.71999999999999997	34.359999999999999	52.960000000000001	0.436	46.829999999999998	0.026669999999999999	0.028941999999999999	0.030376	0.03175	0.033453999999999998	0.036235000000000003	0.042417999999999997	0.055611000000000001	0.072569999999999996	0.083847000000000005	0.088633000000000003	0.086743000000000001	0.077599000000000001	0.067336999999999994	0.061029	0.057320999999999997	0.053248999999999998	0.048634999999999998	0.045936999999999999	0.043399	0.039990999999999999	0.037139999999999999	0.035614	0.037115000000000002	0.048590000000000001	0.088141999999999998	0.15867999999999999	0.26746999999999999	0.411271	0.52510900000000005	0.59590500000000002	0.635131	0.65003	0.65773000000000004	0.66254400000000002	0.66614200000000001	0.67099600000000004	0.67364900000000005	0.67373499999999997	0.67477799999999999	0.67835500000000004	0.68141200000000002	0.68463700000000005	0.68790499999999999	0.69651099999999999	0.77249699999999999	0101000020E6100000E370E65773C01B40796C150ECE704A40	259386.45817527367	544915.31910526659	59.819228299999999	5
293_100614-100824_02	7145	9918730	2010-08-11 08:22:29	52.881293300000003	6.9379333000000001	9.5999999999999996	11	474601.96999999997	5875698.6699999999	0.71999999999999997	34.539999999999999	52.960000000000001	0.435	46.82	0.026280999999999999	0.028583000000000001	0.029985000000000001	0.031223999999999998	0.032939999999999997	0.035679000000000002	0.041835999999999998	0.055030999999999997	0.072015999999999997	0.083225999999999994	0.087961999999999999	0.086063000000000001	0.076863000000000001	0.066683999999999993	0.060398	0.056713	0.052604999999999999	0.048051000000000003	0.045478999999999999	0.042858	0.039354	0.036498999999999997	0.035043999999999999	0.036531000000000001	0.048104000000000001	0.087614999999999998	0.15799299999999999	0.266318	0.40983399999999998	0.52401200000000003	0.595001	0.63436899999999996	0.64943600000000001	0.65748899999999999	0.66201600000000005	0.66550900000000002	0.67079999999999995	0.67351799999999995	0.67288899999999996	0.674481	0.67872900000000003	0.68173799999999996	0.68513299999999999	0.68735199999999996	0.69581099999999996	0.77180099999999996	0101000020E61000004351459671C01B408BD70638CE704A40	259385.99526701824	544915.8657187887	59.8192266	5
293_100614-100824_02	7146	9920128	2010-08-11 08:22:30	52.881298299999997	6.9379265999999999	9.5999999999999996	11	474601.51000000001	5875699.2199999997	0.71999999999999997	34.060000000000002	52.960000000000001	0.435	46.82	0.026440999999999999	0.028725000000000001	0.030179000000000001	0.031581999999999999	0.033356999999999998	0.036183	0.042375999999999997	0.055668000000000002	0.072755	0.084113999999999994	0.088950000000000001	0.087106000000000003	0.077968999999999997	0.067672999999999997	0.061275000000000003	0.057411999999999998	0.053282000000000003	0.048665	0.046127000000000001	0.043651000000000002	0.040127999999999997	0.037206999999999997	0.035554000000000002	0.036982000000000001	0.048580999999999999	0.088678000000000007	0.15957399999999999	0.26851799999999998	0.41198099999999999	0.525729	0.59595799999999999	0.63444400000000001	0.64908999999999994	0.65704099999999999	0.66177900000000001	0.66578199999999998	0.67128299999999996	0.67395700000000003	0.67334000000000005	0.67369299999999999	0.67719300000000004	0.68034300000000003	0.68415599999999999	0.68848900000000002	0.69778099999999998	0.77458499999999997	0101000020E6100000A331A4D46FC01B409C42F861CE704A40	259385.5323588649	544916.41233235516	59.819224899999995	5
293_100614-100824_02	7147	9921526	2010-08-11 08:22:31	52.881303299999999	6.9379200000000001	9.6999999999999993	11	474601.06	5875699.7800000003	0.71999999999999997	33.560000000000002	52.960000000000001	0.435	46.810000000000002	0.026728999999999999	0.029072000000000001	0.030519000000000001	0.031975999999999997	0.033812000000000002	0.036680999999999998	0.043062999999999997	0.056619000000000003	0.073973999999999998	0.085466	0.090357000000000007	0.088537000000000005	0.079335000000000003	0.068981000000000001	0.062476999999999998	0.058723999999999998	0.054532999999999998	0.049827000000000003	0.047130999999999999	0.044498000000000003	0.04095	0.038036	0.036311000000000003	0.03771	0.049667999999999997	0.090333999999999998	0.161633	0.27055000000000001	0.41360599999999997	0.52648200000000001	0.59586300000000003	0.63383100000000003	0.64814899999999998	0.65596299999999996	0.66067299999999995	0.66437299999999999	0.66963799999999996	0.67240500000000003	0.67246899999999998	0.67329499999999998	0.67679699999999998	0.68034499999999998	0.68405499999999997	0.68753500000000001	0.69638100000000003	0.77535799999999999	0101000020E6100000AA0EB9196EC01B40AEADE98BCE704A40	259385.07618150493	544916.95909056871	59.819223299999997	5
293_100614-100824_02	7148	9922924	2010-08-11 08:22:32	52.881308300000001	6.9379132999999999	9.6999999999999993	11	474600.59999999998	5875700.3300000001	0.71999999999999997	33.450000000000003	52.960000000000001	0.435	46.810000000000002	0.026291999999999999	0.028597999999999998	0.030036	0.031465	0.033238999999999998	0.036143000000000002	0.042377999999999999	0.055724000000000003	0.072792999999999997	0.084132999999999999	0.088942999999999994	0.087226999999999999	0.078161999999999995	0.067953	0.061565000000000002	0.05781	0.05364	0.049035000000000002	0.046345999999999998	0.043928000000000002	0.040473000000000002	0.037366999999999997	0.035649	0.037145999999999998	0.048842999999999998	0.088971999999999996	0.15920300000000001	0.26616000000000001	0.40678399999999998	0.51735200000000003	0.58517600000000003	0.62235600000000002	0.63659600000000005	0.64459200000000005	0.64939000000000002	0.65282899999999999	0.65833900000000001	0.66106799999999999	0.66043799999999997	0.66118699999999997	0.66497499999999998	0.66845900000000003	0.67175799999999997	0.67533200000000004	0.68469400000000002	0.75649	0101000020E61000000AEF17586CC01B40C018DBB5CE704A40	259384.6132735553	544917.50570422155	59.819221599999999	5
293_100614-100824_02	7149	9924322	2010-08-11 08:22:33	52.881313300000002	6.9379065999999998	9.5999999999999996	11	474600.14000000001	5875700.8899999997	0.71999999999999997	33.689999999999998	52.960000000000001	0.435	46.810000000000002	0.025999000000000001	0.028244999999999999	0.029689	0.031140999999999999	0.032933999999999998	0.035718	0.041961999999999999	0.055169999999999997	0.072095000000000006	0.083327999999999999	0.088160000000000002	0.086403999999999995	0.077443999999999999	0.067249000000000003	0.060887999999999998	0.057049999999999997	0.052940000000000001	0.048340000000000001	0.045726000000000003	0.043289000000000001	0.039863000000000003	0.036943999999999998	0.035233	0.036577999999999999	0.048150999999999999	0.087780999999999998	0.15756600000000001	0.26413799999999998	0.40431099999999998	0.51497899999999996	0.58296499999999996	0.62011899999999998	0.63484200000000002	0.64265300000000003	0.64760700000000004	0.65160300000000004	0.65725699999999998	0.65980000000000005	0.65932599999999997	0.65966199999999997	0.66305700000000001	0.66622700000000001	0.67055399999999998	0.67422499999999996	0.68455500000000002	0.75719099999999995	0101000020E61000006ACF76966AC01B40D283CCDFCE704A40	259384.15036570799	544918.05231791781	59.8192199	5
293_100614-100824_02	7150	9925720	2010-08-11 08:22:34	52.881318299999997	6.9379	9.5999999999999996	11	474599.69	5875701.4500000002	0.71999999999999997	33.659999999999997	52.960000000000001	0.434	46.810000000000002	0.025774999999999999	0.027999	0.029388000000000001	0.030705	0.032432000000000002	0.035257999999999998	0.041435	0.054588999999999999	0.071461999999999998	0.082693000000000003	0.087415000000000007	0.085621000000000003	0.076662999999999995	0.066554000000000002	0.060220000000000003	0.056458000000000001	0.052427000000000001	0.047775999999999999	0.045185999999999997	0.042668999999999999	0.039205999999999998	0.036345000000000002	0.034826000000000003	0.036227000000000002	0.047850999999999998	0.087437000000000001	0.157078	0.26336500000000002	0.40268399999999999	0.51238099999999998	0.58026800000000001	0.618008	0.63208900000000001	0.63979799999999998	0.64443799999999996	0.64819099999999996	0.65390099999999995	0.65722400000000003	0.65739800000000004	0.65805000000000002	0.66107700000000003	0.66396100000000002	0.66694100000000001	0.67119099999999998	0.68069900000000005	0.75510100000000002	0101000020E610000071AC8BDB68C01B40E3EEBD09CF704A40	259383.6941886516	544918.59907626314	59.819218299999996	5
293_100614-100824_02	7151	9927118	2010-08-11 08:22:35	52.881323299999998	6.9378932999999998	9.6999999999999993	11	474599.22999999998	5875702	0.71999999999999997	33.75	52.960000000000001	0.434	46.799999999999997	0.025696	0.027879999999999999	0.029260999999999999	0.030682999999999998	0.032411000000000002	0.035119999999999998	0.041302999999999999	0.054614999999999997	0.071676000000000004	0.083072999999999994	0.087940000000000004	0.086168999999999996	0.077092999999999995	0.066839999999999997	0.060394999999999997	0.056529000000000003	0.052394999999999997	0.047750000000000001	0.045095000000000003	0.042633999999999998	0.039111	0.036186000000000003	0.034483	0.035987999999999999	0.047725999999999998	0.087913000000000005	0.158633	0.266515	0.407864	0.51921700000000004	0.58807500000000001	0.62636899999999995	0.64088900000000004	0.64879900000000001	0.65380400000000005	0.65783199999999997	0.66310100000000005	0.66600000000000004	0.66583499999999995	0.66620699999999999	0.66970200000000002	0.67327099999999995	0.67646200000000001	0.68063099999999999	0.69024399999999997	0.76629899999999995	0101000020E6100000D18CEA1967C01B40F559AF33CF704A40	259383.23128100784	544919.14569004893	59.819216599999997	5
293_100614-100824_02	7152	9928516	2010-08-11 08:22:36	52.8813283	6.9378865999999997	9.6999999999999993	11	474598.77000000002	5875702.5599999996	0.71999999999999997	34.600000000000001	52.969999999999999	0.434	46.799999999999997	0.025856000000000001	0.028053000000000002	0.029412000000000001	0.030804999999999999	0.032503999999999998	0.035256000000000003	0.041320000000000003	0.054455000000000003	0.071388999999999994	0.082700999999999997	0.087501999999999996	0.085670999999999997	0.076544000000000001	0.066280000000000006	0.059910999999999999	0.056120000000000003	0.051968	0.047396000000000001	0.044777999999999998	0.042311000000000001	0.038884000000000002	0.036075999999999997	0.03456	0.035957000000000003	0.047349000000000002	0.087186	0.15795500000000001	0.26690700000000001	0.41111799999999998	0.52599300000000004	0.59707500000000002	0.63635399999999998	0.65133099999999999	0.65943300000000005	0.66422400000000004	0.66808599999999996	0.67393499999999995	0.67623500000000003	0.67605499999999996	0.67743200000000003	0.68046899999999999	0.68367100000000003	0.68707700000000005	0.69073700000000005	0.70020099999999996	0.77675499999999997	0101000020E6100000316D495865C01B4007C5A05DCF704A40	259382.7683734663	544919.69230387628	59.819214899999999	5
293_100614-100824_02	7153	9929914	2010-08-11 08:22:37	52.881333300000001	6.9378799999999998	9.6999999999999993	11	474598.32000000001	5875703.1100000003	0.71999999999999997	34.689999999999998	52.969999999999999	0.434	46.789999999999999	0.026293	0.028528999999999999	0.029891000000000001	0.031276999999999999	0.033084000000000002	0.035957000000000003	0.042137000000000001	0.055416	0.072378999999999999	0.083627000000000007	0.088378999999999999	0.086521000000000001	0.077435000000000004	0.067285999999999999	0.060953	0.057153000000000002	0.052930999999999999	0.048304	0.045612	0.043110000000000002	0.039663999999999998	0.036858000000000002	0.035335999999999999	0.036759	0.048167000000000001	0.087826000000000001	0.158473	0.267262	0.411916	0.52720199999999995	0.59887400000000002	0.63819999999999999	0.65307700000000002	0.66090199999999999	0.66568499999999997	0.66980300000000004	0.675593	0.67888800000000005	0.67905300000000002	0.67940100000000003	0.68250299999999997	0.68550299999999997	0.68878399999999995	0.69358399999999998	0.70356399999999997	0.784663	0101000020E6100000384A5E9D63C01B4019309287CF704A40	259382.31219671352	544920.23906235315	59.819213300000001	5
293_100614-100824_02	7154	9931312	2010-08-11 08:22:38	52.881336599999997	6.9378732999999997	9.6999999999999993	11	474597.85999999999	5875703.4800000004	0.58999999999999997	33.990000000000002	52.969999999999999	0.434	46.789999999999999	0.026800999999999998	0.029118000000000002	0.030571000000000001	0.032067999999999999	0.033952999999999997	0.036830000000000002	0.043076000000000003	0.056480000000000002	0.073541999999999996	0.084876999999999994	0.089699000000000001	0.087956000000000006	0.078843999999999997	0.068604999999999999	0.062247999999999998	0.058457000000000002	0.054234999999999998	0.049543999999999998	0.046817999999999999	0.044410999999999999	0.040958000000000001	0.038094999999999997	0.036360999999999997	0.037694999999999999	0.049265000000000003	0.089135000000000006	0.15967500000000001	0.26791100000000001	0.410914	0.52422000000000002	0.59409100000000004	0.63224100000000005	0.64699200000000001	0.65496500000000002	0.65971100000000005	0.66376299999999999	0.66935500000000003	0.67236899999999999	0.67173000000000005	0.67162699999999997	0.674655	0.67809699999999995	0.68213699999999999	0.68676199999999998	0.69678499999999999	0.77329800000000004	0101000020E6100000982ABDDB61C01B4048E240A3CF704A40	259381.85335282946	544920.5965335673	59.819209899999997	5
293_100614-100824_02	7155	9932710	2010-08-11 08:22:39	52.881343299999997	6.9378666000000004	9.6999999999999993	11	474597.40000000002	5875704.2199999997	0.87	33.310000000000002	52.969999999999999	0.433	46.780000000000001	0.026282	0.028518000000000002	0.029988000000000001	0.031421999999999999	0.033274999999999999	0.036152999999999998	0.042299000000000003	0.055499	0.072399000000000005	0.083664000000000002	0.088496000000000005	0.086718000000000003	0.077793000000000001	0.067740999999999996	0.061386999999999997	0.057445999999999997	0.053226000000000002	0.048674000000000002	0.046006999999999999	0.043637000000000002	0.040280999999999997	0.037464999999999998	0.035797000000000002	0.037103999999999998	0.048694000000000001	0.088189000000000003	0.158195	0.26489600000000002	0.40448800000000001	0.51373599999999997	0.58072599999999996	0.617896	0.63143199999999999	0.639177	0.64410900000000004	0.64842900000000003	0.65458499999999997	0.65811600000000003	0.65725	0.656613	0.65917599999999998	0.66284600000000005	0.66619899999999999	0.67136399999999996	0.68307899999999999	0.76004300000000002	0101000020E6100000F90A1C1A60C01B403C0675DBCF704A40	259381.38638214028	544921.33229022671	59.819209899999997	5
293_100614-100824_02	7156	9934108	2010-08-11 08:22:40	52.881348299999999	6.9378599999999997	9.8000000000000007	11	474596.95000000001	5875704.7800000003	0.71999999999999997	32.960000000000001	52.969999999999999	0.433	46.780000000000001	0.025902000000000001	0.028105999999999999	0.029465999999999999	0.030828999999999999	0.032607999999999998	0.035446999999999999	0.041644	0.054866999999999999	0.071783	0.083075999999999997	0.087887999999999994	0.086180000000000007	0.077253000000000002	0.067153000000000004	0.060885000000000002	0.057128999999999999	0.052955000000000002	0.048320000000000002	0.045684000000000002	0.043230999999999999	0.039773000000000003	0.036783999999999997	0.035136000000000001	0.036547999999999997	0.048436	0.088155999999999998	0.15775500000000001	0.26308100000000001	0.40000200000000002	0.50717900000000005	0.57317399999999996	0.61000699999999997	0.62382199999999999	0.63121400000000005	0.63602999999999998	0.63973100000000005	0.64536000000000004	0.64858499999999997	0.64849199999999996	0.64912800000000004	0.65234300000000001	0.65520999999999996	0.65833900000000001	0.66218399999999999	0.67259199999999997	0.74666100000000002	0101000020E6100000FFE7305F5EC01B404E716605D0704A40	259380.93020569091	544921.87904883549	59.8192083	5
293_100614-100824_02	7157	9935506	2010-08-11 08:22:41	52.881353300000001	6.9378532999999996	9.8000000000000007	11	474596.48999999999	5875705.3300000001	0.71999999999999997	32.960000000000001	52.969999999999999	0.433	46.780000000000001	0.025902000000000001	0.028105999999999999	0.029465999999999999	0.030828999999999999	0.032607999999999998	0.035446999999999999	0.041644	0.054866999999999999	0.071783	0.083075999999999997	0.087887999999999994	0.086180000000000007	0.077253000000000002	0.067153000000000004	0.060885000000000002	0.057128999999999999	0.052955000000000002	0.048320000000000002	0.045684000000000002	0.043230999999999999	0.039773000000000003	0.036783999999999997	0.035136000000000001	0.036547999999999997	0.048436	0.088155999999999998	0.15775500000000001	0.26308100000000001	0.40000200000000002	0.50717900000000005	0.57317399999999996	0.61000699999999997	0.62382199999999999	0.63121400000000005	0.63602999999999998	0.63973100000000005	0.64536000000000004	0.64858499999999997	0.64849199999999996	0.64912800000000004	0.65234300000000001	0.65520999999999996	0.65833900000000001	0.66218399999999999	0.67259199999999997	0.74666100000000002	0101000020E61000005FC88F9D5CC01B4060DC572FD0704A40	259380.46729865909	544922.42566288239	59.819206600000001	5
293_100614-100824_02	7158	9936904	2010-08-11 08:22:42	52.881358300000002	6.9378466000000003	9.8000000000000007	11	474596.03000000003	5875705.8899999997	0.71999999999999997	33.210000000000001	52.969999999999999	0.433	46.780000000000001	0.026242000000000001	0.028476999999999999	0.029867000000000001	0.031254999999999998	0.033017999999999999	0.035892	0.042166000000000002	0.055579000000000003	0.072835999999999998	0.084367999999999999	0.089298000000000002	0.087474999999999997	0.078327999999999995	0.067979999999999999	0.061553999999999998	0.057686000000000001	0.053323000000000002	0.048653000000000002	0.045977999999999998	0.043422000000000002	0.039916	0.036983000000000002	0.035332000000000002	0.036752	0.048652000000000001	0.089143	0.16019	0.267841	0.408192	0.51820900000000003	0.58597900000000003	0.62374600000000002	0.63782700000000003	0.6452	0.650258	0.654088	0.66014499999999998	0.66364999999999996	0.66336700000000004	0.66346300000000002	0.66663399999999995	0.66939300000000002	0.67296599999999995	0.67678099999999997	0.68667	0.76353400000000005	0101000020E6100000C0A8EEDB5AC01B4072474959D0704A40	259380.00439172931	544922.97227697552	59.819204900000003	5
293_100614-100824_02	7159	9938302	2010-08-11 08:22:43	52.881363299999997	6.9378399999999996	9.9000000000000004	11	474595.58000000002	5875706.4500000002	0.71999999999999997	33.939999999999998	52.969999999999999	0.433	46.780000000000001	0.026401000000000001	0.028652	0.030096000000000001	0.031491999999999999	0.033269	0.036031000000000001	0.042298000000000002	0.055898000000000003	0.073335999999999998	0.084926000000000001	0.089884000000000006	0.088109999999999994	0.078805	0.068277000000000004	0.061725000000000002	0.057845000000000001	0.053544000000000001	0.048788999999999999	0.046064000000000001	0.043617000000000003	0.040063000000000001	0.037005000000000003	0.035409999999999997	0.036830000000000002	0.048749000000000001	0.089622999999999994	0.16173100000000001	0.27151799999999998	0.41589700000000002	0.53006600000000004	0.60081499999999999	0.64022900000000005	0.65543600000000002	0.66330699999999998	0.66824499999999998	0.67242299999999999	0.67817000000000005	0.681311	0.68081400000000003	0.68120599999999998	0.68434600000000001	0.68722899999999998	0.69110899999999997	0.69557000000000002	0.70613499999999996	0.78607099999999996	0101000020E6100000C685032159C01B4083B23A83D0704A40	259379.54821558367	544923.51903571293	59.819203299999998	5
293_100614-100824_02	7160	9939700	2010-08-11 08:22:44	52.881368299999998	6.9378333000000003	9.9000000000000004	11	474595.12	5875707	0.71999999999999997	34.700000000000003	52.969999999999999	0.432	46.770000000000003	0.026419000000000002	0.028670999999999999	0.030079000000000002	0.031516000000000002	0.033211999999999998	0.036014999999999998	0.042174000000000003	0.055524999999999998	0.072639999999999996	0.084037000000000001	0.088914000000000007	0.087063000000000001	0.077893000000000004	0.067520999999999998	0.061031000000000002	0.057172000000000001	0.052983000000000002	0.048349999999999997	0.045707999999999999	0.043249000000000003	0.039730000000000001	0.036851000000000002	0.035313999999999998	0.036735999999999998	0.048301999999999998	0.088454000000000005	0.15976399999999999	0.26940900000000001	0.414879	0.53075000000000006	0.60329600000000005	0.64341300000000001	0.65858399999999995	0.66691599999999995	0.67166800000000004	0.67591100000000004	0.68157199999999996	0.68456899999999998	0.68369500000000005	0.68420199999999998	0.68823999999999996	0.69155299999999997	0.69513800000000003	0.69879199999999997	0.70860299999999998	0.78818200000000005	0101000020E61000002766625F57C01B40951D2CADD0704A40	259379.08530885767	544924.06564989022	59.8192016	5
293_100614-100824_02	7161	9941098	2010-08-11 08:22:45	52.8813733	6.9378266000000002	10	11	474594.66999999998	5875707.5599999996	0.71999999999999997	34.719999999999999	52.969999999999999	0.432	46.759999999999998	0.026318000000000001	0.028492	0.029884999999999998	0.031234999999999999	0.032994000000000002	0.035799999999999998	0.041890999999999998	0.055142999999999998	0.072195999999999996	0.083541000000000004	0.088326000000000002	0.086477999999999999	0.077272999999999994	0.067005999999999996	0.060614000000000001	0.056785000000000002	0.052623999999999997	0.04795	0.045336000000000001	0.042865	0.039445000000000001	0.036630000000000003	0.035104000000000003	0.036514999999999999	0.048070000000000002	0.087968000000000005	0.158861	0.26820300000000002	0.41314299999999998	0.52890000000000004	0.60082800000000003	0.64078400000000002	0.65612999999999999	0.66415400000000002	0.66911500000000002	0.67299500000000001	0.67918400000000001	0.68218000000000001	0.68216900000000003	0.68290700000000004	0.68609699999999996	0.68896900000000005	0.69247300000000001	0.69672400000000001	0.70765599999999995	0.78972100000000001	0101000020E61000008746C19D55C01B40A7881DD7D0704A40	259378.62240223368	544924.61226411769	59.819199900000001	5
293_100614-100824_02	7162	9942496	2010-08-11 08:22:46	52.881378300000002	6.9378200000000003	10	11	474594.21000000002	5875708.1100000003	0.71999999999999997	33.509999999999998	52.969999999999999	0.432	46.759999999999998	0.026186000000000001	0.028417999999999999	0.029839999999999998	0.031264	0.033069000000000001	0.035875999999999998	0.042085999999999998	0.055420999999999998	0.072466000000000003	0.083807999999999994	0.088667999999999997	0.086947999999999998	0.077900999999999998	0.067627999999999994	0.061227999999999998	0.057366	0.053127000000000001	0.048479000000000001	0.045831999999999998	0.043383999999999999	0.039919999999999997	0.037039000000000002	0.035379000000000001	0.036734000000000003	0.048460000000000003	0.088447999999999999	0.15885099999999999	0.26621899999999998	0.40685199999999999	0.51719000000000004	0.58511100000000005	0.62312400000000001	0.63689200000000001	0.64441099999999996	0.64944000000000002	0.653532	0.659833	0.66351000000000004	0.66233600000000004	0.66239599999999998	0.66532400000000003	0.66850600000000004	0.67212000000000005	0.67640400000000001	0.68703599999999998	0.76572600000000002	0101000020E61000008E23D6E253C01B40B9F30E01D1704A40	259378.1662263918	544925.15902298305	59.819198300000004	5
293_100614-100824_02	7163	9943894	2010-08-11 08:22:47	52.881383300000003	6.9378133000000002	10	11	474593.76000000001	5875708.6699999999	0.71999999999999997	33.770000000000003	52.969999999999999	0.43099999999999999	46.75	0.02572	0.027944	0.029364000000000001	0.030800999999999999	0.032537999999999997	0.035382999999999998	0.041522000000000003	0.054762999999999999	0.071870000000000003	0.083350999999999995	0.088220000000000007	0.086484000000000005	0.077421000000000004	0.067036999999999999	0.060564	0.056619000000000003	0.052387999999999997	0.047747999999999999	0.045183000000000001	0.042823	0.039334000000000001	0.036381999999999998	0.034667000000000003	0.035987999999999999	0.047635999999999998	0.087926000000000004	0.15886800000000001	0.26731100000000002	0.40961399999999998	0.52152900000000002	0.59041999999999994	0.62841199999999997	0.64285599999999998	0.65091299999999996	0.65635500000000002	0.66044899999999995	0.66592600000000002	0.66901999999999995	0.66770700000000005	0.66762500000000002	0.67042299999999999	0.67454400000000003	0.67866899999999997	0.68337800000000004	0.69388399999999995	0.76774900000000001	0101000020E6100000EE03352152C01B40CB5E002BD1704A40	259377.70331997157	544925.70563729689	59.819196600000005	5
293_100614-100824_02	7164	9945292	2010-08-11 08:22:48	52.881388299999998	6.9378066	10	11	474593.29999999999	5875709.2199999997	0.71999999999999997	33.969999999999999	52.969999999999999	0.43099999999999999	46.75	0.025911	0.028185000000000002	0.029552999999999999	0.030998999999999999	0.032784000000000001	0.03551	0.041612000000000003	0.054855000000000001	0.071932999999999997	0.083333000000000004	0.088276999999999994	0.086525000000000005	0.077406000000000003	0.067058999999999994	0.060539999999999997	0.056686	0.052618999999999999	0.048046999999999999	0.045435999999999997	0.042965000000000003	0.039462999999999998	0.036505999999999997	0.034792999999999998	0.036184000000000001	0.047795999999999998	0.087904999999999997	0.15859400000000001	0.26657500000000001	0.40860800000000003	0.52115500000000003	0.590727	0.62883100000000003	0.64378199999999997	0.65205400000000002	0.65720400000000001	0.66114399999999995	0.66615599999999997	0.66788099999999995	0.66698900000000005	0.66772699999999996	0.671682	0.67594200000000004	0.67988199999999999	0.68335299999999999	0.69216800000000001	0.76349999999999996	0101000020E61000004EE4935F50C01B40DCC9F154D1704A40	259377.24041365355	544926.25225165184	59.819194899999999	5
293_100614-100824_02	7165	9946690	2010-08-11 08:22:49	52.881393299999999	6.9378000000000002	10	11	474592.84999999998	5875709.7800000003	0.71999999999999997	34.579999999999998	52.969999999999999	0.43099999999999999	46.740000000000002	0.026422999999999999	0.028639999999999999	0.029973	0.031322999999999997	0.033090000000000001	0.035990000000000001	0.042258999999999998	0.055782999999999999	0.073173000000000002	0.084653000000000006	0.089469999999999994	0.087582999999999994	0.078255000000000005	0.067866999999999997	0.061476000000000003	0.057665000000000001	0.053423999999999999	0.048654999999999997	0.045832999999999999	0.043240000000000001	0.039820000000000001	0.036937999999999999	0.035417999999999998	0.036912	0.048807000000000003	0.089242000000000002	0.160887	0.27097300000000002	0.41656599999999999	0.53255799999999998	0.60516300000000001	0.64588100000000004	0.66058899999999998	0.66814799999999996	0.67300099999999996	0.67662199999999995	0.68287799999999999	0.686836	0.68677100000000002	0.68769800000000003	0.69069400000000003	0.693218	0.69594199999999995	0.69960100000000003	0.71118400000000004	0.79932400000000003	0101000020E610000055C1A8A44EC01B40EE34E37ED1704A40	259376.78423811536	544926.79901064513	59.819193300000002	5
293_100614-100824_02	7166	9948088	2010-08-11 08:22:50	52.881398300000001	6.9377933000000001	10	11	474592.39000000001	5875710.3300000001	0.71999999999999997	35.219999999999999	52.969999999999999	0.43099999999999999	46.740000000000002	0.026388999999999999	0.028638	0.030079000000000002	0.031480000000000001	0.033212999999999999	0.035947	0.042204999999999999	0.055722000000000001	0.073118000000000002	0.084779999999999994	0.089706999999999995	0.087771000000000002	0.078255000000000005	0.067643999999999996	0.061079000000000001	0.057145000000000001	0.052937999999999999	0.048320000000000002	0.045594000000000003	0.043062000000000003	0.039690999999999997	0.036799999999999999	0.035203999999999999	0.036681999999999999	0.048353	0.088937000000000002	0.16159200000000001	0.27379500000000001	0.42326000000000003	0.54301600000000005	0.61809700000000001	0.65958300000000003	0.67540199999999995	0.68384400000000001	0.68897299999999995	0.69292500000000001	0.698291	0.70113199999999998	0.70056399999999996	0.70104200000000005	0.70504	0.70840400000000003	0.71179899999999996	0.71646399999999999	0.72626500000000005	0.80859000000000003	0101000020E6100000B5A107E34CC01B4000A0D4A8D1704A40	259376.32133200095	544927.34562509006	59.819191600000003	5
293_100614-100824_02	7167	9949486	2010-08-11 08:22:51	52.881403300000002	6.9377865999999999	10	11	474591.92999999999	5875710.8899999997	0.71999999999999997	34.490000000000002	52.969999999999999	0.43099999999999999	46.740000000000002	0.026306	0.028513	0.029940999999999999	0.031331999999999999	0.033140999999999997	0.035959999999999999	0.042181000000000003	0.055656999999999998	0.073055999999999996	0.084642999999999996	0.089577000000000004	0.087705000000000005	0.078309000000000004	0.067790000000000003	0.061280000000000001	0.057407	0.053100000000000001	0.048374	0.045709	0.043240000000000001	0.039758000000000002	0.036875999999999999	0.035339000000000002	0.036755999999999997	0.048493000000000001	0.089135000000000006	0.161324	0.27218999999999999	0.41864800000000002	0.53493900000000005	0.60735700000000004	0.64776	0.662659	0.67024899999999998	0.67501	0.67903400000000003	0.68518900000000005	0.68888000000000005	0.68802200000000002	0.68781400000000004	0.69087900000000002	0.69383600000000001	0.69723800000000002	0.70078700000000005	0.71212799999999998	0.79459000000000002	0101000020E6100000158266214BC01B40120BC6D2D1704A40	259375.85842598882	544927.89223957842	59.819189900000005	5
293_100614-100824_02	7169	9952282	2010-08-11 08:22:53	52.881413299999998	6.9377732999999999	10	11	474591.02000000002	5875712	0.71999999999999997	35.079999999999998	52.969999999999999	0.42999999999999999	46.740000000000002	0.025753000000000002	0.027976000000000001	0.029357000000000001	0.030681	0.032412999999999997	0.035147999999999999	0.041231999999999998	0.054399999999999997	0.071471999999999994	0.082873000000000002	0.087689000000000003	0.085857000000000003	0.076608999999999997	0.066302	0.059884	0.056041000000000001	0.051874000000000003	0.047280000000000003	0.044665999999999997	0.042164	0.038811999999999999	0.035972999999999998	0.034389000000000003	0.035963000000000002	0.047363000000000002	0.087119000000000002	0.15840000000000001	0.26846300000000001	0.41486000000000001	0.53166599999999997	0.60459300000000005	0.645262	0.66046099999999996	0.66841899999999999	0.67354899999999995	0.67752599999999996	0.68365600000000004	0.68667	0.68632300000000002	0.68706900000000004	0.69059499999999996	0.69364999999999999	0.69691499999999995	0.70132399999999995	0.711538	0.79403299999999999	0101000020E61000007C3FDAA447C01B4035E1A826D2704A40	259374.9393449456	544928.98561328137	59.819186599999995	5
293_100614-100824_02	7170	9953680	2010-08-11 08:22:54	52.8814183	6.9377665999999998	10	11	474590.56	5875712.5599999996	0.71999999999999997	36.030000000000001	52.969999999999999	0.42999999999999999	46.740000000000002	0.025666000000000001	0.027817999999999999	0.029184999999999999	0.030454999999999999	0.032135999999999998	0.03483	0.040802999999999999	0.053721999999999999	0.070519999999999999	0.081745999999999999	0.086442000000000005	0.084447999999999995	0.075247999999999995	0.064935000000000007	0.058667999999999998	0.054921999999999999	0.050813999999999998	0.046306	0.043751999999999999	0.041281999999999999	0.037999999999999999	0.035410999999999998	0.034091000000000003	0.035529999999999999	0.046599000000000002	0.085529999999999995	0.15621299999999999	0.266766	0.41504799999999997	0.53428399999999998	0.60912999999999995	0.651281	0.66708000000000001	0.67487699999999995	0.67992900000000001	0.683697	0.689832	0.69335199999999997	0.69269199999999997	0.69301100000000004	0.69616599999999995	0.69936399999999999	0.70260999999999996	0.70613700000000001	0.716723	0.80102300000000004	0101000020E6100000DC1F39E345C01B40474C9A50D2704A40	259374.4764392394	544929.53222790256	59.819184899999996	5
293_100614-100824_02	7171	9955078	2010-08-11 08:22:55	52.881423300000002	6.9377598999999996	10	11	474590.09999999998	5875713.1100000003	0.71999999999999997	36.240000000000002	52.969999999999999	0.42999999999999999	46.729999999999997	0.026217000000000001	0.028384	0.029727	0.031029999999999999	0.032864999999999998	0.035603999999999997	0.041571999999999998	0.054626000000000001	0.071615999999999999	0.082937999999999998	0.087647000000000003	0.085668999999999995	0.076407000000000003	0.066084000000000004	0.059736999999999998	0.055931000000000002	0.051799999999999999	0.047190000000000003	0.044565	0.042118999999999997	0.038954999999999997	0.036373000000000003	0.035035999999999998	0.036506999999999998	0.047537000000000003	0.086746000000000004	0.15832099999999999	0.27055499999999999	0.421483	0.54330199999999995	0.61992800000000003	0.66280099999999997	0.67877699999999996	0.68658600000000003	0.69168700000000005	0.69579400000000002	0.70255800000000002	0.70678700000000005	0.70646500000000001	0.70590299999999995	0.70859300000000003	0.71102399999999999	0.71427200000000002	0.71950099999999995	0.73211999999999999	0.82499400000000001	0101000020E61000003C00982144C01B4059B78B7AD2704A40	259374.0135336353	544930.07884256495	59.819183199999998	5
293_100614-100824_02	7172	9956476	2010-08-11 08:22:56	52.881428300000003	6.9377516000000004	10	11	474589.53999999998	5875713.6699999999	0.79000000000000004	36.310000000000002	52.969999999999999	0.42999999999999999	46.740000000000002	0.025246000000000001	0.027361	0.028726000000000002	0.030126	0.031830999999999998	0.034521999999999997	0.040416000000000001	0.053293	0.070046999999999998	0.081251000000000004	0.086021	0.084204000000000001	0.075061000000000003	0.064852999999999994	0.058485000000000002	0.054669000000000002	0.050541999999999997	0.046129999999999997	0.043513000000000003	0.041222000000000002	0.037947000000000002	0.035291000000000003	0.033897999999999998	0.035187999999999997	0.046223	0.085611000000000007	0.15670100000000001	0.26763500000000001	0.41716900000000001	0.53810400000000003	0.61417100000000002	0.65639800000000004	0.67249899999999996	0.68100700000000003	0.68667199999999995	0.69098599999999999	0.69733199999999995	0.70011800000000002	0.69906400000000002	0.69839700000000005	0.70160299999999998	0.70480699999999996	0.70975699999999997	0.715306	0.72605200000000003	0.81172599999999995	0101000020E6100000321697F441C01B406B227DA4D2704A40	259373.44293737918	544930.62314388005	59.819179900000002	5
293_100614-100824_02	7173	9957874	2010-08-11 08:22:57	52.881431599999999	6.9377449999999996	10.1	11	474589.08000000002	5875714.0300000003	0.57999999999999996	35.979999999999997	52.969999999999999	0.42999999999999999	46.729999999999997	0.025835	0.028032000000000001	0.029378999999999999	0.030700000000000002	0.032510999999999998	0.035250999999999998	0.041339000000000001	0.054480000000000001	0.071411000000000002	0.082708000000000004	0.087426000000000004	0.085542000000000007	0.076368000000000005	0.066117999999999996	0.059778999999999999	0.056077000000000002	0.052063999999999999	0.047470999999999999	0.044685000000000002	0.042236999999999997	0.038884000000000002	0.036177000000000001	0.034782	0.036374999999999998	0.047746999999999998	0.087332000000000007	0.158299	0.26863700000000001	0.41692800000000002	0.53698500000000005	0.61268400000000001	0.65530600000000006	0.67124700000000004	0.67961700000000003	0.68441099999999999	0.68815300000000001	0.69404900000000003	0.69773200000000002	0.69774400000000003	0.69821800000000001	0.70125099999999996	0.70466700000000004	0.70771200000000001	0.71116100000000004	0.72191399999999994	0.80970699999999995	0101000020E610000038F3AB3940C01B409AD42BC0D2704A40	259372.99082578352	544930.98076051509	59.819176599999999	5
293_100614-100824_02	7174	9959272	2010-08-11 08:22:58	52.881436600000001	6.9377383000000004	10.199999999999999	11	474588.63	5875714.5899999999	0.71999999999999997	36.149999999999999	52.969999999999999	0.42999999999999999	46.729999999999997	0.026147	0.028341999999999999	0.029715999999999999	0.031056	0.032807000000000003	0.035505000000000002	0.041514000000000002	0.054697999999999997	0.071809999999999999	0.083274000000000001	0.088057999999999997	0.086099999999999996	0.076768000000000003	0.066373000000000001	0.059998000000000003	0.056202000000000002	0.052040000000000003	0.047502999999999997	0.044828	0.042320000000000003	0.039031000000000003	0.036391	0.035048999999999997	0.036521999999999999	0.047843999999999998	0.087578000000000003	0.15936	0.27143	0.42199599999999998	0.54366700000000001	0.62066100000000002	0.66399200000000003	0.68013400000000002	0.68816100000000002	0.69311299999999998	0.69725199999999998	0.70349399999999995	0.70724600000000004	0.70683799999999997	0.70662599999999998	0.70976700000000004	0.71299999999999997	0.71572999999999998	0.71970900000000004	0.73136199999999996	0.82034200000000002	0101000020E610000099D30A783EC01B40AC3F1DEAD2704A40	259372.52792048018	544931.52737532323	59.8191749	5
293_100614-100824_02	7175	9960670	2010-08-11 08:22:59	52.881441600000002	6.9377316000000002	10.199999999999999	11	474588.16999999998	5875715.1500000004	0.71999999999999997	36.460000000000001	52.969999999999999	0.42999999999999999	46.729999999999997	0.026183999999999999	0.028417000000000001	0.029839000000000001	0.031182000000000001	0.032901	0.035560000000000001	0.041484	0.05459	0.071757000000000001	0.083269999999999997	0.088128999999999999	0.086166000000000006	0.076717999999999995	0.066262000000000001	0.059818999999999997	0.056024999999999998	0.05185	0.047354	0.044741000000000003	0.042342999999999999	0.038988000000000002	0.036267000000000001	0.034861000000000003	0.036333999999999998	0.047507000000000001	0.087181999999999996	0.15942799999999999	0.27226400000000001	0.42427599999999999	0.54764400000000002	0.62537500000000001	0.66938500000000001	0.68623999999999996	0.69467900000000005	0.69992600000000005	0.70413999999999999	0.71001199999999998	0.71264400000000006	0.71170100000000003	0.71201199999999998	0.71602699999999997	0.719356	0.72268100000000002	0.72687100000000004	0.73641599999999996	0.82291999999999998	0101000020E6100000F9B369B63CC01B40BEAA0E14D3704A40	259372.06501527905	544932.07399017515	59.819173200000002	5
293_100614-100824_02	7176	9962068	2010-08-11 08:23:00	52.881446599999997	6.9377250000000004	10.300000000000001	11	474587.71999999997	5875715.7000000002	0.71999999999999997	36.32	52.969999999999999	0.42999999999999999	46.729999999999997	0.026342999999999998	0.028555000000000001	0.029915000000000001	0.031302000000000003	0.033024999999999999	0.035761000000000001	0.041804000000000001	0.055095999999999999	0.072298000000000001	0.083814	0.088597999999999996	0.086556999999999995	0.077109999999999998	0.066647999999999999	0.060109000000000003	0.056221	0.0521	0.047562	0.045019000000000003	0.042451999999999997	0.039107000000000003	0.036387000000000003	0.034922000000000002	0.036388999999999998	0.047634000000000003	0.087520000000000001	0.15969800000000001	0.27278200000000002	0.42492000000000002	0.54785099999999998	0.62535600000000002	0.66913800000000001	0.68545299999999998	0.69366499999999998	0.699125	0.70316999999999996	0.70908800000000005	0.71218599999999999	0.71161099999999999	0.71108700000000002	0.71452400000000005	0.71814900000000004	0.72092699999999998	0.72483699999999995	0.734846	0.82138199999999995	0101000020E610000000917EFB3AC01B40CF15003ED3704A40	259371.60884084943	544932.62074965402	59.819171599999997	5
293_100614-100824_02	7177	9963466	2010-08-11 08:23:01	52.881451599999998	6.9377183000000002	10.300000000000001	11	474587.26000000001	5875716.2599999998	0.71999999999999997	36.32	52.969999999999999	0.42999999999999999	46.729999999999997	0.026342999999999998	0.028555000000000001	0.029915000000000001	0.031302000000000003	0.033024999999999999	0.035761000000000001	0.041804000000000001	0.055095999999999999	0.072298000000000001	0.083814	0.088597999999999996	0.086556999999999995	0.077109999999999998	0.066647999999999999	0.060109000000000003	0.056221	0.0521	0.047562	0.045019000000000003	0.042451999999999997	0.039107000000000003	0.036387000000000003	0.034922000000000002	0.036388999999999998	0.047634000000000003	0.087520000000000001	0.15969800000000001	0.27278200000000002	0.42492000000000002	0.54785099999999998	0.62535600000000002	0.66913800000000001	0.68545299999999998	0.69366499999999998	0.699125	0.70316999999999996	0.70908800000000005	0.71218599999999999	0.71161099999999999	0.71108700000000002	0.71452400000000005	0.71814900000000004	0.72092699999999998	0.72483699999999995	0.734846	0.82138199999999995	0101000020E61000006071DD3939C01B40E180F167D3704A40	259371.14593585191	544933.16736459266	59.819169899999999	5
293_100614-100824_02	7178	9964864	2010-08-11 08:23:02	52.8814566	6.9377116000000001	10.4	11	474586.79999999999	5875716.8099999996	0.71999999999999997	36.479999999999997	52.969999999999999	0.42899999999999999	46.719999999999999	0.026483	0.028740000000000002	0.030079999999999999	0.031472	0.033249000000000001	0.035997000000000001	0.042078999999999998	0.055413999999999998	0.072789000000000006	0.084402000000000005	0.089242000000000002	0.087228	0.077691999999999997	0.067097000000000004	0.060585	0.056759999999999998	0.052615000000000002	0.047999	0.045291999999999999	0.042791000000000003	0.039399000000000003	0.036743999999999999	0.035400000000000001	0.036953	0.048257000000000001	0.088249999999999995	0.16092999999999999	0.275196	0.429012	0.55359800000000003	0.63228300000000004	0.67682500000000001	0.693272	0.70131100000000002	0.70664300000000002	0.71064300000000002	0.71710799999999997	0.72089400000000003	0.71996599999999999	0.72035400000000005	0.72337899999999999	0.72640000000000005	0.72948800000000003	0.73329800000000001	0.74446000000000001	0.83664899999999998	0101000020E6100000C0513C7837C01B40F3EBE291D3704A40	259370.68303095672	544933.71397957532	59.8191682	5
293_100614-100824_02	7179	9966262	2010-08-11 08:23:03	52.881459999999997	6.9377050000000002	10.4	11	474586.34999999998	5875717.1900000004	0.58999999999999997	36.140000000000001	52.969999999999999	0.42899999999999999	46.719999999999999	0.026492999999999999	0.028718	0.030159999999999999	0.031523000000000002	0.033222000000000002	0.036006999999999997	0.042174999999999997	0.055551999999999997	0.072924000000000003	0.084605	0.089482999999999993	0.087483000000000005	0.077962000000000004	0.067386000000000001	0.060846999999999998	0.056984	0.052745	0.048131	0.045537000000000001	0.043052	0.039608999999999998	0.036892000000000001	0.035470000000000002	0.036957999999999998	0.048411000000000003	0.088778999999999997	0.16165599999999999	0.27546399999999999	0.428369	0.55195499999999997	0.62999300000000003	0.67370699999999994	0.69043600000000005	0.69854000000000005	0.70393399999999995	0.70807900000000001	0.71452599999999999	0.71787400000000001	0.71696499999999996	0.71724399999999999	0.720947	0.72393600000000002	0.727603	0.73198799999999997	0.74285900000000005	0.832395	0101000020E6100000C72E51BD35C01B40B75D68AED3704A40	259370.2306808462	544934.08272250928	59.819164999999998	5
293_100614-100824_02	7180	9967660	2010-08-11 08:23:04	52.881464999999999	6.9376983000000001	10.5	11	474585.89000000001	5875717.75	0.71999999999999997	36.32	52.969999999999999	0.42899999999999999	46.710000000000001	0.026379	0.028563000000000002	0.029957999999999999	0.031345999999999999	0.033072999999999998	0.035777999999999997	0.041796	0.054953000000000002	0.072153999999999996	0.083672999999999997	0.088424000000000003	0.086441000000000004	0.077043	0.066497000000000001	0.060067000000000002	0.056272000000000003	0.052141	0.047645	0.044979999999999999	0.042473999999999998	0.039172999999999999	0.036579	0.035233	0.036651999999999997	0.047862000000000002	0.087666999999999995	0.15989800000000001	0.27294000000000002	0.42528500000000002	0.54836600000000002	0.62595000000000001	0.66953499999999999	0.68583899999999998	0.69382900000000003	0.69918400000000003	0.70313599999999998	0.70936100000000002	0.71274300000000002	0.71209500000000003	0.71268399999999998	0.71555100000000005	0.71862000000000004	0.72224999999999995	0.72593200000000002	0.73667199999999999	0.82601400000000003	0101000020E6100000270FB0FB33C01B40C9C859D8D3704A40	259369.76777613815	544934.62933758134	59.8191633	5
293_100614-100824_02	7181	9969058	2010-08-11 08:23:05	52.88147	6.9376916	10.5	11	474585.42999999999	5875718.2999999998	0.71999999999999997	36.409999999999997	52.969999999999999	0.42899999999999999	46.710000000000001	0.026266999999999999	0.028469999999999999	0.029853000000000001	0.031154999999999999	0.032792000000000002	0.035456000000000001	0.041398999999999998	0.054498999999999999	0.071665999999999994	0.083053000000000002	0.087734999999999994	0.085642999999999997	0.076199000000000003	0.065756999999999996	0.059409999999999998	0.055629999999999999	0.051635	0.047050000000000002	0.044399000000000001	0.041921	0.038545999999999997	0.036012000000000002	0.034859000000000001	0.036400000000000002	0.047447000000000003	0.086681999999999995	0.15861	0.271673	0.423516	0.54594799999999999	0.62337100000000001	0.667431	0.68344899999999997	0.69101999999999997	0.69589199999999996	0.69961099999999998	0.705924	0.70971899999999999	0.70909199999999994	0.70892599999999995	0.71244099999999999	0.71463900000000002	0.71723599999999998	0.71981300000000004	0.729549	0.82105099999999998	0101000020E610000087EF0E3A32C01B40DB334B02D4704A40	259369.30487153231	544935.17595269671	59.819161600000001	5
293_100614-100824_02	7182	9970456	2010-08-11 08:23:06	52.881475000000002	6.9376850000000001	10.5	11	474584.97999999998	5875718.8600000003	0.71999999999999997	37.009999999999998	52.969999999999999	0.42899999999999999	46.710000000000001	0.026221999999999999	0.028452000000000002	0.029760000000000002	0.031061999999999999	0.032773999999999998	0.035559	0.041665000000000001	0.054960000000000002	0.072245000000000004	0.083757999999999999	0.088543999999999998	0.086486999999999994	0.076963000000000004	0.066455	0.059970999999999997	0.056161000000000003	0.051978000000000003	0.047463999999999999	0.044777999999999998	0.042200000000000001	0.038890000000000001	0.036289000000000002	0.034951000000000003	0.036434000000000001	0.047768999999999999	0.087598999999999996	0.16003899999999999	0.27403899999999998	0.42858299999999999	0.55461400000000005	0.63465899999999997	0.67979100000000003	0.69656799999999996	0.70472599999999996	0.71003400000000005	0.71382000000000001	0.71969099999999997	0.72346999999999995	0.72318499999999997	0.72340400000000005	0.72634900000000002	0.72904199999999997	0.73222699999999996	0.73553400000000002	0.74622999999999995	0.84035599999999999	0101000020E61000008ECC237F30C01B40ED9E3C2CD4704A40	259368.84869769379	544935.72271243553	59.819160000000004	5
293_100614-100824_02	7183	9971854	2010-08-11 08:23:07	52.881479900000002	6.9376783	10.5	11	474584.52000000002	5875719.4000000004	0.70999999999999996	37.109999999999999	52.979999999999997	0.42899999999999999	46.710000000000001	0.025873	0.02811	0.029472000000000002	0.030914000000000001	0.032691999999999999	0.035473999999999999	0.041605000000000003	0.054883000000000001	0.072123000000000007	0.083642999999999995	0.088488999999999998	0.086471999999999993	0.076993000000000006	0.066436999999999996	0.059846000000000003	0.055870999999999997	0.051719000000000001	0.047209000000000001	0.044586000000000001	0.042186000000000001	0.038942999999999998	0.036145999999999998	0.034551999999999999	0.035933	0.047273000000000003	0.087233000000000005	0.15967799999999999	0.27360200000000001	0.42849799999999999	0.55487299999999995	0.63514800000000005	0.679786	0.69711599999999996	0.70617700000000005	0.71178799999999998	0.71615099999999998	0.72184000000000004	0.72436299999999998	0.72237399999999996	0.72220300000000004	0.725823	0.73010799999999998	0.73459200000000002	0.73814199999999996	0.74853000000000003	0.833924	0101000020E6100000EEAC82BD2EC01B406A4A5755D4704A40	259368.3860322886	544936.25820159633	59.819158200000004	5
293_100614-100824_02	7184	9973252	2010-08-11 08:23:08	52.881484999999998	6.9376699999999998	10.5	11	474583.95000000001	5875719.9699999997	0.80000000000000004	36.770000000000003	52.979999999999997	0.42899999999999999	46.710000000000001	0.026409999999999999	0.028691999999999999	0.030093999999999999	0.031453000000000002	0.033228000000000001	0.036015999999999999	0.042271000000000003	0.055702000000000002	0.073043999999999998	0.084501999999999994	0.089255000000000001	0.087234999999999993	0.077787999999999996	0.067261000000000001	0.060782999999999997	0.056911000000000003	0.052748999999999997	0.048127999999999997	0.045426000000000001	0.042931999999999998	0.039593999999999997	0.036874999999999998	0.035328999999999999	0.036809000000000001	0.048120999999999997	0.088034000000000001	0.16023100000000001	0.27343299999999998	0.426811	0.55161800000000005	0.63092000000000004	0.67560799999999999	0.69231699999999996	0.70060900000000004	0.70600799999999997	0.71038699999999999	0.71660599999999997	0.720082	0.71885200000000005	0.718808	0.72192599999999996	0.72523400000000005	0.72882000000000002	0.73264300000000004	0.743923	0.836094	0101000020E6100000E3C281902CC01B4010751F80D4704A40	259367.81519837544	544936.81362960942	59.819154999999995	5
293_100614-100824_02	7185	9974650	2010-08-11 08:23:09	52.881489999999999	6.9376632999999996	10.5	11	474583.5	5875720.5199999996	0.71999999999999997	36.219999999999999	52.979999999999997	0.42899999999999999	46.710000000000001	0.025923000000000002	0.028163000000000001	0.029595	0.030887000000000001	0.032586999999999998	0.035409999999999997	0.041628999999999999	0.055074999999999999	0.072394	0.083912	0.088769000000000001	0.086757000000000001	0.077297000000000005	0.066808000000000006	0.060351000000000002	0.056405999999999998	0.052228999999999998	0.047633000000000002	0.044956000000000003	0.042379	0.038893999999999998	0.036110000000000003	0.034577999999999998	0.03603	0.047684999999999998	0.087868000000000002	0.159916	0.27207700000000001	0.42325400000000002	0.54552	0.62288699999999997	0.66630900000000004	0.68267299999999997	0.69078399999999995	0.69591899999999995	0.70016599999999996	0.70641600000000004	0.70926100000000003	0.70843400000000001	0.70864700000000003	0.71202799999999999	0.71516199999999996	0.71845300000000001	0.722576	0.73242399999999996	0.82034200000000002	0101000020E610000043A3E0CE2AC01B4022E010AAD4704A40	259367.35229418986	544937.36024491314	59.819153299999996	5
293_100614-100824_02	7186	9976048	2010-08-11 08:23:10	52.8814949	6.9376566000000004	10.5	11	474583.03999999998	5875721.0700000003	0.70999999999999996	35.789999999999999	52.979999999999997	0.42899999999999999	46.710000000000001	0.026145000000000002	0.028341000000000002	0.029713	0.031126999999999998	0.032882000000000002	0.035587000000000001	0.041688999999999997	0.055021	0.072345000000000007	0.083898	0.088794999999999999	0.086818000000000006	0.077326000000000006	0.066796999999999995	0.060236999999999999	0.05638	0.052186999999999997	0.047532999999999999	0.044859000000000003	0.042396999999999997	0.039095999999999999	0.036311000000000003	0.034837	0.036301	0.047698999999999998	0.087904999999999997	0.160327	0.27326299999999998	0.42432300000000001	0.54568099999999997	0.62178999999999995	0.66448399999999996	0.68034399999999995	0.68855500000000003	0.69386199999999998	0.69789299999999999	0.70404500000000003	0.70696899999999996	0.705619	0.70572000000000001	0.708789	0.71213599999999999	0.715777	0.71977999999999998	0.73019699999999998	0.816797	0101000020E6100000A4833F0D29C01B409F8B2BD3D4704A40	259366.88962910025	544937.89573421283	59.819151500000004	5
293_100614-100824_02	7187	9977446	2010-08-11 08:23:11	52.881500000000003	6.9376515999999997	10.6	11	474582.70000000001	5875721.6299999999	0.66000000000000003	35.43	52.979999999999997	0.42799999999999999	46.700000000000003	0.026141000000000001	0.028368000000000001	0.029777000000000001	0.031122	0.032877999999999998	0.035666000000000003	0.041890999999999998	0.055273999999999997	0.072537000000000004	0.084103999999999998	0.089001999999999998	0.087039000000000005	0.077614000000000002	0.067093	0.060587000000000002	0.056640999999999997	0.052461000000000001	0.047870999999999997	0.045147	0.042701999999999997	0.039213999999999999	0.036419	0.034880000000000001	0.036347999999999998	0.047978	0.088297	0.16053300000000001	0.27266699999999999	0.42227399999999998	0.542188	0.617174	0.65914799999999996	0.67472600000000005	0.68256300000000003	0.68784199999999995	0.69198000000000004	0.69763900000000001	0.70036200000000004	0.69942499999999996	0.69977900000000004	0.70314299999999996	0.70611100000000004	0.70949399999999996	0.71369199999999999	0.72406599999999999	0.80828800000000001	0101000020E6100000152BB4BD27C01B4046B6F3FDD4704A40	259366.54090736667	544938.45593346597	59.819151600000005	5
293_100614-100824_02	7188	9978844	2010-08-11 08:23:12	52.881504999999997	6.9376433000000004	10.6	11	474582.13	5875722.1900000004	0.79000000000000004	35.149999999999999	52.979999999999997	0.42799999999999999	46.700000000000003	0.025724	0.027914000000000001	0.029322000000000001	0.030640000000000001	0.032365999999999999	0.035147999999999999	0.041225999999999999	0.054429999999999999	0.071502999999999997	0.082867999999999997	0.087623999999999994	0.085723999999999995	0.076594999999999996	0.066278000000000004	0.059843	0.056059999999999999	0.051902999999999998	0.047384000000000003	0.044752	0.042215999999999997	0.038773000000000002	0.035917999999999999	0.034390999999999998	0.035897999999999999	0.047548	0.087381	0.15826200000000001	0.268121	0.41420400000000002	0.53091200000000005	0.60384400000000005	0.64511200000000002	0.66054500000000005	0.66859299999999999	0.67390799999999995	0.67775700000000005	0.68371999999999999	0.68706800000000001	0.68581899999999996	0.68613900000000005	0.68922700000000003	0.69193499999999997	0.69561600000000001	0.69908700000000001	0.70847300000000002	0.79049499999999995	0101000020E61000000B41B39025C01B405721E527D5704A40	259365.97031290719	544939.00023565581	59.819148299999995	5
293_100614-100824_02	7189	9980242	2010-08-11 08:23:13	52.881509999999999	6.9376366000000003	10.6	11	474581.66999999998	5875722.75	0.71999999999999997	35.899999999999999	52.979999999999997	0.42799999999999999	46.689999999999998	0.026168	0.028327999999999999	0.029732000000000001	0.031111	0.032906999999999999	0.035659000000000003	0.041655999999999999	0.054780000000000002	0.071842000000000003	0.083235000000000003	0.088050000000000003	0.086171999999999999	0.076887999999999998	0.066503999999999994	0.060123000000000003	0.056249	0.052046000000000002	0.047466000000000001	0.044887000000000003	0.042487999999999998	0.039122999999999998	0.036459999999999999	0.035098999999999998	0.036510000000000001	0.047870999999999997	0.087735999999999995	0.159526	0.27140999999999998	0.42133799999999999	0.542439	0.61859900000000001	0.66118500000000002	0.67751600000000001	0.68580799999999997	0.691052	0.69545699999999999	0.70157700000000001	0.70494299999999999	0.70393099999999997	0.70418000000000003	0.70756200000000002	0.710561	0.71402200000000005	0.71834600000000004	0.72953199999999996	0.81703199999999998	0101000020E61000006B2112CF23C01B40698CD651D5704A40	259365.50740912982	544939.54685113009	59.819146599999996	5
293_100614-100824_02	7190	9981640	2010-08-11 08:23:14	52.881515	6.9376300000000004	10.6	11	474581.21999999997	5875723.2999999998	0.71999999999999997	36.219999999999999	52.979999999999997	0.42799999999999999	46.689999999999998	0.026164	0.028398	0.029815999999999999	0.031199999999999999	0.032952000000000002	0.035701999999999998	0.041530999999999998	0.054584000000000001	0.071729000000000001	0.083199999999999996	0.088026999999999994	0.086085999999999996	0.076715000000000005	0.066207000000000002	0.059694999999999998	0.055793000000000002	0.051673999999999998	0.047197000000000003	0.044670000000000001	0.042258999999999998	0.038993	0.036194999999999998	0.034712	0.036165000000000003	0.047357000000000003	0.087160000000000001	0.159278	0.27189400000000002	0.423572	0.54595099999999996	0.62298100000000001	0.66585399999999995	0.68248900000000001	0.691272	0.69687699999999997	0.70105899999999999	0.70647899999999997	0.708619	0.70759099999999997	0.707175	0.71113599999999999	0.71562999999999999	0.71962499999999996	0.723491	0.73242399999999996	0.81503700000000001	0101000020E610000072FE261422C01B407BF7C77BD5704A40	259365.05123611356	544940.09361123061	59.819144999999999	5
293_100614-100824_02	7191	9983038	2010-08-11 08:23:15	52.881520000000002	6.9376233000000003	10.6	11	474580.76000000001	5875723.8600000003	0.71999999999999997	36.450000000000003	52.979999999999997	0.42799999999999999	46.700000000000003	0.025897	0.028132000000000001	0.029517000000000002	0.030800000000000001	0.032454999999999998	0.035159000000000003	0.041237000000000003	0.054383000000000001	0.071503999999999998	0.082835000000000006	0.087576000000000001	0.085514999999999994	0.076132000000000005	0.065766000000000005	0.059381999999999997	0.055641000000000003	0.051567000000000002	0.047120000000000002	0.044401000000000003	0.041860000000000001	0.038392999999999997	0.035788	0.034387000000000001	0.035911999999999999	0.047300000000000002	0.086842000000000003	0.15801999999999999	0.26973599999999998	0.42017500000000002	0.54200300000000001	0.61938000000000004	0.66308199999999995	0.67941700000000005	0.68713999999999997	0.69212600000000002	0.69558299999999995	0.701326	0.70467900000000006	0.70468200000000003	0.70527300000000004	0.70882699999999998	0.71117900000000001	0.71320099999999997	0.71545400000000003	0.72471300000000005	0.81161899999999998	0101000020E6100000D2DE855220C01B408D62B9A5D5704A40	259364.58833253989	544940.64022679511	59.8191433	5
293_100614-100824_02	7192	9984436	2010-08-11 08:23:16	52.881524900000002	6.9376166000000001	10.6	11	474580.29999999999	5875724.4000000004	0.70999999999999996	35.810000000000002	52.979999999999997	0.42799999999999999	46.700000000000003	0.026043	0.028365000000000001	0.029812000000000002	0.031191	0.032944000000000001	0.035688999999999999	0.041877999999999999	0.055219999999999998	0.072501999999999997	0.084046999999999997	0.088918999999999998	0.087013999999999994	0.077534000000000006	0.066989999999999994	0.060472999999999999	0.056605000000000003	0.052423999999999998	0.047829999999999998	0.045219000000000002	0.042771000000000003	0.039343999999999997	0.036477000000000002	0.034875000000000003	0.036274000000000001	0.047829999999999998	0.088109999999999994	0.160387	0.272754	0.423647	0.54485499999999998	0.62105999999999995	0.66346700000000003	0.679921	0.68855500000000003	0.69375900000000001	0.69777699999999998	0.70319100000000001	0.70559799999999995	0.70402399999999998	0.70424399999999998	0.70798799999999995	0.71201199999999998	0.715777	0.718418	0.72743000000000002	0.80929399999999996	0101000020E610000032BFE4901EC01B400A0ED4CED5704A40	259364.12566805573	544941.17571635847	59.819141500000001	5
293_100614-100824_02	7193	9985834	2010-08-11 08:23:17	52.881529999999998	6.9376100000000003	10.6	11	474579.84999999998	5875724.9699999997	0.71999999999999997	34.700000000000003	52.979999999999997	0.42799999999999999	46.689999999999998	0.026297000000000001	0.028603	0.030068999999999999	0.031465	0.033274999999999999	0.036104999999999998	0.042251999999999998	0.055597000000000001	0.072885000000000005	0.084447999999999995	0.089348999999999998	0.087493000000000001	0.078268000000000004	0.067922999999999997	0.061343000000000002	0.057468999999999999	0.053308000000000001	0.048663999999999999	0.045989000000000002	0.043493999999999998	0.040045999999999998	0.037064	0.035386000000000001	0.036742999999999998	0.048619000000000002	0.089096999999999996	0.160749	0.27140599999999998	0.41813699999999998	0.53481199999999995	0.60751200000000005	0.64820699999999998	0.66368499999999997	0.67176100000000005	0.67713800000000002	0.68113000000000001	0.68688000000000005	0.68955100000000003	0.68835900000000005	0.68834799999999996	0.69166799999999995	0.69539399999999996	0.69888799999999995	0.70255800000000002	0.712364	0.792547	0101000020E6100000399CF9D51CC01B40B0389CF9D5704A40	259363.66925635567	544941.73360263207	59.819139999999997	5
293_100614-100824_02	7194	9987232	2010-08-11 08:23:18	52.881535	6.9376049999999996	10.6	11	474579.51000000001	5875725.5199999996	0.65000000000000002	34.82	52.979999999999997	0.42799999999999999	46.689999999999998	0.026523999999999999	0.028785000000000002	0.030193999999999999	0.031595999999999999	0.033411999999999997	0.036165000000000003	0.042278999999999997	0.055555	0.072720999999999994	0.084198999999999996	0.089066999999999993	0.087229000000000001	0.077965999999999994	0.067537	0.061152999999999999	0.057313999999999997	0.053206000000000003	0.048603	0.045907999999999997	0.043403999999999998	0.039954000000000003	0.037095999999999997	0.035605999999999999	0.037102999999999997	0.048744000000000003	0.088818999999999995	0.16034999999999999	0.27097700000000002	0.417713	0.53461000000000003	0.60743899999999995	0.64839899999999995	0.66358499999999998	0.67147000000000001	0.67664199999999997	0.68069000000000002	0.68649300000000002	0.68943699999999997	0.68843399999999999	0.68897299999999995	0.69236500000000001	0.69507799999999997	0.69815799999999995	0.70232700000000003	0.71118400000000004	0.79332599999999998	0101000020E6100000AA436E861BC01B40C2A38D23D6704A40	259363.32077423829	544942.28267607535	59.819139999999997	5
293_100614-100824_02	7195	9988630	2010-08-11 08:23:19	52.8815399	6.9375983000000003	10.699999999999999	11	474579.04999999999	5875726.0700000003	0.70999999999999996	34.82	52.979999999999997	0.42799999999999999	46.689999999999998	0.026523999999999999	0.028785000000000002	0.030193999999999999	0.031595999999999999	0.033411999999999997	0.036165000000000003	0.042278999999999997	0.055555	0.072720999999999994	0.084198999999999996	0.089066999999999993	0.087229000000000001	0.077965999999999994	0.067537	0.061152999999999999	0.057313999999999997	0.053206000000000003	0.048603	0.045907999999999997	0.043403999999999998	0.039954000000000003	0.037095999999999997	0.035605999999999999	0.037102999999999997	0.048744000000000003	0.088818999999999995	0.16034999999999999	0.27097700000000002	0.417713	0.53461000000000003	0.60743899999999995	0.64839899999999995	0.66358499999999998	0.67147000000000001	0.67664199999999997	0.68069000000000002	0.68649300000000002	0.68943699999999997	0.68843399999999999	0.68897299999999995	0.69236500000000001	0.69507799999999997	0.69815799999999995	0.70232700000000003	0.71118400000000004	0.79332599999999998	0101000020E61000000B24CDC419C01B403F4FA84CD6704A40	259362.85811004456	544942.81816576095	59.819138199999998	5
293_100614-100824_02	7196	9990028	2010-08-11 08:23:20	52.881545000000003	6.9375916000000002	10.699999999999999	11	474578.59000000003	5875726.6299999999	0.72999999999999998	34.829999999999998	52.979999999999997	0.42699999999999999	46.689999999999998	0.026622	0.028894	0.030276000000000001	0.031677999999999998	0.033422	0.036215999999999998	0.042291000000000002	0.055573999999999998	0.072717000000000004	0.084235000000000004	0.089137999999999995	0.087234999999999993	0.077955999999999998	0.067569000000000004	0.061081999999999997	0.057292999999999997	0.053071	0.048562000000000001	0.045927000000000003	0.043359000000000002	0.039897000000000002	0.037109999999999997	0.035615000000000001	0.037116999999999997	0.048702000000000002	0.088728000000000001	0.16015299999999999	0.27032299999999998	0.41649399999999998	0.53303500000000004	0.60600500000000002	0.64695599999999998	0.662354	0.67032199999999997	0.67531399999999997	0.67906	0.68476800000000004	0.68733500000000003	0.68609299999999995	0.68668799999999997	0.68981499999999996	0.69356399999999996	0.69645500000000005	0.70008899999999996	0.70882699999999998	0.78754000000000002	0101000020E61000006B042C0318C01B40E6797077D6704A40	259362.39496798336	544943.37590757944	59.8191366	5
293_100614-100824_02	7197	9991426	2010-08-11 08:23:21	52.881549999999997	6.9375850000000003	10.699999999999999	11	474578.14000000001	5875727.1900000004	0.71999999999999997	35.579999999999998	52.979999999999997	0.42699999999999999	46.68	0.026606999999999999	0.028910000000000002	0.030294999999999999	0.031662999999999997	0.033405999999999998	0.036118999999999998	0.042202000000000003	0.055384000000000003	0.072553000000000006	0.084044999999999995	0.088859999999999995	0.086939000000000002	0.077575000000000005	0.067133999999999999	0.060609000000000003	0.056748	0.052657000000000002	0.048162000000000003	0.045503000000000002	0.042867000000000002	0.039502000000000002	0.036824000000000003	0.035399	0.036829000000000001	0.048170999999999999	0.088236999999999996	0.160387	0.272789	0.42277700000000001	0.54306600000000005	0.61855199999999999	0.66104300000000005	0.67687600000000003	0.684894	0.69003499999999995	0.69392699999999996	0.70006199999999996	0.70301599999999997	0.70233199999999996	0.702075	0.70520899999999997	0.70885900000000002	0.71172899999999995	0.714812	0.72548500000000005	0.81123100000000004	0101000020E610000072E1404816C01B40F7E461A1D6704A40	259361.93879566289	544943.92266796681	59.819134999999996	5
293_100614-100824_02	7198	9992824	2010-08-11 08:23:22	52.881554999999999	6.9375783000000002	10.699999999999999	11	474577.67999999999	5875727.75	0.71999999999999997	36.380000000000003	52.979999999999997	0.42699999999999999	46.670000000000002	0.026530999999999999	0.028792999999999999	0.030165999999999998	0.031565000000000003	0.033265999999999997	0.03594	0.041949	0.054951	0.071869000000000002	0.083226999999999995	0.087947999999999998	0.085984000000000005	0.076635999999999996	0.066358	0.059942000000000002	0.056189000000000003	0.052068000000000003	0.047586999999999997	0.044948000000000002	0.042533000000000001	0.039208	0.036532000000000002	0.035181999999999998	0.036665000000000003	0.047780999999999997	0.087225999999999998	0.15893599999999999	0.27152500000000002	0.42342000000000002	0.54617400000000005	0.62331999999999999	0.66674299999999997	0.682917	0.691052	0.69621699999999997	0.70060800000000001	0.70674199999999998	0.70981300000000003	0.709013	0.70895600000000003	0.71259399999999995	0.71570100000000003	0.71870100000000003	0.72198799999999996	0.73318499999999998	0.82201400000000002	0101000020E6100000D2C19F8614C01B40095053CBD6704A40	259361.47589279007	544944.46928383061	59.819133299999997	5
293_100614-100824_02	7199	9994222	2010-08-11 08:23:23	52.88156	6.9375716000000001	10.699999999999999	11	474577.21999999997	5875728.2999999998	0.71999999999999997	36.460000000000001	52.979999999999997	0.42699999999999999	46.670000000000002	0.026020000000000001	0.028271999999999999	0.029675	0.031047999999999999	0.032791000000000001	0.035423000000000003	0.041399999999999999	0.054418000000000001	0.071301000000000003	0.082550999999999999	0.087193999999999994	0.085252999999999995	0.076058000000000001	0.065717999999999999	0.059327999999999999	0.055544000000000003	0.051513000000000003	0.047057000000000002	0.044441000000000001	0.042070000000000003	0.038779000000000001	0.035971000000000003	0.03456	0.035950999999999997	0.047144999999999999	0.086414000000000005	0.15731400000000001	0.26863599999999999	0.41908499999999999	0.54067699999999996	0.61744699999999997	0.66044400000000003	0.67698000000000003	0.68539700000000003	0.69042599999999998	0.69426100000000002	0.69998499999999997	0.70273799999999997	0.70148600000000005	0.70225800000000005	0.706206	0.70919900000000002	0.71235999999999999	0.71565100000000004	0.72452899999999998	0.805261	0101000020E610000032A2FEC412C01B401BBB44F5D6704A40	259361.01299001978	544945.01589973457	59.819131599999999	5
293_100614-100824_02	7200	9995620	2010-08-11 08:23:24	52.881563300000003	6.9375650000000002	10.699999999999999	11	474576.77000000002	5875728.6699999999	0.57999999999999996	35.719999999999999	52.979999999999997	0.42699999999999999	46.670000000000002	0.026474999999999999	0.028801	0.030245999999999999	0.031607999999999997	0.033307999999999997	0.036061999999999997	0.042341999999999998	0.055763	0.072924000000000003	0.084389000000000006	0.089202000000000004	0.087210999999999997	0.077826000000000006	0.067391000000000006	0.061023000000000001	0.057232999999999999	0.053119	0.048592999999999997	0.045947000000000002	0.043373000000000002	0.039771000000000001	0.036837000000000002	0.035288	0.036783999999999997	0.048431000000000002	0.088477	0.159717	0.27047300000000002	0.41921900000000001	0.53908199999999995	0.61455400000000004	0.65696200000000005	0.67344700000000002	0.68161400000000005	0.68657800000000002	0.69013199999999997	0.69524799999999998	0.69805600000000001	0.69725700000000002	0.69831699999999997	0.702295	0.70529699999999995	0.70744399999999996	0.71016199999999996	0.718024	0.79662699999999997	0101000020E6100000397F130A11C01B404B6DF310D7704A40	259360.56088065528	544945.37351752887	59.819128300000003	5
293_100614-100824_02	7201	9997018	2010-08-11 08:23:25	52.881568299999998	6.9375583000000001	10.699999999999999	11	474576.31	5875729.2199999997	0.71999999999999997	36.210000000000001	52.979999999999997	0.42699999999999999	46.670000000000002	0.027403	0.029742000000000001	0.031085000000000002	0.032493000000000001	0.034361999999999997	0.037336000000000001	0.043775000000000001	0.057480000000000003	0.075033000000000002	0.086607000000000003	0.091351000000000002	0.089358999999999994	0.079880999999999994	0.069348999999999994	0.062877000000000002	0.059055999999999997	0.054843999999999997	0.050037999999999999	0.047178999999999999	0.044586000000000001	0.041054	0.038272	0.036774000000000001	0.038325999999999999	0.050235000000000002	0.090837000000000001	0.16358600000000001	0.27736499999999997	0.43118200000000001	0.55593000000000004	0.63474399999999997	0.67911699999999997	0.69537000000000004	0.70338100000000003	0.70807500000000001	0.71203399999999994	0.71833499999999995	0.72243199999999996	0.72260999999999997	0.72267300000000001	0.72569899999999998	0.72753800000000002	0.73025300000000004	0.73459600000000003	0.747112	0.84475900000000004	0101000020E6100000995F72480FC01B405CD8E43AD7704A40	259360.09797807108	544945.92013351934	59.819126599999997	5
293_100614-100824_02	7202	9998416	2010-08-11 08:23:26	52.881573299999999	6.9375515999999999	10.699999999999999	11	474575.84999999998	5875729.7800000003	0.71999999999999997	36.630000000000003	52.979999999999997	0.42699999999999999	46.670000000000002	0.026828000000000001	0.029118999999999999	0.030589999999999999	0.032014000000000001	0.033774999999999999	0.036573000000000001	0.042817000000000001	0.056161000000000003	0.073377999999999999	0.084828000000000001	0.089602000000000001	0.087631000000000001	0.078244999999999995	0.067752999999999994	0.061314	0.057423000000000002	0.053305999999999999	0.048736000000000002	0.046035	0.043526000000000002	0.039997999999999999	0.037250999999999999	0.035702999999999999	0.037208999999999999	0.048742000000000001	0.088797000000000001	0.160861	0.27377400000000002	0.42704700000000001	0.55176599999999998	0.63079700000000005	0.67491100000000004	0.69204299999999996	0.70074400000000003	0.70591400000000004	0.70929799999999998	0.71531100000000003	0.71818099999999996	0.71729500000000002	0.71794400000000003	0.72201700000000002	0.72536900000000004	0.72870000000000001	0.73161100000000001	0.74144100000000002	0.82884999999999998	0101000020E6100000F93FD1860DC01B406E43D664D7704A40	259359.635075589	544946.46674956311	59.819124899999998	5
293_100614-100824_02	7203	9999814	2010-08-11 08:23:27	52.881578300000001	6.9375450000000001	10.800000000000001	11	474575.40000000002	5875730.3300000001	0.71999999999999997	36.850000000000001	52.979999999999997	0.42699999999999999	46.670000000000002	0.025831	0.027994000000000002	0.029367999999999998	0.030683999999999999	0.032372999999999999	0.035049999999999998	0.040911000000000003	0.053717000000000001	0.070309999999999997	0.081291000000000002	0.085841000000000001	0.083937999999999999	0.074834999999999999	0.064724000000000004	0.058474999999999999	0.054800000000000001	0.050777999999999997	0.046426000000000002	0.043885	0.041431999999999997	0.038175000000000001	0.035556999999999998	0.034152000000000002	0.035591999999999999	0.046613000000000002	0.085248000000000004	0.155226	0.26552300000000001	0.41510799999999998	0.53653899999999999	0.613541	0.65699200000000002	0.67357800000000001	0.68157900000000005	0.686639	0.69069700000000001	0.69638699999999998	0.69970200000000005	0.69884900000000005	0.69932700000000003	0.70277900000000004	0.705731	0.70870200000000005	0.71145199999999997	0.721584	0.80625899999999995	0101000020E6100000001DE6CB0BC01B4080AEC78ED7704A40	259359.17890385853	544947.01351020997	59.819123300000001	5
293_100614-100824_02	7204	10001212	2010-08-11 08:23:28	52.881581599999997	6.9375365999999996	10.9	11	474574.83000000002	5875730.7000000002	0.68000000000000005	36.399999999999999	52.979999999999997	0.42599999999999999	46.670000000000002	0.026536000000000001	0.028799999999999999	0.030245000000000001	0.031574999999999999	0.033352	0.035989	0.041841000000000003	0.054819	0.071766999999999997	0.083127000000000006	0.087858000000000006	0.085871000000000003	0.076577999999999993	0.066222000000000003	0.059768000000000002	0.055957	0.051885000000000001	0.047488000000000002	0.044951999999999999	0.042529999999999998	0.039139	0.036513999999999998	0.035027000000000003	0.036499999999999998	0.047617	0.086994000000000002	0.15870000000000001	0.27132200000000001	0.42307	0.54543699999999995	0.62266200000000005	0.66639300000000001	0.68253699999999995	0.69061499999999998	0.69603899999999996	0.70001199999999997	0.70594699999999999	0.70861799999999997	0.70769599999999999	0.70767199999999997	0.71141699999999997	0.71496000000000004	0.71811599999999998	0.72114800000000001	0.72984300000000002	0.81608800000000004	0101000020E61000004E362F9809C01B40AF6076AAD7704A40	259358.60564313334	544947.36852596281	59.819118199999998	5
293_100614-100824_02	7205	10002610	2010-08-11 08:23:29	52.881586599999999	6.9375315999999998	10.9	11	474574.48999999999	5875731.2599999998	0.65000000000000002	36.109999999999999	52.979999999999997	0.42599999999999999	46.659999999999997	0.026727999999999998	0.028972999999999999	0.030366000000000001	0.031773999999999997	0.033479000000000002	0.036159999999999998	0.042056999999999997	0.054956999999999999	0.071913000000000005	0.083226999999999995	0.087997000000000006	0.086014999999999994	0.076680999999999999	0.066331000000000001	0.059942000000000002	0.056133000000000002	0.052054000000000003	0.047666	0.045087000000000002	0.042668999999999999	0.039336999999999997	0.036775000000000002	0.035288	0.036717	0.047786000000000002	0.087018999999999999	0.158502	0.27071200000000001	0.421574	0.542736	0.618892	0.66178000000000003	0.67776499999999995	0.68592200000000003	0.69131200000000004	0.69499599999999995	0.70083899999999999	0.70438400000000001	0.70289599999999997	0.70299699999999998	0.70641900000000002	0.70941600000000005	0.71260400000000002	0.71599800000000002	0.72608700000000004	0.80889500000000003	0101000020E6100000C0DDA34808C01B40C1CB67D4D7704A40	259358.25716196973	544947.91759977222	59.819118199999998	5
293_100614-100824_02	7206	10004008	2010-08-11 08:23:30	52.8815916	6.9375232999999996	10.9	11	474573.91999999998	5875731.8099999996	0.79000000000000004	35.399999999999999	52.979999999999997	0.42599999999999999	46.659999999999997	0.027032	0.029274999999999999	0.030726	0.032155999999999997	0.033924000000000003	0.03669	0.042737999999999998	0.055820000000000002	0.072703000000000004	0.084043000000000007	0.088766999999999999	0.086870000000000003	0.077674999999999994	0.067388000000000003	0.060990999999999997	0.057174000000000003	0.053036	0.048489999999999998	0.04589	0.043441	0.040156999999999998	0.037482000000000001	0.036044	0.037491999999999998	0.048634999999999998	0.087998000000000007	0.15909100000000001	0.270318	0.41861199999999998	0.53724700000000003	0.61127299999999996	0.65315000000000001	0.66844999999999999	0.67610099999999995	0.68147800000000003	0.68536200000000003	0.69152800000000003	0.69535499999999995	0.69412799999999997	0.69336200000000003	0.69640299999999999	0.69934700000000005	0.70288300000000004	0.70680100000000001	0.71734200000000004	0.80360299999999996	0101000020E6100000B5F3A21B06C01B40D33659FED7704A40	259357.68656952155	544948.46190293611	59.819114900000002	5
293_100614-100824_02	7207	10005406	2010-08-11 08:23:31	52.881596600000002	6.9375166000000004	11	11	474573.46000000002	5875732.3700000001	0.71999999999999997	35.93	52.979999999999997	0.42599999999999999	46.659999999999997	0.027099999999999999	0.029347000000000002	0.030768	0.032160000000000001	0.033964000000000001	0.036729999999999999	0.042817000000000001	0.056091000000000002	0.073375999999999997	0.084941000000000003	0.089785000000000004	0.087739999999999999	0.078233999999999998	0.067729999999999999	0.061279	0.057430000000000002	0.053302000000000002	0.048724000000000003	0.046020999999999999	0.043500999999999998	0.040093999999999998	0.037351000000000002	0.035920000000000001	0.037505999999999998	0.048939000000000003	0.088872000000000007	0.161248	0.27422400000000002	0.42595499999999997	0.54809200000000002	0.62503699999999995	0.66840299999999997	0.68445900000000004	0.69250599999999995	0.69751600000000002	0.70141200000000004	0.70760100000000004	0.71091899999999997	0.71005600000000002	0.71016400000000002	0.71329299999999995	0.71647799999999995	0.71918899999999997	0.72244600000000003	0.73308399999999996	0.82046600000000003	0101000020E610000016D4015A04C01B40E5A14A28D8704A40	259357.22366754472	544949.00851920142	59.819113200000004	5
293_100614-100824_02	7208	10006804	2010-08-11 08:23:32	52.881601600000003	6.9375099999999996	11	11	474573.01000000001	5875732.9199999999	0.71999999999999997	36.270000000000003	52.979999999999997	0.42599999999999999	46.659999999999997	0.026280000000000001	0.028486999999999998	0.029867999999999999	0.031288999999999997	0.033012	0.035770999999999997	0.041755	0.054859999999999999	0.071890999999999997	0.083232	0.087973999999999997	0.085999000000000006	0.076734999999999998	0.066395999999999997	0.059964000000000003	0.056146000000000001	0.052011000000000002	0.047516000000000003	0.044859999999999997	0.042435	0.039094999999999998	0.036410999999999999	0.034934	0.036403999999999999	0.047728	0.087243000000000001	0.15876799999999999	0.27110899999999999	0.42223300000000002	0.544103	0.621035	0.66445699999999996	0.68062500000000004	0.68855900000000003	0.69397500000000001	0.69791199999999998	0.70414299999999996	0.70732899999999999	0.70647499999999996	0.70602799999999999	0.70925700000000003	0.71201700000000001	0.71567599999999998	0.71890600000000004	0.73024199999999995	0.81774400000000003	0101000020E61000001CB1169F02C01B40F70C3C52D8704A40	259356.76749631573	544949.55528007832	59.819111599999999	5
293_100614-100824_02	7209	10008202	2010-08-11 08:23:33	52.881606599999998	6.9375033000000004	11.1	11	474572.54999999999	5875733.4800000004	0.71999999999999997	36	52.979999999999997	0.42599999999999999	46.659999999999997	0.026128999999999999	0.028358000000000001	0.029801000000000001	0.031104	0.032850999999999998	0.035569999999999997	0.041626999999999997	0.054891000000000002	0.072080000000000005	0.083529999999999993	0.088364999999999999	0.086434999999999998	0.077057	0.066609000000000002	0.060186999999999997	0.056389000000000002	0.052329000000000001	0.047745000000000003	0.045106	0.042618999999999997	0.039094999999999998	0.036218	0.034735000000000002	0.036211	0.047806000000000001	0.087904999999999997	0.159946	0.27207500000000001	0.42260900000000001	0.54400599999999999	0.62057499999999999	0.66392899999999999	0.68036799999999997	0.68872100000000003	0.69387200000000004	0.69767900000000005	0.70286300000000002	0.70585900000000001	0.70515499999999998	0.70602799999999999	0.709866	0.71335099999999996	0.71601800000000004	0.71845099999999995	0.72675999999999996	0.81030999999999997	0101000020E61000007D9175DD00C01B4008782D7CD8704A40	259356.30459454245	544950.10189643595	59.819109900000001	5
293_100614-100824_02	7210	10009600	2010-08-11 08:23:34	52.881611599999999	6.9374966000000002	11.1	11	474572.09000000003	5875734.0300000003	0.71999999999999997	36.359999999999999	52.979999999999997	0.42599999999999999	46.659999999999997	0.026504	0.028797	0.030127000000000001	0.031366999999999999	0.033051999999999998	0.035730999999999999	0.041758000000000003	0.054871999999999997	0.071909000000000001	0.083326999999999998	0.088047	0.085994000000000001	0.076656000000000002	0.066309999999999994	0.059921000000000002	0.056218999999999998	0.052245	0.047745000000000003	0.044922999999999998	0.042365	0.039028	0.036533000000000003	0.035189999999999999	0.036746000000000001	0.048031999999999998	0.087680999999999995	0.15948100000000001	0.272204	0.42400300000000002	0.54679900000000004	0.62443800000000005	0.66815899999999995	0.68430100000000005	0.69219600000000003	0.69696100000000005	0.70049099999999997	0.70659799999999995	0.70981399999999994	0.71043800000000001	0.71062899999999996	0.71418800000000005	0.71656799999999998	0.71865000000000001	0.72163500000000003	0.73196899999999998	0.82201400000000002	0101000020E6100000DD71D41BFFBF1B401AE31EA6D8704A40	259355.84169287136	544950.64851283131	59.819108200000002	5
293_100614-100824_02	7211	10010998	2010-08-11 08:23:35	52.881616600000001	6.9374900000000004	11.1	11	474571.64000000001	5875734.5899999999	0.71999999999999997	35.640000000000001	52.979999999999997	0.42599999999999999	46.659999999999997	0.026401000000000001	0.028650999999999999	0.03005	0.031486	0.033256000000000001	0.035935000000000002	0.041827999999999997	0.054732999999999997	0.071660000000000001	0.083018999999999996	0.087767999999999999	0.085887000000000005	0.076704999999999995	0.066349000000000005	0.059902999999999998	0.056034	0.051955000000000001	0.047510999999999998	0.044981	0.042682999999999999	0.039350999999999997	0.036533000000000003	0.035045	0.036513999999999998	0.047636999999999999	0.087101999999999999	0.158474	0.27027699999999999	0.41971700000000001	0.53889200000000004	0.61360099999999995	0.65562299999999996	0.67169400000000001	0.67991999999999997	0.68522700000000003	0.68932899999999997	0.69499999999999995	0.69731200000000004	0.69584400000000002	0.69574899999999995	0.69923500000000005	0.70291300000000001	0.70689199999999996	0.70994100000000004	0.71910200000000002	0.79819799999999996	0101000020E6100000E44EE960FDBF1B402C4E10D0D8704A40	259355.38552194607	544951.1952738401	59.819106599999998	5
293_100614-100824_02	7212	10012396	2010-08-11 08:23:36	52.881621600000003	6.9374833000000002	11.199999999999999	11	474571.17999999999	5875735.1500000004	0.71999999999999997	35.82	52.979999999999997	0.42599999999999999	46.659999999999997	0.026648000000000002	0.028955000000000002	0.03041	0.031745000000000002	0.033406999999999999	0.036047000000000003	0.041980999999999997	0.055123999999999999	0.072216000000000002	0.083653000000000005	0.088417999999999997	0.086414000000000005	0.077003000000000002	0.066552	0.060181999999999999	0.056389000000000002	0.052325000000000003	0.047899999999999998	0.045324000000000003	0.042847999999999997	0.039399000000000003	0.036712000000000002	0.035411999999999999	0.036910999999999999	0.048146000000000001	0.087655999999999998	0.15923799999999999	0.27145599999999998	0.42160599999999998	0.54196200000000005	0.61771500000000001	0.66047800000000001	0.67653399999999997	0.68437599999999998	0.68913800000000003	0.69262900000000005	0.69804699999999997	0.70108400000000004	0.70063900000000001	0.70088499999999998	0.70454600000000001	0.70724799999999999	0.70925099999999996	0.71223000000000003	0.72145000000000004	0.80384800000000001	0101000020E6100000442F489FFBBF1B403EB901FAD8704A40	259354.92262047873	544951.74189032777	59.819104899999999	5
293_100614-100824_02	7213	10013794	2010-08-11 08:23:37	52.881625	6.9374766000000001	11.199999999999999	11	474570.71999999997	5875735.5199999996	0.58999999999999997	36.219999999999999	52.979999999999997	0.42599999999999999	46.659999999999997	0.027099999999999999	0.029384	0.030804000000000002	0.032197999999999997	0.033929000000000001	0.036613	0.042622	0.055781999999999998	0.072928999999999994	0.084404999999999994	0.089256000000000002	0.087233000000000005	0.077754000000000004	0.067249000000000003	0.060802000000000002	0.056980999999999997	0.052833999999999999	0.048285000000000002	0.045666999999999999	0.043265999999999999	0.039843000000000003	0.037166999999999999	0.035915999999999997	0.037432	0.048571000000000003	0.088305999999999996	0.160659	0.27422400000000002	0.42710399999999998	0.55057299999999998	0.62816899999999998	0.67160500000000001	0.68798999999999999	0.69625099999999995	0.70121699999999998	0.70492200000000005	0.71098899999999998	0.71432300000000004	0.71353800000000001	0.71355500000000005	0.71671700000000005	0.71947499999999998	0.72269700000000003	0.72619100000000003	0.73637900000000001	0.82628400000000002	0101000020E6100000A40FA7DDF9BF1B40022B8716D9704A40	259354.46354257019	544952.11049016716	59.819101599999996	5
293_100614-100824_02	7214	10015192	2010-08-11 08:23:38	52.8816299	6.9374700000000002	11.199999999999999	11	474570.27000000002	5875736.0700000003	0.70999999999999996	35.829999999999998	52.990000000000002	0.42599999999999999	46.659999999999997	0.02631	0.028521999999999999	0.029905999999999999	0.031253000000000003	0.033012	0.035687999999999998	0.041709000000000003	0.054737000000000001	0.071627999999999997	0.082909999999999998	0.087645000000000001	0.085753999999999997	0.076482999999999995	0.06608	0.059709999999999999	0.055934999999999999	0.051801	0.047345999999999999	0.044680999999999998	0.042250999999999997	0.038969999999999998	0.036281000000000001	0.034800999999999999	0.036266	0.047432000000000002	0.086818000000000006	0.158134	0.26983299999999999	0.41948999999999997	0.53926399999999997	0.61439100000000002	0.65656999999999999	0.67218100000000003	0.68043200000000004	0.68569800000000003	0.689697	0.69557599999999997	0.69822300000000004	0.69743500000000003	0.69767500000000005	0.70101199999999997	0.70421400000000001	0.70748299999999997	0.71123199999999998	0.72136299999999998	0.80564499999999994	0101000020E6100000ABECBB22F8BF1B407FD6A13FD9704A40	259354.0076108973	544952.64612525934	59.819099899999998	5
293_100614-100824_02	7215	10016590	2010-08-11 08:23:39	52.881635000000003	6.9374633000000001	11.300000000000001	11	474569.81	5875736.6299999999	0.72999999999999998	35.829999999999998	52.990000000000002	0.42599999999999999	46.659999999999997	0.02631	0.028521999999999999	0.029905999999999999	0.031253000000000003	0.033012	0.035687999999999998	0.041709000000000003	0.054737000000000001	0.071627999999999997	0.082909999999999998	0.087645000000000001	0.085753999999999997	0.076482999999999995	0.06608	0.059709999999999999	0.055934999999999999	0.051801	0.047345999999999999	0.044680999999999998	0.042250999999999997	0.038969999999999998	0.036281000000000001	0.034800999999999999	0.036266	0.047432000000000002	0.086818000000000006	0.158134	0.26983299999999999	0.41948999999999997	0.53926399999999997	0.61439100000000002	0.65656999999999999	0.67218100000000003	0.68043200000000004	0.68569800000000003	0.689697	0.69557599999999997	0.69822300000000004	0.69743500000000003	0.69767500000000005	0.70101199999999997	0.70421400000000001	0.70748299999999997	0.71123199999999998	0.72136299999999998	0.80564499999999994	0101000020E61000000BCD1A61F6BF1B4026016A6AD9704A40	259353.54447075439	544953.20386791951	59.8190983	5
293_100614-100824_02	7216	10017988	2010-08-11 08:23:40	52.881639999999997	6.9374583000000003	11.300000000000001	11	474569.46999999997	5875737.1900000004	0.65000000000000002	35.369999999999997	52.990000000000002	0.42599999999999999	46.659999999999997	0.026561000000000001	0.028795000000000001	0.030171	0.031565999999999997	0.033378999999999999	0.036143000000000002	0.042166000000000002	0.05534	0.072486999999999996	0.083950999999999998	0.088786000000000004	0.086874999999999994	0.077546000000000004	0.067108000000000001	0.060644000000000003	0.056807000000000003	0.052699000000000003	0.048134000000000003	0.045400999999999997	0.042981999999999999	0.039538999999999998	0.036803000000000002	0.035381000000000003	0.036929999999999998	0.048379999999999999	0.088201000000000002	0.16028600000000001	0.27255600000000002	0.42242099999999999	0.542072	0.61670400000000003	0.658188	0.67380700000000004	0.68177299999999996	0.68627099999999996	0.69051399999999996	0.69650599999999996	0.69941500000000001	0.69884500000000005	0.69896000000000003	0.70249099999999998	0.70551399999999997	0.70880399999999999	0.71201199999999998	0.72253800000000001	0.80625899999999995	0101000020E61000007D748F11F5BF1B40376C5B94D9704A40	259353.19599055772	544953.7529420919	59.8190983	5
293_100614-100824_02	7217	10019386	2010-08-11 08:23:41	52.881644999999999	6.9374516000000002	11.300000000000001	11	474569.01000000001	5875737.75	0.71999999999999997	34.520000000000003	52.990000000000002	0.42599999999999999	46.659999999999997	0.027151000000000002	0.029402999999999999	0.030861	0.032257000000000001	0.034032	0.036922999999999997	0.043091999999999998	0.056482999999999998	0.073843000000000006	0.085422999999999999	0.090370000000000006	0.088570999999999997	0.079188999999999996	0.068685999999999997	0.062177000000000003	0.058356999999999999	0.054098	0.049407	0.046746999999999997	0.044198000000000001	0.040760999999999999	0.037887999999999998	0.036443000000000003	0.037914000000000003	0.049605000000000003	0.090339000000000003	0.16318099999999999	0.27564100000000002	0.42427199999999998	0.54245900000000002	0.61565599999999998	0.65624899999999997	0.67137199999999997	0.67940900000000004	0.68434600000000001	0.68827899999999997	0.69447599999999998	0.69783700000000004	0.69723599999999997	0.69776899999999997	0.70072400000000001	0.70356300000000005	0.70699500000000004	0.71112200000000003	0.72196300000000002	0.80941099999999999	0101000020E6100000DD54EE4FF3BF1B4049D74CBED9704A40	259352.73308957118	544954.29955878924	59.819096600000002	5
293_100614-100824_02	7218	10020784	2010-08-11 08:23:42	52.88165	6.9374450000000003	11.4	11	474568.56	5875738.2999999998	0.71999999999999997	33.439999999999998	52.990000000000002	0.42599999999999999	46.649999999999999	0.026099000000000001	0.028323999999999998	0.029725000000000001	0.031099000000000002	0.032848000000000002	0.035614	0.041762000000000001	0.055072000000000003	0.072232000000000005	0.083751999999999993	0.088654999999999998	0.086881	0.077738000000000002	0.067431000000000005	0.060983000000000002	0.057154999999999997	0.052956000000000003	0.048295999999999999	0.045619	0.043090000000000003	0.039581999999999999	0.036645999999999998	0.035034999999999997	0.036575999999999997	0.048342999999999997	0.088843000000000005	0.16037399999999999	0.26927600000000002	0.41143999999999997	0.52270899999999998	0.59117299999999995	0.62951500000000005	0.64346099999999995	0.651084	0.65587200000000001	0.65981999999999996	0.66575499999999999	0.66879900000000003	0.66792399999999996	0.66855699999999996	0.67213000000000001	0.67505700000000002	0.67846899999999999	0.68237999999999999	0.69232400000000005	0.77009000000000005	0101000020E6100000E4310395F1BF1B405B423EE8D9704A40	259352.27691932552	544954.84632009	59.819095000000004	5
293_100614-100824_02	7219	10022182	2010-08-11 08:23:43	52.881655000000002	6.9374383000000002	11.4	11	474568.09999999998	5875738.8600000003	0.71999999999999997	32.579999999999998	52.990000000000002	0.42499999999999999	46.649999999999999	0.025718000000000001	0.027873999999999999	0.029235000000000001	0.030661000000000001	0.032432999999999997	0.035283000000000002	0.041473999999999997	0.054765000000000001	0.071804000000000007	0.083282999999999996	0.088302000000000005	0.086661000000000002	0.077606999999999995	0.067399000000000001	0.061029	0.057201000000000002	0.052947000000000001	0.048218999999999998	0.045589999999999999	0.043069000000000003	0.039567999999999999	0.036565	0.034888000000000002	0.036355999999999999	0.048257000000000001	0.088821999999999998	0.15970599999999999	0.266517	0.40459899999999999	0.51184600000000002	0.57745500000000005	0.61393399999999998	0.62727999999999995	0.63486600000000004	0.63993800000000001	0.64378199999999997	0.64971299999999998	0.65278700000000001	0.65238300000000005	0.652613	0.65589399999999998	0.65865899999999999	0.66270600000000002	0.66680799999999996	0.677651	0.75225500000000001	0101000020E6100000441262D3EFBF1B406DAD2F12DA704A40	259351.8140185427	544955.39293687465	59.819093300000006	5
293_100614-100824_02	7220	10023580	2010-08-11 08:23:44	52.881659900000002	6.9374333000000004	11.300000000000001	11	474567.76000000001	5875739.4000000004	0.64000000000000001	32.93	52.990000000000002	0.42499999999999999	46.640000000000001	0.026547999999999999	0.028711	0.030110999999999999	0.031585000000000002	0.033404999999999997	0.036303000000000002	0.042615	0.056154000000000003	0.073538000000000006	0.085189000000000001	0.090222999999999998	0.088561000000000001	0.079422000000000006	0.069042000000000006	0.062493	0.058674999999999998	0.054316999999999997	0.049449	0.046715	0.044157000000000002	0.040589	0.037662000000000001	0.036032000000000002	0.037475000000000001	0.049555000000000002	0.090801000000000007	0.16292000000000001	0.27202500000000002	0.41393000000000002	0.52462200000000003	0.59281300000000003	0.63034900000000005	0.64392300000000002	0.65162200000000003	0.65676800000000002	0.66097700000000004	0.66736700000000004	0.67062999999999995	0.67018599999999995	0.67070099999999999	0.67358799999999996	0.67689999999999995	0.68068499999999998	0.68552400000000002	0.69736200000000004	0.78031700000000004	0101000020E6100000B6B9D683EEBF1B40EA584A3BDA704A40	259351.46577764873	544955.93088512798	59.819093200000005	5
293_100614-100824_02	7221	10024978	2010-08-11 08:23:45	52.881664999999998	6.9374266000000002	11.300000000000001	11	474567.29999999999	5875739.9699999997	0.72999999999999998	33.340000000000003	52.990000000000002	0.42499999999999999	46.640000000000001	0.026362	0.028648	0.030155000000000001	0.031559999999999998	0.033332000000000001	0.036098999999999999	0.042248000000000001	0.055486000000000001	0.072701000000000002	0.084272	0.089286000000000004	0.087576000000000001	0.078529000000000002	0.068217	0.061719999999999997	0.057819000000000002	0.053589999999999999	0.048964000000000001	0.046331999999999998	0.043878	0.040342000000000003	0.037268999999999997	0.035451000000000003	0.037003000000000001	0.048895000000000001	0.089664999999999995	0.161417	0.27039400000000002	0.412684	0.52415900000000004	0.59279199999999999	0.63105299999999998	0.64552500000000002	0.65380899999999997	0.65899099999999999	0.66327400000000003	0.66866899999999996	0.67048799999999997	0.66972900000000002	0.67049599999999998	0.67439700000000002	0.67885600000000001	0.68189699999999998	0.68546799999999997	0.69437000000000004	0.77002999999999999	0101000020E6100000169A35C2ECBF1B4090831266DA704A40	259351.00263809809	544956.48862803075	59.8190916	5
293_100614-100824_02	7222	10026376	2010-08-11 08:23:46	52.88167	6.9374200000000004	11.300000000000001	11	474566.84999999998	5875740.5199999996	0.71999999999999997	33.229999999999997	52.990000000000002	0.42499999999999999	46.649999999999999	0.025725999999999999	0.027951	0.029395999999999999	0.030790000000000001	0.032564999999999997	0.035371	0.041568000000000001	0.054745000000000002	0.071681999999999996	0.083001000000000005	0.087894	0.086224999999999996	0.077310000000000004	0.067205000000000001	0.060818999999999998	0.056927999999999999	0.052816000000000002	0.048238000000000003	0.045668	0.043144000000000002	0.039577000000000001	0.036574000000000002	0.034834999999999998	0.036290999999999997	0.048257000000000001	0.088658000000000001	0.15928100000000001	0.266517	0.40648099999999998	0.51600000000000001	0.58349700000000004	0.62078800000000001	0.63486399999999998	0.64270000000000005	0.64783900000000005	0.65196500000000002	0.657551	0.66028100000000001	0.65940500000000002	0.66000000000000003	0.66358600000000001	0.66702499999999998	0.67114300000000005	0.67509699999999995	0.68435500000000005	0.757961	0101000020E61000001D774A07EBBF1B40A2EE0390DA704A40	259350.54646824446	544957.03538949229	59.819090000000003	5
293_100614-100824_02	7223	10027774	2010-08-11 08:23:47	52.8816749	6.9374133000000002	11.300000000000001	11	474566.39000000001	5875741.0700000003	0.70999999999999996	31.82	52.990000000000002	0.42499999999999999	46.640000000000001	0.026161	0.028358999999999999	0.029763000000000001	0.031220000000000001	0.033063000000000002	0.035992999999999997	0.042422000000000001	0.056084000000000002	0.073480000000000004	0.085185999999999998	0.090289999999999995	0.088710999999999998	0.079655000000000004	0.069281999999999996	0.062791	0.058878	0.054532999999999998	0.049743999999999997	0.047031000000000003	0.044361999999999999	0.040666000000000001	0.037414000000000003	0.035526000000000002	0.037081999999999997	0.049696999999999998	0.091453000000000007	0.16333600000000001	0.27074999999999999	0.40865600000000002	0.51517299999999999	0.57996999999999999	0.61544100000000002	0.62889099999999998	0.63649299999999998	0.64154100000000003	0.64545699999999995	0.65149900000000005	0.654335	0.65370499999999998	0.65426899999999999	0.65786100000000003	0.66136600000000001	0.66539599999999999	0.66919499999999998	0.67901400000000001	0.75297599999999998	0101000020E61000007D57A945E9BF1B401F9A1EB9DA704A40	259350.08380681323	544957.57088039874	59.819088200000003	5
293_100614-100824_02	7224	10029172	2010-08-11 08:23:48	52.881680000000003	6.9374066000000001	11.300000000000001	11	474565.94	5875741.6299999999	0.72999999999999998	30.260000000000002	52.990000000000002	0.42499999999999999	46.640000000000001	0.026290999999999998	0.028534	0.029987	0.03141	0.033225999999999999	0.036316000000000001	0.043025000000000001	0.056961999999999999	0.074564000000000005	0.086388000000000006	0.091643000000000002	0.090070999999999998	0.081088999999999994	0.070724999999999996	0.064276	0.060442000000000003	0.056002000000000003	0.051076999999999997	0.048252999999999997	0.045441000000000002	0.041489999999999999	0.038245000000000001	0.036294	0.037948000000000003	0.051004000000000001	0.093537999999999996	0.16520499999999999	0.27022200000000002	0.40262399999999998	0.50323200000000001	0.56405400000000006	0.59731699999999999	0.60931500000000005	0.61646599999999996	0.62134699999999998	0.625413	0.63116799999999995	0.63495400000000002	0.63508900000000001	0.63559500000000002	0.63854	0.64137699999999997	0.64485499999999996	0.64950300000000005	0.65926799999999997	0.73288900000000001	0101000020E6100000DD370884E7BF1B40C6C4E6E3DA704A40	259349.62066757158	544958.12862343481	59.819086600000006	5
293_100614-100824_02	7225	10030570	2010-08-11 08:23:49	52.881684999999997	6.9374000000000002	11.4	11	474565.47999999998	5875742.1900000004	0.71999999999999997	29	52.990000000000002	0.42499999999999999	46.640000000000001	0.026231999999999998	0.028531999999999998	0.029987	0.031417	0.033307000000000003	0.036525000000000002	0.04335	0.057346000000000001	0.074983999999999995	0.086829000000000003	0.092111999999999999	0.090729000000000004	0.081966999999999998	0.071811	0.065314999999999998	0.061373999999999998	0.056925999999999997	0.052012999999999997	0.049137	0.046290999999999999	0.042250999999999997	0.038877000000000002	0.036791999999999998	0.038337000000000003	0.051928000000000002	0.094886999999999999	0.165795	0.26824199999999998	0.39551599999999998	0.49091200000000002	0.54783099999999996	0.57940899999999995	0.59086000000000005	0.597688	0.60268600000000006	0.60660800000000004	0.612375	0.61609899999999995	0.61573900000000004	0.61631400000000003	0.61956900000000004	0.62225699999999995	0.62612199999999996	0.63052799999999998	0.64038099999999998	0.708507	0101000020E6100000E4141DC9E5BF1B40D72FD80DDB704A40	259349.16449802159	544958.67538502568	59.819085000000001	5
293_100614-100824_02	7226	10031968	2010-08-11 08:23:50	52.881689999999999	6.9373933000000001	11.4	11	474565.03000000003	5875742.75	0.71999999999999997	28.879999999999999	52.990000000000002	0.42499999999999999	46.640000000000001	0.026051999999999999	0.028339	0.029777000000000001	0.031229	0.033100999999999998	0.036276000000000003	0.043223999999999999	0.057657	0.075827000000000006	0.088026999999999994	0.093528	0.092126	0.083023	0.072453000000000004	0.065837000000000007	0.061869	0.057334000000000003	0.052239000000000001	0.049306000000000003	0.046455000000000003	0.042167000000000003	0.038542	0.036463000000000002	0.038067999999999998	0.051998999999999997	0.096250000000000002	0.16894500000000001	0.273123	0.40205600000000002	0.49892799999999998	0.55688499999999996	0.58871399999999996	0.60052700000000003	0.60751200000000005	0.61215799999999998	0.61595900000000003	0.62116499999999997	0.62418099999999999	0.62487700000000002	0.62619000000000002	0.63	0.63333799999999996	0.63633499999999998	0.64012000000000002	0.650173	0.71796800000000005	0101000020E610000044F57B07E4BF1B40E99AC937DB704A40	259348.70159793977	544959.22200210998	59.819083300000003	5
293_100614-100824_02	7227	10033366	2010-08-11 08:23:51	52.881695000000001	6.9373866	11.4	11	474564.57000000001	5875743.2999999998	0.71999999999999997	29.059999999999999	52.990000000000002	0.42499999999999999	46.640000000000001	0.025999999999999999	0.028348000000000002	0.029783	0.031157000000000001	0.033033	0.036248000000000002	0.043321999999999999	0.057875000000000003	0.076150999999999996	0.088408	0.093869999999999995	0.092405000000000001	0.083293000000000006	0.072738999999999998	0.066050999999999999	0.062098	0.057627999999999999	0.052484999999999997	0.049444000000000002	0.046360999999999999	0.042125000000000003	0.038497999999999998	0.036431999999999999	0.038038000000000002	0.052241999999999997	0.096958000000000003	0.17019999999999999	0.27506599999999998	0.40564899999999998	0.50391300000000006	0.56280399999999997	0.59489999999999998	0.60711099999999996	0.61432200000000003	0.61878100000000003	0.62242200000000003	0.62770700000000001	0.63113300000000006	0.63250700000000004	0.63400400000000001	0.63798500000000002	0.64068899999999995	0.64363199999999998	0.64686100000000002	0.65603599999999995	0.72720399999999996	0101000020E6100000A4D5DA45E2BF1B40FB05BB61DB704A40	259348.23869796036	544959.76861922978	59.819081600000004	5
293_100614-100824_02	7228	10034764	2010-08-11 08:23:52	52.881700000000002	6.9373800000000001	11.5	11	474564.12	5875743.8600000003	0.71999999999999997	29.66	52.990000000000002	0.42499999999999999	46.640000000000001	0.026089999999999999	0.028381	0.029860000000000001	0.031319	0.033203000000000003	0.036339999999999997	0.043285999999999998	0.057685	0.075679999999999997	0.087781999999999999	0.093224000000000001	0.09178	0.082672999999999996	0.072145000000000001	0.065576999999999996	0.061546999999999998	0.057008999999999997	0.052039000000000002	0.049093999999999999	0.046191999999999997	0.042082000000000001	0.038511999999999998	0.036298999999999998	0.037834	0.051736999999999998	0.095935999999999994	0.16889499999999999	0.27476600000000001	0.40723700000000002	0.50753999999999999	0.56799900000000003	0.60083500000000001	0.61292800000000003	0.62038499999999996	0.62527699999999997	0.62930900000000001	0.63459100000000002	0.63734900000000005	0.63785800000000004	0.63902599999999998	0.642872	0.64677799999999996	0.649501	0.65387099999999998	0.66354500000000005	0.73368500000000003	0101000020E6100000ABB2EF8AE0BF1B400D71AC8BDB704A40	259347.78252871387	544960.31538095395	59.81908	5
293_100614-100824_02	7229	10036162	2010-08-11 08:23:53	52.881704900000003	6.9373733	11.5	11	474563.65999999997	5875744.4000000004	0.70999999999999996	30.09	52.990000000000002	0.42499999999999999	46.640000000000001	0.026123	0.028379000000000001	0.029895999999999999	0.031322999999999997	0.033210999999999997	0.036304999999999997	0.042930000000000003	0.056748	0.074329999999999993	0.086141999999999996	0.091411999999999993	0.089955999999999994	0.081026000000000001	0.070763999999999994	0.064210000000000003	0.060165000000000003	0.055753999999999998	0.050930999999999997	0.048114999999999998	0.045421999999999997	0.041588	0.038268999999999997	0.036179000000000003	0.037629999999999997	0.050656	0.093448000000000003	0.16522600000000001	0.27049899999999999	0.40287600000000001	0.503382	0.56364700000000001	0.59608799999999995	0.60839399999999999	0.61600999999999995	0.62109499999999995	0.62512999999999996	0.63078100000000004	0.63359699999999997	0.63325500000000001	0.63410299999999997	0.637598	0.64146800000000004	0.64604899999999998	0.65034700000000001	0.661084	0.73006700000000002	0101000020E61000000B934EC9DEBF1B408A1CC7B4DB704A40	259347.31986788838	544960.85087212117	59.8190782	5
293_100614-100824_02	7230	10037560	2010-08-11 08:23:54	52.881709999999998	6.9373665999999998	11.6	11	474563.20000000001	5875744.9699999997	0.72999999999999998	29.43	52.990000000000002	0.42499999999999999	46.640000000000001	0.025951999999999999	0.028264999999999998	0.029694000000000002	0.031022999999999998	0.032807000000000003	0.035855999999999999	0.042418999999999998	0.056259000000000003	0.073777999999999996	0.085484000000000004	0.090685000000000002	0.089247000000000007	0.080230999999999997	0.070025000000000004	0.063645999999999994	0.059788000000000001	0.055541	0.050634999999999999	0.047774999999999998	0.044997000000000002	0.041006000000000001	0.037748999999999998	0.035867999999999997	0.037519999999999998	0.050629	0.092919000000000002	0.16367499999999999	0.266349	0.39434599999999997	0.49053999999999998	0.548211	0.57995600000000003	0.59169499999999997	0.59854700000000005	0.602765	0.60602199999999995	0.610873	0.61439900000000003	0.61511300000000002	0.61655800000000005	0.62022900000000003	0.62269200000000002	0.62500199999999995	0.62864900000000001	0.63771599999999995	0.70235000000000003	0101000020E61000006B73AD07DDBF1B4030478FDFDB704A40	259346.85672926457	544961.40861542209	59.819076599999995	5
293_100614-100824_02	7231	10038958	2010-08-11 08:23:55	52.881715	6.9373582999999996	11.6	11	474562.63	5875745.5199999996	0.79000000000000004	28.66	52.990000000000002	0.42399999999999999	46.630000000000003	0.026349999999999998	0.028629000000000002	0.030051000000000001	0.031519999999999999	0.033416000000000001	0.036556999999999999	0.043389999999999998	0.057518	0.075237999999999999	0.087079000000000004	0.092395000000000005	0.090933	0.082024	0.071734000000000006	0.065230999999999997	0.061384000000000001	0.056931000000000002	0.051954	0.049051999999999998	0.046197000000000002	0.042217999999999999	0.038780000000000002	0.036818999999999998	0.038436999999999999	0.051908999999999997	0.094909999999999994	0.16621	0.26882	0.39562900000000001	0.49007499999999998	0.54621699999999995	0.57702299999999995	0.58777000000000001	0.59438800000000003	0.59873799999999999	0.60271799999999998	0.60865599999999997	0.61227200000000004	0.61264099999999999	0.61373100000000003	0.616753	0.61921499999999996	0.622506	0.62715399999999999	0.63788100000000003	0.70617300000000005	0101000020E61000006089ACDADABF1B4042B28009DC704A40	259346.28613963688	544961.95291992452	59.819073299999999	5
293_100614-100824_02	7232	10040356	2010-08-11 08:23:56	52.881718300000003	6.9373516000000004	11.6	11	474562.16999999998	5875745.8899999997	0.58999999999999997	28.66	52.990000000000002	0.42399999999999999	46.630000000000003	0.026349999999999998	0.028629000000000002	0.030051000000000001	0.031519999999999999	0.033416000000000001	0.036556999999999999	0.043389999999999998	0.057518	0.075237999999999999	0.087079000000000004	0.092395000000000005	0.090933	0.082024	0.071734000000000006	0.065230999999999997	0.061384000000000001	0.056931000000000002	0.051954	0.049051999999999998	0.046197000000000002	0.042217999999999999	0.038780000000000002	0.036818999999999998	0.038436999999999999	0.051908999999999997	0.094909999999999994	0.16621	0.26882	0.39562900000000001	0.49007499999999998	0.54621699999999995	0.57702299999999995	0.58777000000000001	0.59438800000000003	0.59873799999999999	0.60271799999999998	0.60865599999999997	0.61227200000000004	0.61264099999999999	0.61373100000000003	0.616753	0.61921499999999996	0.622506	0.62715399999999999	0.63788100000000003	0.70617300000000005	0101000020E6100000C1690B19D9BF1B4072642F25DC704A40	259345.82730227779	544962.31039453542	59.819069900000002	5
293_100614-100824_02	7233	10041754	2010-08-11 08:23:57	52.881723299999997	6.9373449000000003	11.6	11	474561.71000000002	5875746.4500000002	0.71999999999999997	28.800000000000001	52.990000000000002	0.42399999999999999	46.630000000000003	0.026384000000000001	0.028736000000000001	0.030244	0.031725000000000003	0.033672000000000001	0.036763999999999998	0.043591999999999999	0.057953999999999999	0.075978000000000004	0.088084999999999997	0.093565999999999996	0.092121999999999996	0.083047999999999997	0.072493000000000002	0.065906000000000006	0.061934999999999997	0.057401000000000001	0.052461000000000001	0.049603000000000001	0.046762999999999999	0.042611999999999997	0.039095999999999999	0.037005999999999997	0.038630999999999999	0.052256999999999998	0.095919000000000004	0.168327	0.272615	0.40168300000000001	0.49824099999999999	0.55559199999999997	0.58672000000000002	0.59828099999999995	0.60523300000000002	0.60995100000000002	0.61394899999999997	0.61908399999999997	0.62202400000000002	0.62223300000000004	0.623861	0.62771100000000002	0.63116499999999998	0.63472700000000004	0.63871599999999995	0.64785300000000001	0.71511100000000005	0101000020E6100000214A6A57D7BF1B4083CF204FDC704A40	259345.36440290548	544962.85701193463	59.819068199999997	5
293_100614-100824_02	7234	10043152	2010-08-11 08:23:58	52.881728299999999	6.9373383000000004	11.699999999999999	11	474561.26000000001	5875747	0.71999999999999997	28.84	52.990000000000002	0.42399999999999999	46.630000000000003	0.026143	0.028472000000000001	0.029916999999999999	0.031375	0.033258000000000003	0.036436000000000003	0.04335	0.057709000000000003	0.075718999999999995	0.087720999999999993	0.093132000000000006	0.091704999999999995	0.082665000000000002	0.072347999999999996	0.065806000000000003	0.061836000000000002	0.057452000000000003	0.052511000000000002	0.049528000000000003	0.046686999999999999	0.042533000000000001	0.038965	0.036880999999999997	0.038561999999999999	0.052335	0.096144999999999994	0.168377	0.27185799999999999	0.400424	0.497033	0.55458399999999997	0.58555500000000005	0.59732399999999997	0.60445400000000005	0.60882199999999997	0.61239699999999997	0.61763900000000005	0.62017800000000001	0.62097199999999997	0.62282000000000004	0.62653000000000003	0.62994700000000003	0.63301600000000002	0.63634599999999997	0.64536300000000002	0.71225300000000002	0101000020E610000028277F9CD5BF1B40953A1279DC704A40	259344.90823426214	544963.40377392655	59.819066599999999	5
293_100614-100824_02	7235	10044550	2010-08-11 08:23:59	52.8817333	6.9373316000000003	11.699999999999999	11	474560.79999999999	5875747.5599999996	0.71999999999999997	28.609999999999999	52.990000000000002	0.42499999999999999	46.640000000000001	0.026468999999999999	0.028795000000000001	0.030306	0.031787000000000003	0.033735000000000001	0.036953	0.043937999999999998	0.058430999999999997	0.076595999999999997	0.088707999999999995	0.094270000000000007	0.092894000000000004	0.083801	0.073289999999999994	0.066641000000000006	0.062701999999999994	0.058195999999999998	0.053096999999999998	0.050212	0.047391999999999997	0.043215999999999997	0.039529000000000002	0.03737	0.038940000000000002	0.053031000000000002	0.097513000000000002	0.170519	0.27467799999999998	0.40377800000000003	0.50051100000000004	0.55803899999999995	0.589032	0.60101499999999997	0.60812900000000003	0.61280000000000001	0.61648999999999998	0.62158400000000003	0.62387099999999995	0.62475099999999995	0.62643899999999997	0.63039299999999998	0.63316399999999995	0.63706799999999997	0.64096299999999995	0.64981699999999998	0.71725399999999995	0101000020E61000008807DEDAD3BF1B40A7A503A3DC704A40	259344.44533509368	544963.95039141283	59.819064900000001	5
293_100614-100824_02	7236	10045948	2010-08-11 08:24:00	52.881738300000002	6.9373250000000004	11.699999999999999	11	474560.34999999998	5875748.1100000003	0.71999999999999997	28.600000000000001	52.990000000000002	0.42499999999999999	46.640000000000001	0.025853999999999999	0.028153999999999998	0.029609	0.031052	0.032877000000000003	0.035965999999999998	0.042917999999999998	0.057164	0.074977000000000002	0.086930999999999994	0.092339000000000004	0.090955999999999995	0.081972000000000003	0.071642999999999998	0.065129999999999993	0.061190000000000001	0.056786999999999997	0.051812999999999998	0.048913999999999999	0.045985999999999999	0.041794999999999999	0.038294000000000002	0.036222999999999998	0.037754000000000003	0.051658000000000003	0.095114000000000004	0.16658300000000001	0.26850299999999999	0.39464500000000002	0.48881599999999997	0.54515499999999995	0.57575600000000005	0.58698300000000003	0.59402299999999997	0.59866900000000001	0.60210799999999998	0.60722500000000001	0.61023099999999997	0.61103099999999999	0.61294199999999999	0.61654799999999998	0.61927200000000004	0.62231599999999998	0.62584300000000004	0.63470000000000004	0.69746699999999995	0101000020E61000008FE4F21FD2BF1B40B910F5CCDC704A40	259343.98916665232	544964.49715349101	59.819063300000003	5
293_100614-100824_02	7237	10047346	2010-08-11 08:24:01	52.881743299999997	6.9373183000000003	11.800000000000001	11	474559.90000000002	5875748.6699999999	0.71999999999999997	28.629999999999999	52.990000000000002	0.42499999999999999	46.640000000000001	0.026154	0.028381	0.029857999999999999	0.031351999999999998	0.033201000000000001	0.036250999999999999	0.042960999999999999	0.056926999999999998	0.074378	0.086041000000000006	0.091203000000000006	0.089795	0.080979999999999996	0.070821999999999996	0.064370999999999998	0.060491999999999997	0.056100999999999998	0.051242000000000003	0.048432999999999997	0.045691000000000002	0.041751999999999997	0.038429999999999999	0.036476000000000001	0.038012999999999998	0.051216999999999999	0.093422000000000005	0.163631	0.264849	0.38991700000000001	0.48283999999999999	0.53811200000000003	0.568222	0.57916199999999995	0.58602799999999999	0.59066700000000005	0.59453900000000004	0.60026500000000005	0.60337600000000002	0.60347799999999996	0.60394300000000001	0.60782800000000003	0.61153400000000002	0.61492999999999998	0.61838099999999996	0.62792999999999999	0.69153600000000004	0101000020E6100000EFC4515ED0BF1B40CA7BE6F6DC704A40	259343.52626768744	544965.04377106717	59.819061599999998	5
293_100614-100824_02	7238	10048744	2010-08-11 08:24:02	52.881748299999998	6.9373116000000001	11.800000000000001	11	474559.44	5875749.2199999997	0.71999999999999997	28.77	52.990000000000002	0.42499999999999999	46.640000000000001	0.026613000000000001	0.028951999999999999	0.030402999999999999	0.031851999999999998	0.033763000000000001	0.036777999999999998	0.043321999999999999	0.056931000000000002	0.074138999999999997	0.085684999999999997	0.090778999999999999	0.089354000000000003	0.080638000000000001	0.070522000000000001	0.064238000000000003	0.060451999999999999	0.056224000000000003	0.051547999999999997	0.048744999999999997	0.046121000000000002	0.042256000000000002	0.039003999999999997	0.037227000000000003	0.038864999999999997	0.051587000000000001	0.092809000000000003	0.16192999999999999	0.26181100000000002	0.38561699999999999	0.478157	0.53331799999999996	0.563168	0.57432799999999995	0.58096000000000003	0.58537300000000003	0.58883799999999997	0.59372999999999998	0.59668100000000002	0.59700600000000004	0.59858900000000004	0.60205200000000003	0.60480199999999995	0.60833099999999996	0.61203200000000002	0.62081500000000001	0.68024600000000002	0101000020E61000004FA5B09CCEBF1B40DCE6D720DD704A40	259343.06336882481	544965.5903886864	59.819059899999999	5
293_100614-100824_02	7239	10050142	2010-08-11 08:24:03	52.8817533	6.9373050000000003	11.800000000000001	11	474558.98999999999	5875749.7800000003	0.71999999999999997	29.300000000000001	52.990000000000002	0.42499999999999999	46.640000000000001	0.027007	0.029384	0.030913	0.032427999999999998	0.034244999999999998	0.037178000000000003	0.043714000000000003	0.057478000000000001	0.074909000000000003	0.086565000000000003	0.091687000000000005	0.090083999999999997	0.081114000000000006	0.070739999999999997	0.064291000000000001	0.060447000000000001	0.056218999999999998	0.051498000000000002	0.048760999999999999	0.046060999999999998	0.042256000000000002	0.038998999999999999	0.037217	0.038789999999999998	0.051381999999999997	0.093035000000000007	0.163628	0.26652300000000001	0.39479799999999998	0.490701	0.54778800000000005	0.57891499999999996	0.59053100000000003	0.59748699999999999	0.60179300000000002	0.60502900000000004	0.60949399999999998	0.61202100000000004	0.61236800000000002	0.61386799999999997	0.61812199999999995	0.62122599999999994	0.62392899999999996	0.62712900000000005	0.63453800000000005	0.69365500000000002	0101000020E61000005682C5E1CCBF1B40EE51C94ADD704A40	259342.60720068711	544966.13715089299	59.819058300000002	5
293_100614-100824_02	7240	10051540	2010-08-11 08:24:04	52.881758300000001	6.9372983000000001	11.9	11	474558.53000000003	5875750.3300000001	0.71999999999999997	29.420000000000002	52.990000000000002	0.42499999999999999	46.640000000000001	0.026891999999999999	0.029253000000000001	0.030804999999999999	0.032202000000000001	0.034008999999999998	0.037019999999999997	0.043640999999999999	0.057366	0.074804999999999996	0.086455000000000004	0.091544	0.089899000000000007	0.080910999999999997	0.070692000000000005	0.064248	0.060408000000000003	0.056172	0.051436999999999997	0.048691999999999999	0.046011999999999997	0.042130000000000001	0.038871999999999997	0.037097999999999999	0.038731000000000002	0.051444999999999998	0.093163999999999997	0.16370199999999999	0.26661099999999999	0.39507700000000001	0.491454	0.54904200000000003	0.58043299999999998	0.59170199999999995	0.59846999999999995	0.60292199999999996	0.60608099999999998	0.61116099999999995	0.61360599999999998	0.61448800000000003	0.61631400000000003	0.61930200000000002	0.62187700000000001	0.62500199999999995	0.62836800000000004	0.63736099999999996	0.70163699999999996	0101000020E6100000B6622420CBBF1B4000BDBA74DD704A40	259342.14430202835	544966.68376859953	59.819056600000003	5
293_100614-100824_02	7241	10052938	2010-08-11 08:24:05	52.881763300000003	6.9372916	11.9	11	474558.07000000001	5875750.8899999997	0.71999999999999997	29.030000000000001	52.990000000000002	0.42499999999999999	46.640000000000001	0.026523000000000001	0.028854000000000001	0.030336999999999999	0.031821000000000002	0.033685	0.036738	0.043278999999999998	0.057012	0.074424000000000004	0.086002999999999996	0.091092999999999993	0.089641999999999999	0.080910999999999997	0.070735000000000006	0.064333000000000001	0.060551000000000001	0.056271000000000002	0.051597999999999998	0.048802999999999999	0.046186999999999999	0.042313999999999997	0.038931	0.037093000000000001	0.038661000000000001	0.051728999999999997	0.093364000000000003	0.16301399999999999	0.26409899999999997	0.38972099999999998	0.48397699999999999	0.54019099999999998	0.57083700000000004	0.58239700000000005	0.58943199999999996	0.59374499999999997	0.59705600000000003	0.60199199999999997	0.60446299999999997	0.60506800000000005	0.60651600000000006	0.61012200000000005	0.61333400000000005	0.61636500000000005	0.61944699999999997	0.62814000000000003	0.68833900000000003	0101000020E61000001643835EC9BF1B401228AC9EDD704A40	259341.68140347148	544967.23038635275	59.819054900000005	5
293_100614-100824_02	7242	10054336	2010-08-11 08:24:06	52.881768299999997	6.9372866000000002	11.9	11	474557.72999999998	5875751.4500000002	0.65000000000000002	28.649999999999999	52.990000000000002	0.42499999999999999	46.640000000000001	0.026411	0.028698999999999999	0.030165000000000001	0.031676999999999997	0.033538999999999999	0.036635000000000001	0.043423999999999997	0.057394000000000001	0.074939000000000006	0.086661000000000002	0.091913999999999996	0.090500999999999998	0.081706000000000001	0.071429999999999993	0.065032000000000006	0.061126	0.056760999999999999	0.051894000000000003	0.049114999999999999	0.046386999999999998	0.042412999999999999	0.038965	0.036996000000000001	0.038621000000000003	0.051894000000000003	0.094327999999999995	0.164857	0.266264	0.39167099999999999	0.48539500000000002	0.54107400000000005	0.57144600000000001	0.58264099999999996	0.58954099999999998	0.59409599999999996	0.59772199999999998	0.603047	0.60577700000000001	0.60617600000000005	0.607846	0.61104000000000003	0.61406300000000003	0.61844399999999999	0.621977	0.63147200000000003	0.69296400000000002	0101000020E610000088EAF70EC8BF1B4023939DC8DD704A40	259341.33292556374	544967.77946138184	59.819054899999998	5
293_100614-100824_02	7243	10055734	2010-08-11 08:24:07	52.881773299999999	6.9372783	12	11	474557.15999999997	5875752	0.79000000000000004	28.41	52.990000000000002	0.42499999999999999	46.640000000000001	0.026502999999999999	0.028795000000000001	0.030306	0.031785000000000001	0.033689999999999998	0.036866999999999997	0.043733000000000001	0.057965000000000003	0.075799000000000005	0.087688000000000002	0.092983999999999997	0.091481000000000007	0.082554000000000002	0.072232000000000005	0.065734000000000001	0.061809999999999997	0.057375000000000002	0.052429999999999997	0.049513000000000001	0.046612000000000001	0.042581000000000001	0.039203000000000002	0.037173999999999999	0.038740999999999998	0.052241999999999997	0.095437999999999995	0.16680300000000001	0.26916899999999999	0.39536300000000002	0.48903400000000002	0.54486500000000004	0.57513700000000001	0.58602399999999999	0.59289400000000003	0.59725499999999998	0.60099599999999997	0.60647600000000002	0.60965400000000003	0.61019999999999996	0.611344	0.61458100000000004	0.61731899999999995	0.62094499999999997	0.62523399999999996	0.63521899999999998	0.70072100000000004	0101000020E61000007D00F7E1C5BF1B4035FE8EF2DD704A40	259340.76233728431	544968.32376652746	59.819051600000002	5
293_100614-100824_02	7244	10057132	2010-08-11 08:24:08	52.881778300000001	6.9372733000000002	12	11	474556.82000000001	5875752.5599999996	0.65000000000000002	28.170000000000002	52.990000000000002	0.42499999999999999	46.640000000000001	0.026643	0.02895	0.030439000000000001	0.031966000000000001	0.033842999999999998	0.036939	0.043638000000000003	0.057622	0.075175000000000006	0.086874999999999994	0.092128000000000002	0.090729000000000004	0.081928000000000001	0.071734000000000006	0.065324999999999994	0.061473	0.057081	0.052239000000000001	0.049432999999999998	0.046644999999999999	0.042691	0.039315000000000003	0.037399000000000002	0.038974000000000002	0.052132999999999999	0.094461000000000003	0.164714	0.265463	0.38935399999999998	0.48103099999999999	0.53515699999999999	0.56459300000000001	0.57543999999999995	0.58209599999999995	0.58642099999999997	0.59004699999999999	0.59578799999999998	0.59852700000000003	0.59851600000000005	0.59995299999999996	0.60298300000000005	0.60660899999999995	0.61035300000000003	0.61456	0.623305	0.68381099999999995	0101000020E6100000EFA76B92C4BF1B404769801CDE704A40	259340.41385955442	544968.8728416221	59.819051600000002	5
293_100614-100824_02	7245	10058530	2010-08-11 08:24:09	52.881783300000002	6.9372666000000001	12	11	474556.35999999999	5875753.1100000003	0.71999999999999997	28.129999999999999	52.990000000000002	0.42499999999999999	46.640000000000001	0.026681	0.028989000000000001	0.030481999999999999	0.032014000000000001	0.033936000000000001	0.036992999999999998	0.043569999999999998	0.057217999999999998	0.074374999999999997	0.085863999999999996	0.091059000000000001	0.089693999999999996	0.081140000000000004	0.071154999999999996	0.064879999999999993	0.061061999999999998	0.056689000000000003	0.051929000000000003	0.049338	0.046682000000000001	0.042910999999999998	0.039592000000000002	0.037671000000000003	0.039189000000000002	0.051943000000000003	0.093364000000000003	0.16242300000000001	0.26172400000000001	0.38388699999999998	0.47406199999999998	0.52727000000000002	0.55627099999999996	0.56679900000000005	0.57356600000000002	0.57808700000000002	0.58187100000000003	0.58718800000000004	0.58971399999999996	0.58969400000000005	0.59080999999999995	0.593866	0.59763599999999995	0.60238899999999995	0.60606099999999996	0.61456699999999997	0.67439000000000004	0101000020E61000004F88CAD0C2BF1B4059D47146DE704A40	259339.95096139284	544969.41945954156	59.819049900000003	5
293_100614-100824_02	7246	10059928	2010-08-11 08:24:10	52.881788299999997	6.9372600000000002	12	11	474555.90999999997	5875753.6699999999	0.71999999999999997	28.27	53	0.42499999999999999	46.640000000000001	0.026807999999999998	0.029160999999999999	0.030705	0.032210999999999997	0.034106999999999998	0.037159999999999999	0.043822	0.057778000000000003	0.075259999999999994	0.087032999999999999	0.092252000000000001	0.090825000000000003	0.081984000000000001	0.071773000000000003	0.065364000000000005	0.061462999999999997	0.057121999999999999	0.05228	0.049586999999999999	0.046862000000000001	0.042969	0.039655999999999997	0.037676000000000001	0.039198999999999998	0.052304999999999997	0.09443	0.164907	0.266042	0.39058799999999999	0.48283199999999998	0.53734800000000005	0.56696599999999997	0.57763200000000003	0.58433000000000002	0.58865699999999999	0.59222799999999998	0.59770100000000004	0.60000299999999995	0.60026800000000002	0.60166200000000003	0.60481499999999999	0.60820200000000002	0.61248599999999997	0.61596499999999998	0.62456400000000001	0.68465600000000004	0101000020E61000005665DF15C1BF1B406A3F6370DE704A40	259339.49479395081	544969.96622204024	59.819048299999999	5
293_100614-100824_02	7247	10061326	2010-08-11 08:24:11	52.881793299999998	6.9372533000000001	12.1	11	474555.45000000001	5875754.2199999997	0.71999999999999997	27.870000000000001	53	0.42499999999999999	46.640000000000001	0.026445	0.028766	0.030311999999999999	0.031753999999999998	0.033578999999999998	0.036632999999999999	0.043334999999999999	0.057188000000000003	0.074535000000000004	0.086168999999999996	0.091394000000000003	0.089981000000000005	0.081298999999999996	0.071197999999999997	0.064879999999999993	0.061121000000000002	0.056816999999999999	0.052004000000000002	0.049231999999999998	0.046436999999999999	0.042513000000000002	0.039144999999999999	0.037178000000000003	0.038875	0.051964999999999997	0.093875	0.16303699999999999	0.26163500000000001	0.38248399999999999	0.47159000000000001	0.52439899999999995	0.55331799999999998	0.56359099999999995	0.57001299999999999	0.57437499999999997	0.57770999999999995	0.58261200000000002	0.58542300000000003	0.58634200000000003	0.58791599999999999	0.59116999999999997	0.59365900000000005	0.59668100000000002	0.60003499999999999	0.608568	0.66598500000000005	0101000020E6100000B6453E54BFBF1B407CAA549ADE704A40	259339.03189599293	544970.51284004375	59.8190466	5
293_100614-100824_02	7248	10062724	2010-08-11 08:24:12	52.881799999999998	6.9372465999999999	12.1	11	474554.98999999999	5875754.9699999997	0.87	27.440000000000001	53	0.42399999999999999	46.640000000000001	0.026599000000000001	0.028969000000000002	0.030533000000000001	0.032030000000000003	0.033951000000000002	0.037164999999999997	0.043984000000000002	0.057933999999999999	0.075451000000000004	0.087229000000000001	0.092582999999999999	0.091319999999999998	0.082635	0.072604000000000002	0.066223000000000004	0.062310999999999998	0.057953999999999999	0.053166999999999999	0.050412999999999999	0.047657999999999999	0.043667999999999998	0.040162000000000003	0.037987	0.039529000000000002	0.053172999999999998	0.095905000000000004	0.16539799999999999	0.264017	0.38434200000000002	0.473161	0.52548700000000004	0.55382299999999995	0.56455500000000003	0.571604	0.576071	0.57950800000000002	0.58448999999999995	0.58703899999999998	0.58738000000000001	0.58855400000000002	0.59229299999999996	0.59589899999999996	0.59953199999999995	0.60294199999999998	0.61090299999999997	0.66631799999999997	0101000020E610000016269D92BDBF1B4070CE88D2DE704A40	259338.56493631224	544971.24860084383	59.8190466	5
293_100614-100824_02	7249	10064122	2010-08-11 08:24:13	52.881803300000001	6.9372400000000001	12.1	11	474554.53999999998	5875755.3300000001	0.57999999999999996	28	53	0.42499999999999999	46.640000000000001	0.026436999999999999	0.028792999999999999	0.030303	0.031828000000000002	0.033697999999999999	0.036831999999999997	0.043652999999999997	0.057757999999999997	0.075416999999999998	0.087254999999999999	0.092606999999999995	0.091264999999999999	0.082394999999999996	0.072188000000000002	0.065724000000000005	0.061844999999999997	0.057514999999999997	0.052595000000000003	0.049799000000000003	0.046972	0.042958999999999997	0.039514000000000001	0.037470999999999997	0.038989999999999997	0.052433	0.095410999999999996	0.16609099999999999	0.26718500000000001	0.391235	0.48299900000000001	0.537165	0.56648299999999996	0.57760100000000003	0.58448	0.58879999999999999	0.592553	0.59730399999999995	0.60013799999999995	0.60016199999999997	0.60155400000000003	0.60520799999999997	0.60907	0.61263999999999996	0.61680699999999999	0.624919	0.68336699999999995	0101000020E61000001D03B2D7BBBF1B40A08037EEDE704A40	259338.11283099896	544971.60622072418	59.819043300000004	5
293_100614-100824_02	7250	10065520	2010-08-11 08:24:14	52.881808300000003	6.9372332999999999	12.199999999999999	11	474554.08000000002	5875755.8899999997	0.71999999999999997	28	53	0.42499999999999999	46.640000000000001	0.026436999999999999	0.028792999999999999	0.030303	0.031828000000000002	0.033697999999999999	0.036831999999999997	0.043652999999999997	0.057757999999999997	0.075416999999999998	0.087254999999999999	0.092606999999999995	0.091264999999999999	0.082394999999999996	0.072188000000000002	0.065724000000000005	0.061844999999999997	0.057514999999999997	0.052595000000000003	0.049799000000000003	0.046972	0.042958999999999997	0.039514000000000001	0.037470999999999997	0.038989999999999997	0.052433	0.095410999999999996	0.16609099999999999	0.26718500000000001	0.391235	0.48299900000000001	0.537165	0.56648299999999996	0.57760100000000003	0.58448	0.58879999999999999	0.592553	0.59730399999999995	0.60013799999999995	0.60016199999999997	0.60155400000000003	0.60520799999999997	0.60907	0.61263999999999996	0.61680699999999999	0.624919	0.68336699999999995	0101000020E61000007DE31016BABF1B40B2EB2818DF704A40	259337.64993334687	544972.15283885738	59.819041600000006	5
293_100614-100824_02	7251	10066918	2010-08-11 08:24:15	52.881813299999997	6.9372265999999998	12.199999999999999	11	474553.62	5875756.4500000002	0.71999999999999997	27.93	53	0.42499999999999999	46.640000000000001	0.026216	0.028559999999999999	0.030054999999999998	0.031556000000000001	0.033446999999999998	0.036417999999999999	0.043076999999999997	0.057195000000000003	0.074936000000000003	0.086837999999999999	0.092201000000000005	0.090761999999999995	0.081823999999999994	0.071420999999999998	0.064839999999999995	0.060977000000000003	0.056683999999999998	0.051884	0.049110000000000001	0.046426000000000002	0.042250999999999997	0.038609999999999998	0.036519999999999997	0.038122999999999997	0.051651000000000002	0.094358999999999998	0.16505700000000001	0.26599099999999998	0.38909300000000002	0.479995	0.53366100000000005	0.56318900000000005	0.574299	0.58112600000000003	0.58541500000000002	0.58850400000000003	0.59315799999999996	0.59528700000000001	0.59562000000000004	0.59745700000000002	0.60153500000000004	0.60443899999999995	0.60782499999999995	0.60953599999999997	0.616313	0.67317000000000005	0101000020E6100000DDC36F54B8BF1B40C3561A42DF704A40	259337.18703579711	544972.69945703773	59.8190399	5
293_100614-100824_02	7252	10068316	2010-08-11 08:24:16	52.881818299999999	6.9372199999999999	12.199999999999999	11	474553.16999999998	5875757	0.71999999999999997	27.890000000000001	53	0.42499999999999999	46.640000000000001	0.026379	0.028657999999999999	0.030161	0.031716000000000001	0.033665	0.036837000000000002	0.043617000000000003	0.057681000000000003	0.075375999999999999	0.087238999999999997	0.092566999999999997	0.091240000000000002	0.082445000000000004	0.072242000000000001	0.065728999999999996	0.061746000000000002	0.057307999999999998	0.052364000000000001	0.049570999999999997	0.046862000000000001	0.042847999999999997	0.039338999999999999	0.037297999999999998	0.038795000000000003	0.052156000000000001	0.094997999999999999	0.165548	0.26639699999999999	0.389789	0.48072500000000001	0.53461999999999998	0.56362699999999999	0.57436699999999996	0.58120099999999997	0.585866	0.58968100000000001	0.595136	0.59807100000000002	0.59757300000000002	0.59824500000000003	0.60167000000000004	0.60494599999999998	0.60964099999999999	0.61432600000000004	0.622919	0.68167199999999994	0101000020E6100000E4A08499B6BF1B40D5C10B6CDF704A40	259336.7308689623	544973.24621979974	59.819038300000003	5
293_100614-100824_02	7253	10069714	2010-08-11 08:24:17	52.881823300000001	6.9372132999999998	12.199999999999999	11	474552.71000000002	5875757.5599999996	0.71999999999999997	28.59	53	0.42499999999999999	46.640000000000001	0.026224999999999998	0.028562000000000001	0.030091	0.031558999999999997	0.033494000000000003	0.036622000000000002	0.043325000000000002	0.057404999999999998	0.075091000000000005	0.086901999999999993	0.092138999999999999	0.090750999999999998	0.081943000000000002	0.071695999999999996	0.065286999999999998	0.061442999999999998	0.057044999999999998	0.052199000000000002	0.049385999999999999	0.046600999999999997	0.042639000000000003	0.039129999999999998	0.037035999999999999	0.038661000000000001	0.052069999999999998	0.094617000000000007	0.165131	0.266434	0.39164199999999999	0.48527399999999998	0.54110800000000003	0.57115499999999997	0.58234900000000001	0.589453	0.59378200000000003	0.59726299999999999	0.60231900000000005	0.60464700000000005	0.60520200000000002	0.60682700000000001	0.61064600000000002	0.61347399999999996	0.61709700000000001	0.62068100000000004	0.62972799999999995	0.69106100000000004	0101000020E61000004481E3D7B4BF1B40E72CFD95DF704A40	259336.26797161606	544973.79283806682	59.819036600000004	5
293_100614-100824_02	7254	10071112	2010-08-11 08:24:18	52.881828300000002	6.9372065999999997	12.300000000000001	11	474552.25	5875758.1100000003	0.71999999999999997	28.859999999999999	53	0.42499999999999999	46.640000000000001	0.026047000000000001	0.028367	0.029839999999999998	0.031253999999999997	0.033092999999999997	0.036143000000000002	0.042851	0.056938999999999997	0.074656	0.086485000000000006	0.091699000000000003	0.090176000000000006	0.081154000000000004	0.070777999999999994	0.064242999999999995	0.060408000000000003	0.055966000000000002	0.051102000000000002	0.048221	0.045516000000000001	0.041553	0.038108999999999997	0.036165999999999997	0.037693999999999998	0.050805999999999997	0.093338000000000004	0.16412399999999999	0.26634400000000003	0.39293800000000001	0.48731600000000003	0.54350200000000004	0.57390600000000003	0.58507900000000002	0.59191099999999996	0.59603700000000004	0.59945400000000004	0.60444500000000001	0.60728099999999996	0.60770900000000005	0.60908899999999999	0.61241400000000001	0.61520900000000001	0.61846800000000002	0.62208300000000005	0.63079300000000005	0.69118100000000005	0101000020E6100000A4614216B3BF1B40F997EEBFDF704A40	259335.80507437233	544974.33945637732	59.819034900000005	5
293_100614-100824_02	7255	10072510	2010-08-11 08:24:19	52.881833299999997	6.9371999999999998	12.300000000000001	11	474551.79999999999	5875758.6699999999	0.71999999999999997	28.5	53	0.42499999999999999	46.640000000000001	0.026356999999999998	0.028638	0.030138000000000002	0.031607999999999997	0.033464000000000001	0.036513999999999998	0.043223999999999999	0.057304000000000001	0.075068999999999997	0.086888999999999994	0.092143000000000003	0.090622999999999995	0.081674999999999998	0.071285000000000001	0.064737000000000003	0.060867999999999998	0.056501999999999997	0.051562999999999998	0.048765999999999997	0.046017000000000002	0.042014000000000003	0.038639	0.036614000000000001	0.038157999999999997	0.051318000000000003	0.093718999999999997	0.16458800000000001	0.26647999999999999	0.39201200000000003	0.48510999999999999	0.540269	0.57032400000000005	0.58121	0.58803099999999997	0.59238999999999997	0.59577100000000005	0.60073100000000001	0.60382800000000003	0.60393600000000003	0.60504599999999997	0.60861399999999999	0.61108799999999996	0.61465700000000001	0.61882999999999999	0.62776299999999996	0.68821399999999999	0101000020E6100000AB3E575BB1BF1B400A03E0E9DF704A40	259335.34890784105	544974.88621926797	59.819033299999994	5
293_100614-100824_02	7256	10073908	2010-08-11 08:24:20	52.881838299999998	6.9371932999999997	12.199999999999999	11	474551.34000000003	5875759.2199999997	0.71999999999999997	28.27	53	0.42499999999999999	46.640000000000001	0.026301000000000001	0.028643999999999999	0.030141999999999999	0.031613000000000002	0.033549000000000002	0.036600000000000001	0.043304000000000002	0.057389999999999997	0.075156000000000001	0.087049000000000001	0.092331999999999997	0.090866000000000002	0.082029000000000005	0.071686	0.065169000000000005	0.061269999999999998	0.056869000000000003	0.051958999999999998	0.049179	0.046441999999999997	0.042407	0.038892000000000003	0.036863	0.038482000000000002	0.051815	0.094599000000000003	0.16549800000000001	0.26692300000000002	0.39157999999999998	0.48413499999999998	0.539018	0.56882600000000005	0.57982900000000004	0.58673900000000001	0.59126100000000004	0.59472000000000003	0.59986499999999998	0.60225099999999998	0.60256200000000004	0.60370400000000002	0.60776300000000005	0.61073100000000002	0.61450400000000005	0.61759699999999995	0.62601099999999998	0.68620800000000004	0101000020E61000000B1FB699AFBF1B401C6ED113E0704A40	259334.88601080084	544975.43283766869	59.819031599999995	5
293_100614-100824_02	7257	10075306	2010-08-11 08:24:21	52.8818433	6.9371866000000004	12.199999999999999	11	474550.89000000001	5875759.7800000003	0.71999999999999997	27.77	53	0.42399999999999999	46.640000000000001	0.026520999999999999	0.028853	0.030370999999999999	0.031891000000000003	0.033840000000000002	0.037017000000000001	0.043921000000000002	0.05842	0.076631000000000005	0.08881	0.094274999999999998	0.092860999999999999	0.083793000000000006	0.073218000000000005	0.066566	0.062633999999999995	0.058124000000000002	0.053023000000000001	0.050132999999999997	0.047357999999999997	0.043232	0.039481000000000002	0.037249999999999998	0.038880999999999999	0.052832999999999998	0.096914	0.168993	0.27119500000000002	0.39607399999999998	0.48865900000000001	0.54321200000000003	0.572546	0.58345400000000003	0.590364	0.59462400000000004	0.59810799999999997	0.603078	0.60543599999999997	0.605823	0.60719500000000004	0.61149799999999999	0.61463599999999996	0.61807299999999998	0.62180199999999997	0.63008299999999995	0.68904900000000002	0101000020E61000006CFF14D8ADBF1B402ED9C23DE0704A40	259334.42311386272	544975.97945611551	59.819029900000004	5
293_100614-100824_02	7258	10076704	2010-08-11 08:24:22	52.881848300000001	6.9371799999999997	12.300000000000001	11	474550.42999999999	5875760.3300000001	0.71999999999999997	26.68	53	0.42399999999999999	46.630000000000003	0.025781999999999999	0.028108000000000001	0.029558000000000001	0.030956999999999998	0.032899999999999999	0.036195999999999999	0.043277000000000003	0.057652000000000002	0.075452000000000005	0.087333999999999995	0.092677999999999996	0.091440999999999995	0.082766999999999993	0.072673000000000001	0.066293000000000005	0.062436999999999999	0.058015999999999998	0.052939	0.049979000000000003	0.047085000000000002	0.042889999999999998	0.039194	0.036976000000000002	0.038601999999999997	0.052658000000000003	0.096171999999999994	0.16581499999999999	0.262961	0.380297	0.46618999999999999	0.51642699999999997	0.54368899999999998	0.55352699999999999	0.56017600000000001	0.56420099999999995	0.56791199999999997	0.57316900000000004	0.57613199999999998	0.57656300000000005	0.57816299999999998	0.58152999999999999	0.58432499999999998	0.58789199999999997	0.59209000000000001	0.60103600000000001	0.65705999999999998	0101000020E610000072DC291DACBF1B404044B467E0704A40	259333.96694763517	544976.52621913771	59.819028299999999	5
293_100614-100824_02	7259	10078102	2010-08-11 08:24:23	52.881853300000003	6.9371749999999999	12.300000000000001	11	474550.09000000003	5875760.8899999997	0.65000000000000002	26.469999999999999	53	0.42399999999999999	46.630000000000003	0.025957999999999998	0.028296999999999999	0.029760000000000002	0.031209000000000001	0.033123	0.036581000000000002	0.044066000000000001	0.059180000000000003	0.077772999999999995	0.090226000000000001	0.095812999999999995	0.094465999999999994	0.085533999999999999	0.075073000000000001	0.068441000000000002	0.064435999999999993	0.059879000000000002	0.054642999999999997	0.051475	0.048384000000000003	0.043921000000000002	0.039973000000000002	0.037627000000000001	0.039351999999999998	0.054205999999999997	0.099458000000000005	0.17113500000000001	0.27001999999999998	0.38927299999999998	0.47677399999999998	0.52846099999999996	0.55593499999999996	0.566168	0.57306199999999996	0.57707900000000001	0.58030400000000004	0.58509999999999995	0.588557	0.590364	0.59230099999999997	0.59575400000000001	0.59792999999999996	0.60090900000000003	0.60536500000000004	0.61476699999999995	0.67552000000000001	0101000020E6100000E4839ECDAABF1B4052AFA591E0704A40	259333.61847122759	544977.07529471815	59.819028299999999	5
293_100614-100824_02	7260	10079500	2010-08-11 08:24:24	52.881858299999998	6.9371682999999997	12.300000000000001	11	474549.63	5875761.4500000002	0.71999999999999997	25.739999999999998	53	0.42299999999999999	46.619999999999997	0.02615	0.028546999999999999	0.030109	0.031655999999999997	0.033678	0.037101000000000002	0.044457000000000003	0.059251999999999999	0.077454999999999996	0.089624999999999996	0.095228999999999994	0.094118999999999994	0.085500999999999994	0.075362999999999999	0.068916000000000005	0.065004000000000006	0.060481	0.055393999999999999	0.052576999999999999	0.049576000000000002	0.045175	0.041277000000000001	0.038699999999999998	0.040336999999999998	0.055093000000000003	0.099314	0.16884099999999999	0.26434000000000002	0.37844699999999998	0.46138600000000002	0.51000100000000004	0.53653600000000001	0.54627199999999998	0.55296400000000001	0.55744199999999999	0.56089199999999995	0.56570699999999996	0.56837099999999996	0.56904399999999999	0.57111400000000001	0.57474499999999995	0.578152	0.58257000000000003	0.58637499999999998	0.59462700000000002	0.64724300000000001	0101000020E61000004464FD0BA9BF1B40631A97BBE0704A40	259333.15557458266	544977.62191328127	59.819026600000001	5
293_100614-100824_02	7261	10080898	2010-08-11 08:24:25	52.881861600000001	6.9371615999999996	12.300000000000001	11	474549.17999999999	5875761.8099999996	0.58999999999999997	24.75	53	0.42299999999999999	46.619999999999997	0.026131999999999999	0.028493000000000001	0.030082999999999999	0.031629999999999998	0.033730999999999997	0.037275999999999997	0.044873000000000003	0.059895999999999998	0.078274999999999997	0.090524999999999994	0.096226000000000006	0.095193	0.086677000000000004	0.076564999999999994	0.070184999999999997	0.066235000000000002	0.061693999999999999	0.056528000000000002	0.053533999999999998	0.050495999999999999	0.045943999999999999	0.041805000000000002	0.039223000000000001	0.040877999999999998	0.056106999999999997	0.10119499999999999	0.17059199999999999	0.26403100000000002	0.374415	0.454098	0.50045899999999999	0.52551000000000003	0.53504799999999997	0.54167200000000004	0.54584299999999997	0.54955100000000001	0.55464199999999997	0.55723199999999995	0.55833999999999995	0.56024399999999996	0.56435599999999997	0.56783399999999995	0.57155999999999996	0.57568799999999998	0.58456300000000005	0.63558800000000004	0101000020E6100000A4445C4AA7BF1B4093CC45D7E0704A40	259332.69673964364	544977.97938913433	59.819023200000004	5
293_100614-100824_02	7262	10082296	2010-08-11 08:24:26	52.881866600000002	6.9371549999999997	12.300000000000001	11	474548.71999999997	5875762.3700000001	0.71999999999999997	23.879999999999999	53	0.42299999999999999	46.609999999999999	0.026263000000000002	0.028705000000000001	0.030315000000000002	0.031948999999999998	0.034069000000000002	0.037662000000000001	0.045338999999999997	0.060588000000000003	0.079084000000000002	0.091453000000000007	0.097317000000000001	0.096482999999999999	0.088053000000000006	0.078007999999999994	0.071555999999999995	0.067616999999999997	0.063090999999999994	0.057840000000000003	0.054907999999999998	0.051915999999999997	0.047178999999999999	0.042909999999999997	0.040120999999999997	0.041744999999999997	0.057501999999999998	0.103135	0.172124	0.26350499999999999	0.37033100000000002	0.44688	0.491373	0.51522999999999997	0.52450399999999997	0.53110900000000005	0.53539899999999996	0.53881800000000002	0.54351700000000003	0.54594299999999996	0.54701900000000003	0.54962699999999998	0.55380099999999999	0.55727899999999997	0.56110099999999996	0.565079	0.57362899999999994	0.62127299999999996	0101000020E6100000AB21718FA5BF1B40A5373701E1704A40	259332.24057379097	544978.52615231741	59.819021599999999	5
293_100614-100824_02	7263	10083694	2010-08-11 08:24:27	52.881871599999997	6.9371482999999996	12.300000000000001	11	474548.27000000002	5875762.9199999999	0.71999999999999997	23.920000000000002	53	0.42299999999999999	46.609999999999999	0.02674	0.029221	0.030879	0.032467999999999997	0.034612999999999998	0.038213999999999998	0.045851000000000003	0.060795000000000002	0.078881000000000007	0.090939999999999993	0.096645999999999996	0.095849000000000004	0.087708999999999995	0.077979000000000007	0.071753999999999998	0.067960000000000007	0.063441999999999998	0.058373000000000001	0.055528000000000001	0.052614000000000001	0.048106000000000003	0.044033000000000003	0.041411000000000003	0.043020000000000003	0.058337	0.10270799999999999	0.17014699999999999	0.25992500000000002	0.36517500000000003	0.44113000000000002	0.48514600000000002	0.50865700000000003	0.51766699999999999	0.52399899999999999	0.52810400000000002	0.53193800000000002	0.53678400000000004	0.53935900000000003	0.54088800000000004	0.54246700000000003	0.54654499999999995	0.550095	0.55436200000000002	0.55882799999999999	0.56779599999999997	0.61573599999999995	0101000020E61000000B02D0CDA3BF1B40B6A2282BE1704A40	259331.77767743435	544979.07277101686	59.819019899999994	5
293_100614-100824_02	7264	10085092	2010-08-11 08:24:28	52.881876599999998	6.9371432999999998	12.4	11	474547.91999999998	5875763.4800000004	0.65000000000000002	23.789999999999999	53	0.42299999999999999	46.609999999999999	0.026374000000000002	0.028792000000000002	0.030408999999999999	0.032008000000000002	0.034091000000000003	0.037602999999999998	0.045247999999999997	0.060317999999999997	0.078559000000000004	0.090742000000000003	0.096381999999999995	0.095421000000000006	0.087030999999999997	0.077007999999999993	0.070694000000000007	0.066864000000000007	0.062352999999999999	0.057166000000000002	0.054240999999999998	0.051282000000000001	0.046771	0.042555999999999997	0.039902	0.041647999999999998	0.056901	0.101281	0.16908500000000001	0.25926100000000002	0.36435699999999999	0.439417	0.48274499999999998	0.50599899999999998	0.51473100000000005	0.52098599999999995	0.52500999999999998	0.528281	0.53283700000000001	0.53520900000000005	0.536825	0.538933	0.54315500000000005	0.54661199999999999	0.55038500000000001	0.55410400000000004	0.56209399999999998	0.606958	0101000020E61000007DA9447EA2BF1B40C80D1A55E1704A40	259331.42920144659	544979.62184675608	59.819019900000001	5
293_100614-100824_02	7265	10086490	2010-08-11 08:24:29	52.8818816	6.9371365999999997	12.4	11	474547.46999999997	5875764.0300000003	0.71999999999999997	22.370000000000001	53	0.42299999999999999	46.600000000000001	0.026114999999999999	0.028573999999999999	0.030138000000000002	0.031725000000000003	0.033869000000000003	0.037465999999999999	0.045037000000000001	0.059965999999999998	0.077912999999999996	0.089819999999999997	0.095411999999999997	0.094647999999999996	0.086647000000000002	0.077017000000000002	0.070794999999999997	0.067014000000000004	0.062600000000000003	0.057526000000000001	0.054644999999999999	0.051624000000000003	0.047243	0.042969	0.040238999999999997	0.041994999999999998	0.057299000000000003	0.10120899999999999	0.166882	0.252224	0.349582	0.41810599999999998	0.45714500000000002	0.47794500000000001	0.48594999999999999	0.49203599999999997	0.496008	0.49934000000000001	0.50432900000000003	0.50676299999999996	0.50788500000000003	0.51018799999999997	0.51400100000000004	0.51769100000000001	0.52229800000000004	0.52606900000000001	0.53454299999999999	0.57406400000000002	0101000020E6100000DD89A3BCA0BF1B40DA780B7FE1704A40	259330.96630528141	544980.16846553236	59.819018200000002	5
293_100614-100824_02	7266	10087888	2010-08-11 08:24:30	52.881886600000001	6.9371299999999998	12.4	11	474547.01000000001	5875764.5899999999	0.71999999999999997	22.370000000000001	53	0.42299999999999999	46.600000000000001	0.026114999999999999	0.028573999999999999	0.030138000000000002	0.031725000000000003	0.033869000000000003	0.037465999999999999	0.045037000000000001	0.059965999999999998	0.077912999999999996	0.089819999999999997	0.095411999999999997	0.094647999999999996	0.086647000000000002	0.077017000000000002	0.070794999999999997	0.067014000000000004	0.062600000000000003	0.057526000000000001	0.054644999999999999	0.051624000000000003	0.047243	0.042969	0.040238999999999997	0.041994999999999998	0.057299000000000003	0.10120899999999999	0.166882	0.252224	0.349582	0.41810599999999998	0.45714500000000002	0.47794500000000001	0.48594999999999999	0.49203599999999997	0.496008	0.49934000000000001	0.50432900000000003	0.50676299999999996	0.50788500000000003	0.51018799999999997	0.51400100000000004	0.51769100000000001	0.52229800000000004	0.52606900000000001	0.53454299999999999	0.57406400000000002	0101000020E6100000E466B8019FBF1B40ECE3FCA8E1704A40	259330.51013982086	544980.71522887575	59.819016599999998	5
293_100614-100824_02	7268	10090684	2010-08-11 08:24:32	52.881896599999997	6.9371166000000004	12.5	11	474546.09999999998	5875765.7000000002	0.71999999999999997	20.77	53	0.42299999999999999	46.609999999999999	0.026532	0.029062999999999999	0.030778	0.032439000000000003	0.034664	0.038505999999999999	0.046700999999999999	0.062207999999999999	0.080613000000000004	0.092959	0.098942000000000002	0.098401000000000002	0.090518000000000001	0.080916000000000002	0.074631000000000003	0.070820999999999995	0.066364999999999993	0.060937999999999999	0.057945999999999998	0.05491	0.050137000000000001	0.045499999999999999	0.042410000000000003	0.044125999999999999	0.060551000000000001	0.10607800000000001	0.17175399999999999	0.25412899999999999	0.34622199999999997	0.41013899999999998	0.446301	0.465304	0.47284500000000002	0.47924899999999998	0.48283500000000001	0.486319	0.49067899999999998	0.49284499999999998	0.49499799999999999	0.49726399999999998	0.501556	0.505687	0.50997000000000003	0.51451599999999997	0.52143499999999998	0.55542400000000003	0101000020E6100000A527767E9BBF1B400FBADFFCE1704A40	259329.58434800024	544981.80846664251	59.819013200000001	5
293_100614-100824_02	7269	10092082	2010-08-11 08:24:33	52.881901599999999	6.9371099999999997	12.5	11	474545.65000000002	5875766.2599999998	0.71999999999999997	21.109999999999999	53	0.42299999999999999	46.600000000000001	0.027215	0.029842	0.031546999999999999	0.033211999999999998	0.035393000000000001	0.03916	0.047107999999999997	0.062533000000000005	0.080857999999999999	0.093022999999999995	0.098863000000000006	0.098196000000000006	0.090164999999999995	0.080490000000000006	0.074260999999999994	0.070484000000000005	0.066066	0.060894999999999998	0.057834999999999998	0.054795999999999997	0.050074	0.045685000000000003	0.042853000000000002	0.044671000000000002	0.060657000000000003	0.105394	0.17086399999999999	0.25404100000000002	0.34726299999999999	0.41226099999999999	0.44908199999999998	0.46858	0.47595799999999999	0.481987	0.48551	0.48854599999999998	0.49285200000000001	0.49526199999999998	0.497473	0.50099499999999997	0.50494799999999995	0.50827199999999995	0.51185899999999995	0.51578500000000005	0.52393199999999995	0.56113199999999996	0101000020E6100000AB048BC399BF1B402125D126E2704A40	259329.12818284324	544982.35523012059	59.819011599999996	5
293_100614-100824_02	7270	10093480	2010-08-11 08:24:34	52.881909999999998	6.9370982999999997	12.4	11	474544.84999999998	5875767.1900000004	1.23	20.359999999999999	53	0.42299999999999999	46.600000000000001	0.026669999999999999	0.029145999999999998	0.030751000000000001	0.032447999999999998	0.034716999999999998	0.038441999999999997	0.046321000000000001	0.061336000000000002	0.079108999999999999	0.090828000000000006	0.096417000000000003	0.095889000000000002	0.088272000000000003	0.078982999999999998	0.073049000000000003	0.069448999999999997	0.065028000000000002	0.059902999999999998	0.056963	0.054079000000000002	0.049579999999999999	0.045321	0.042550999999999999	0.04428	0.060005999999999997	0.103523	0.166711	0.24593799999999999	0.33374799999999999	0.39432200000000001	0.42846299999999998	0.44626199999999999	0.45297100000000001	0.45888800000000002	0.46276699999999998	0.46603699999999998	0.47067999999999999	0.47339900000000001	0.47529399999999999	0.47773100000000002	0.48164299999999999	0.48542600000000002	0.48963899999999999	0.49454300000000001	0.50349999999999995	0.53587099999999999	0101000020E61000007D8C5EB296BF1B40F701486DE2704A40	259328.32063434154	544983.27290836198	59.8190083	5
293_100614-100824_02	7271	10094878	2010-08-11 08:24:35	52.881914999999999	6.9370915999999996	12.4	11	474544.39000000001	5875767.75	0.71999999999999997	20.309999999999999	53	0.42199999999999999	46.600000000000001	0.026446999999999998	0.028968000000000001	0.030634999999999999	0.032251000000000002	0.034465000000000003	0.038309999999999997	0.046244	0.061349000000000001	0.079249	0.091081999999999996	0.096785999999999997	0.096235000000000001	0.088669999999999999	0.079483999999999999	0.073485999999999996	0.069861000000000006	0.065506999999999996	0.060456000000000003	0.057499000000000001	0.054496000000000003	0.049812000000000002	0.045552000000000002	0.042719	0.044457000000000003	0.060423999999999999	0.104268	0.16735	0.24637300000000001	0.33409100000000003	0.39449899999999999	0.42858499999999999	0.44654899999999997	0.45380700000000002	0.459677	0.46347100000000002	0.46695700000000001	0.47154499999999999	0.47414200000000001	0.476248	0.478659	0.483045	0.48678199999999999	0.49091099999999999	0.49510700000000002	0.50349999999999995	0.53587099999999999	0101000020E6100000DD6CBDF094BF1B40096D3997E2704A40	259327.85773886106	544983.81952743162	59.819006600000002	5
293_100614-100824_02	7272	10096276	2010-08-11 08:24:36	52.881914999999999	6.9370915999999996	12.4	11	474544.39000000001	5875767.75	0	20.100000000000001	53	0.42199999999999999	46.600000000000001	0.026543000000000001	0.029106	0.030786999999999998	0.032446999999999997	0.034715000000000003	0.038561999999999999	0.046448000000000003	0.061395999999999999	0.078999	0.090697	0.096309000000000006	0.095848000000000003	0.088436000000000001	0.079320000000000002	0.073354000000000003	0.069717000000000001	0.065397999999999998	0.060345000000000003	0.057433999999999999	0.054496000000000003	0.050007999999999997	0.045742999999999999	0.042895999999999997	0.044569999999999999	0.060415000000000003	0.103896	0.16636000000000001	0.24451200000000001	0.330876	0.39002300000000001	0.42345100000000002	0.44113599999999997	0.447959	0.453934	0.45780700000000002	0.46132400000000001	0.46574700000000002	0.46820499999999998	0.46998299999999998	0.47274899999999997	0.47711700000000001	0.480435	0.48449599999999998	0.48943799999999998	0.49807299999999999	0.52908999999999995	0101000020E6100000DD6CBDF094BF1B40096D3997E2704A40	259327.85773886106	544983.81952743162	59.819006600000002	5
293_100614-100824_02	7273	10097674	2010-08-11 08:24:37	52.881920000000001	6.9370865999999998	12.4	11	474544.04999999999	5875768.2999999998	0.65000000000000002	19.609999999999999	53	0.42199999999999999	46.590000000000003	0.026748999999999998	0.029368999999999999	0.031033999999999999	0.032749	0.035067000000000001	0.039045999999999997	0.047173	0.062547000000000005	0.080609	0.092614000000000002	0.098346000000000003	0.097828999999999999	0.090324000000000002	0.081015000000000004	0.074901999999999996	0.071178000000000005	0.066774	0.061527999999999999	0.058557999999999999	0.055517999999999998	0.050686000000000002	0.046164999999999998	0.043000999999999998	0.044807	0.061406000000000002	0.106073	0.16965	0.24804599999999999	0.33385199999999998	0.39244000000000001	0.42536000000000002	0.44269599999999998	0.44985900000000001	0.45571800000000001	0.45943000000000001	0.46260499999999999	0.46675499999999998	0.46913100000000002	0.47093200000000002	0.47423300000000002	0.47791499999999998	0.48198800000000003	0.48598599999999997	0.49031400000000003	0.49765599999999999	0.52707800000000005	0101000020E61000004F1432A193BF1B401BD82AC1E2704A40	259327.50926363695	544984.36860345816	59.819006600000002	5
293_100614-100824_02	7274	10099072	2010-08-11 08:24:38	52.881925000000003	6.9370798999999996	12.4	11	474543.59000000003	5875768.8600000003	0.71999999999999997	19.57	53	0.42199999999999999	46.579999999999998	0.026304999999999999	0.028847999999999999	0.030616000000000001	0.032344999999999999	0.034611999999999997	0.038502000000000002	0.046722	0.06216	0.080228999999999995	0.092291999999999999	0.098175999999999999	0.097712999999999994	0.090147000000000005	0.080851000000000006	0.074761999999999995	0.071037000000000003	0.066608000000000001	0.061397	0.058536999999999999	0.055447999999999997	0.050539000000000001	0.045811999999999999	0.042653000000000003	0.044379000000000002	0.061083999999999999	0.106307	0.169872	0.24781500000000001	0.33320699999999998	0.39185599999999998	0.42470200000000002	0.44182100000000002	0.448967	0.45533699999999999	0.45920499999999997	0.46212399999999998	0.46588800000000002	0.46764899999999998	0.46979399999999999	0.47312500000000002	0.47792299999999999	0.48223500000000002	0.48576200000000003	0.48971999999999999	0.496527	0.52321499999999999	0101000020E6100000AFF490DF91BF1B402D431CEBE2704A40	259327.046368348	544984.91522260709	59.819004900000003	5
293_100614-100824_02	7275	10100470	2010-08-11 08:24:39	52.881929900000003	6.9370732999999998	12.4	11	474543.14000000001	5875769.4000000004	0.70999999999999996	21.140000000000001	53	0.42099999999999999	46.579999999999998	0.026085000000000001	0.028575	0.030241000000000001	0.031833	0.033987000000000003	0.037719999999999997	0.045553999999999997	0.060524000000000001	0.078286999999999995	0.090065000000000006	0.095625000000000002	0.094961000000000004	0.087303000000000006	0.077941999999999997	0.071915000000000007	0.068201999999999999	0.063861000000000001	0.058789000000000001	0.055826000000000001	0.05289	0.048300000000000003	0.044007999999999999	0.041196000000000003	0.042869999999999998	0.058573	0.1024	0.166075	0.24683099999999999	0.3377	0.40127099999999999	0.43732199999999999	0.45561699999999999	0.46344299999999999	0.46977200000000002	0.47342499999999998	0.47691600000000001	0.48083700000000001	0.48325200000000001	0.48538500000000001	0.48868499999999998	0.49318499999999998	0.49710900000000002	0.50080599999999997	0.50505599999999995	0.512876	0.54524700000000004	0101000020E6100000B6D1A52490BF1B40AAEE3614E3704A40	259326.59044266131	544985.4508602781	59.819003200000004	5
293_100614-100824_02	7276	10101868	2010-08-11 08:24:40	52.8819333	6.9370665999999996	12.4	11	474542.67999999999	5875769.7800000003	0.58999999999999997	21	53	0.42099999999999999	46.579999999999998	0.026575000000000001	0.029116	0.030799	0.032461999999999998	0.034608	0.038216	0.045685000000000003	0.060023	0.077237	0.088678999999999994	0.094091999999999995	0.093508999999999995	0.085998000000000005	0.076900999999999997	0.071011000000000005	0.067402000000000004	0.063236000000000001	0.058410999999999998	0.055668000000000002	0.052907999999999997	0.048624000000000001	0.044395999999999998	0.041818000000000001	0.043522999999999999	0.058430000000000003	0.100436	0.16225100000000001	0.24123	0.32956999999999997	0.39085700000000001	0.42557699999999998	0.44390499999999999	0.45135199999999998	0.45757700000000001	0.46113999999999999	0.46433600000000003	0.46833999999999998	0.47024300000000002	0.47207300000000002	0.475358	0.47994500000000001	0.48380699999999999	0.487543	0.49122199999999999	0.49771500000000002	0.524926	0101000020E610000016B204638EBF1B406E60BC30E3704A40	259326.13137002883	544985.81946279469	59.818999900000001	5
293_100614-100824_02	7277	10103266	2010-08-11 08:24:41	52.881943300000003	6.9370532999999996	12.5	11	474541.77000000002	5875770.8899999997	1.4399999999999999	20.84	53	0.42099999999999999	46.579999999999998	0.027503	0.030058999999999999	0.031746000000000003	0.033418999999999997	0.035660999999999998	0.039280000000000002	0.046780000000000002	0.061180999999999999	0.078307000000000002	0.089654999999999999	0.095025999999999999	0.094414999999999999	0.087010000000000004	0.078012999999999999	0.072170999999999999	0.068668999999999994	0.064498	0.059635000000000001	0.056896000000000002	0.054112	0.049838	0.045939000000000001	0.043407000000000001	0.045103999999999998	0.059962000000000001	0.10163999999999999	0.16331999999999999	0.242254	0.33049699999999999	0.39135399999999998	0.42586499999999999	0.44420199999999999	0.45116499999999998	0.45704099999999998	0.46063599999999999	0.46410099999999999	0.46848299999999998	0.47116999999999998	0.47302699999999998	0.47573300000000002	0.47953099999999999	0.483574	0.48729699999999998	0.49153599999999997	0.49890800000000002	0.53010100000000004	0101000020E61000007D6F78E68ABF1B4092369F84E3704A40	259325.21231072381	544986.9128459167	59.818996600000006	5
293_100614-100824_02	7278	10104664	2010-08-11 08:24:42	52.881948299999998	6.9370466000000004	12.5	11	474541.31	5875771.4500000002	0.71999999999999997	20.809999999999999	53	0.42099999999999999	46.57	0.027015999999999998	0.029561	0.031281000000000003	0.032972000000000001	0.035145000000000003	0.038716	0.046296999999999998	0.060828	0.078108999999999998	0.089582999999999996	0.095094999999999999	0.094444	0.086952000000000002	0.077814999999999995	0.071842000000000003	0.068323999999999996	0.064103999999999994	0.059213000000000002	0.056508999999999997	0.053706999999999998	0.049278000000000002	0.045178999999999997	0.042585999999999999	0.044312999999999998	0.059325000000000003	0.10161199999999999	0.163913	0.24309500000000001	0.331455	0.392571	0.42711199999999999	0.44548100000000002	0.45291399999999998	0.45885999999999999	0.46238400000000002	0.46552199999999999	0.46979300000000002	0.47228599999999998	0.47416599999999998	0.47702800000000001	0.48132000000000003	0.48486800000000002	0.48877100000000001	0.491755	0.498311	0.52779500000000001	0101000020E6100000DE4FD72489BF1B40A3A190AEE3704A40	259324.74941592698	544987.45946528297	59.8189949	5
293_100614-100824_02	7279	10106062	2010-08-11 08:24:43	52.881953299999999	6.9370399999999997	12.5	11	474540.85999999999	5875772	0.71999999999999997	20.719999999999999	53	0.42099999999999999	46.57	0.026168	0.028736000000000001	0.030342000000000001	0.031940000000000003	0.034055000000000002	0.037866999999999998	0.045874999999999999	0.061293	0.079571000000000003	0.091721999999999998	0.097430000000000003	0.096669000000000005	0.088686000000000001	0.079097000000000001	0.072881000000000001	0.069120000000000001	0.064659999999999995	0.059508999999999999	0.056344999999999999	0.053173999999999999	0.048386999999999999	0.043971999999999997	0.041169999999999998	0.042927	0.059072	0.104079	0.16922499999999999	0.251224	0.34234399999999998	0.40523799999999999	0.44085099999999999	0.45951199999999998	0.466748	0.47251199999999999	0.475802	0.47880299999999998	0.48330600000000001	0.48661399999999999	0.48921999999999999	0.49203799999999998	0.49575599999999997	0.49859300000000001	0.50197499999999995	0.50582199999999999	0.51380499999999996	0.54990499999999998	0101000020E6100000E42CEC6987BF1B40B50C82D8E3704A40	259324.29325182462	544988.00622921344	59.818993300000002	5
293_100614-100824_02	7280	10107460	2010-08-11 08:24:44	52.881958300000001	6.9370333000000004	12.5	11	474540.40000000002	5875772.5599999996	0.71999999999999997	20.420000000000002	53.009999999999998	0.42099999999999999	46.57	0.026193999999999999	0.028766	0.030454999999999999	0.032139000000000001	0.034348999999999998	0.038119	0.046115999999999997	0.061516000000000001	0.079811999999999994	0.091933000000000001	0.097758999999999999	0.097206000000000001	0.089316000000000006	0.079596	0.073263999999999996	0.069447999999999996	0.064956	0.059676	0.056774999999999999	0.053738000000000001	0.048856999999999998	0.044297000000000003	0.041279999999999997	0.042958000000000003	0.059198000000000001	0.104453	0.16986999999999999	0.251801	0.34228599999999998	0.40426400000000001	0.43911499999999998	0.45752700000000002	0.46508500000000003	0.471225	0.47486400000000001	0.47809200000000002	0.481709	0.483429	0.48535899999999998	0.48903600000000003	0.49399199999999999	0.49822300000000003	0.50178900000000004	0.50469399999999998	0.51073500000000005	0.54110800000000003	0101000020E6100000450D4BA885BF1B40C7777302E4704A40	259323.83035723137	544988.55284866993	59.818991600000004	5
293_100614-100824_02	7281	10108858	2010-08-11 08:24:45	52.881958300000001	6.9370333000000004	12.5	11	474540.40000000002	5875772.5599999996	0	20.18	53.009999999999998	0.42099999999999999	46.57	0.026601	0.029141	0.030825000000000002	0.032527	0.034755000000000001	0.038535	0.046364000000000002	0.061449999999999998	0.079246999999999998	0.091066999999999995	0.096768000000000007	0.096196000000000004	0.08856	0.079255999999999993	0.073275000000000007	0.069570999999999994	0.065134999999999998	0.060139999999999999	0.057238999999999998	0.054221999999999999	0.049499000000000001	0.045137999999999998	0.042230999999999998	0.043944999999999998	0.059781000000000001	0.103879	0.16750999999999999	0.247086	0.33467400000000003	0.39466600000000002	0.42862499999999998	0.44662099999999999	0.45369100000000001	0.45976899999999998	0.46360600000000002	0.46667900000000001	0.470806	0.473215	0.47530899999999998	0.478329	0.48271500000000001	0.48641200000000001	0.49024499999999999	0.49376300000000001	0.50135300000000005	0.53196900000000003	0101000020E6100000450D4BA885BF1B40C7777302E4704A40	259323.83035723137	544988.55284866993	59.818991600000004	5
293_100614-100824_02	7282	10110256	2010-08-11 08:24:46	52.881968299999997	6.9370200000000004	12.5	11	474539.48999999999	5875773.6699999999	1.4399999999999999	20.440000000000001	53.009999999999998	0.42099999999999999	46.57	0.02623	0.028704	0.030348	0.031982999999999998	0.034185	0.037919000000000001	0.045801000000000001	0.060940000000000001	0.078876000000000002	0.090728000000000003	0.096397999999999998	0.095730999999999997	0.087970000000000007	0.078532000000000005	0.072455000000000006	0.068708000000000005	0.064230999999999996	0.059180999999999997	0.056226999999999999	0.053179999999999998	0.048596	0.044179999999999997	0.041294999999999998	0.043040000000000002	0.05892	0.10306	0.167041	0.24749199999999999	0.33639000000000002	0.39740399999999998	0.43191200000000002	0.44984200000000002	0.456957	0.46299499999999999	0.46681699999999998	0.47021200000000002	0.47458699999999998	0.47693400000000002	0.47872700000000001	0.48183900000000002	0.48586800000000002	0.48966799999999999	0.49365799999999999	0.497116	0.50571299999999997	0.53803500000000004	0101000020E6100000ACCABE2B82BF1B40EA4D5656E4704A40	259322.91129894176	544989.64623222628	59.818988300000001	5
293_100614-100824_02	7283	10111654	2010-08-11 08:24:47	52.881968299999997	6.9370200000000004	12.5	11	474539.48999999999	5875773.6699999999	0	20.5	53.009999999999998	0.42099999999999999	46.57	0.026824000000000001	0.029381000000000001	0.031046000000000001	0.032722000000000001	0.034967999999999999	0.038788000000000003	0.046703000000000001	0.061663999999999997	0.079477000000000006	0.091277999999999998	0.096922999999999995	0.096335000000000004	0.088771000000000003	0.079491999999999993	0.073488999999999999	0.069837999999999997	0.065350000000000005	0.060245	0.057362999999999997	0.05441	0.049764999999999997	0.045415999999999998	0.042504	0.044234999999999997	0.060085	0.104022	0.167436	0.247306	0.33609499999999998	0.39741300000000002	0.43182300000000001	0.450131	0.45712799999999998	0.46307399999999999	0.46701399999999998	0.47044000000000002	0.47473100000000001	0.477495	0.47969400000000001	0.481846	0.48607800000000001	0.48968699999999998	0.493954	0.498033	0.50649500000000003	0.54010000000000002	0101000020E6100000ACCABE2B82BF1B40EA4D5656E4704A40	259322.91129894176	544989.64623222628	59.818988300000001	5
293_100614-100824_02	7284	10113052	2010-08-11 08:24:48	52.881976600000002	6.9370082999999996	12.300000000000001	11	474538.69	5875774.5899999999	1.22	20.390000000000001	53.009999999999998	0.42099999999999999	46.57	0.026998000000000001	0.029543	0.031226	0.032911999999999997	0.035201000000000003	0.038901999999999999	0.046732999999999997	0.061760000000000002	0.079670000000000005	0.091571	0.097228999999999996	0.096685999999999994	0.089024000000000006	0.079640000000000002	0.073514999999999997	0.069753999999999997	0.065366999999999995	0.060233000000000002	0.057409000000000002	0.054457999999999999	0.049805000000000002	0.045393000000000003	0.042544999999999999	0.044266	0.060059000000000001	0.10405	0.167959	0.24851200000000001	0.33766699999999999	0.398789	0.43326900000000002	0.45125700000000002	0.45852799999999999	0.46455200000000002	0.46837400000000001	0.471744	0.47589599999999999	0.478045	0.48005300000000001	0.48275000000000001	0.48702899999999999	0.49097800000000003	0.49488599999999999	0.49912699999999999	0.50672099999999998	0.53711699999999996	0101000020E61000007D52921A7FBF1B402C6BF69BE4704A40	259322.10399167833	544990.55278545956	59.818984900000004	5
293_100614-100824_02	7285	10114450	2010-08-11 08:24:49	52.881981600000003	6.9370016000000003	12.300000000000001	11	474538.22999999998	5875775.1500000004	0.71999999999999997	20.59	53.009999999999998	0.42099999999999999	46.57	0.027556000000000001	0.030180999999999999	0.031919000000000003	0.033642999999999999	0.035936000000000003	0.039844999999999998	0.048023000000000003	0.063572000000000004	0.082021999999999998	0.094271999999999995	0.10011299999999999	0.099492999999999998	0.091565999999999995	0.081812999999999997	0.075395000000000004	0.071523000000000003	0.067001000000000005	0.061580999999999997	0.058591999999999998	0.055555	0.050764999999999998	0.046234999999999998	0.043241000000000002	0.044925	0.061199000000000003	0.106862	0.173372	0.25726700000000002	0.35036200000000001	0.41457899999999998	0.450712	0.46925299999999998	0.47659000000000001	0.48287000000000002	0.48663299999999998	0.49008699999999999	0.49450699999999997	0.496448	0.49829000000000001	0.50123899999999999	0.50540399999999996	0.50949800000000001	0.51350600000000002	0.51832400000000001	0.52612700000000001	0.56113199999999996	0101000020E6100000DE32F1587DBF1B403ED6E7C5E4704A40	259321.64109756501	544991.0994051256	59.818983200000005	5
293_100614-100824_02	7286	10115848	2010-08-11 08:24:50	52.881986599999998	6.9369965999999996	12.199999999999999	11	474537.89000000001	5875775.7000000002	0.65000000000000002	20.440000000000001	53.009999999999998	0.42099999999999999	46.57	0.027	0.029644	0.031407999999999998	0.033140000000000003	0.035362999999999999	0.039262999999999999	0.047564000000000002	0.063288999999999998	0.081876000000000004	0.094284000000000007	0.10020999999999999	0.099631999999999998	0.091594999999999996	0.081828999999999999	0.075467999999999993	0.071673000000000001	0.067053000000000001	0.061741999999999998	0.058651000000000002	0.055488000000000003	0.050504	0.045834	0.042675999999999999	0.044414000000000002	0.061216	0.107435	0.174043	0.25708900000000001	0.34928500000000001	0.413024	0.44892700000000002	0.46732800000000002	0.47481800000000002	0.48131000000000002	0.48477599999999998	0.48785299999999998	0.49203000000000002	0.49441200000000002	0.49602099999999999	0.49958900000000001	0.50425900000000001	0.50799799999999995	0.51133300000000004	0.51517199999999996	0.52318200000000004	0.55894999999999995	0101000020E61000004FDA65097CBF1B404F41D9EFE4704A40	259321.29262353588	544991.64848159614	59.818983199999998	5
293_100614-100824_02	7287	10117246	2010-08-11 08:24:51	52.881989900000001	6.9369899000000004	12.199999999999999	11	474537.42999999999	5875776.0700000003	0.58999999999999997	20.440000000000001	53.009999999999998	0.42099999999999999	46.57	0.027	0.029644	0.031407999999999998	0.033140000000000003	0.035362999999999999	0.039262999999999999	0.047564000000000002	0.063288999999999998	0.081876000000000004	0.094284000000000007	0.10020999999999999	0.099631999999999998	0.091594999999999996	0.081828999999999999	0.075467999999999993	0.071673000000000001	0.067053000000000001	0.061741999999999998	0.058651000000000002	0.055488000000000003	0.050504	0.045834	0.042675999999999999	0.044414000000000002	0.061216	0.107435	0.174043	0.25708900000000001	0.34928500000000001	0.413024	0.44892700000000002	0.46732800000000002	0.47481800000000002	0.48131000000000002	0.48477599999999998	0.48785299999999998	0.49203000000000002	0.49441200000000002	0.49602099999999999	0.49958900000000001	0.50425900000000001	0.50799799999999995	0.51133300000000004	0.51517199999999996	0.52318200000000004	0.55894999999999995	0101000020E6100000B0BAC4477ABF1B407FF3870BE5704A40	259320.8337907719	544992.00595856586	59.818979800000001	5
293_100614-100824_02	7288	10118644	2010-08-11 08:24:52	52.881995000000003	6.9369832999999996	12.199999999999999	11	474536.97999999998	5875776.6299999999	0.71999999999999997	19.780000000000001	53.009999999999998	0.42099999999999999	46.57	0.026141000000000001	0.028705999999999999	0.030421	0.032065000000000003	0.034311000000000001	0.038163000000000002	0.046364000000000002	0.061846999999999999	0.079874000000000001	0.091873999999999997	0.097689999999999999	0.097267000000000006	0.089750999999999997	0.080435000000000006	0.074430999999999997	0.070777999999999994	0.066380999999999996	0.061198000000000002	0.058180000000000003	0.054996999999999997	0.050053	0.045386999999999997	0.042305000000000002	0.044151999999999997	0.060947000000000001	0.10630299999999999	0.17019300000000001	0.248779	0.335171	0.39462399999999997	0.428203	0.445683	0.45311000000000001	0.45896500000000001	0.46248699999999998	0.46563399999999999	0.46979300000000002	0.47228500000000001	0.47454800000000003	0.47776800000000003	0.48190300000000003	0.485288	0.48872599999999999	0.49257000000000001	0.50021800000000005	0.53052900000000003	0101000020E6100000B697D98C78BF1B40261E5036E5704A40	259320.37738863024	544992.56384891202	59.818978300000005	5
293_100614-100824_02	7289	10120042	2010-08-11 08:24:53	52.881998299999999	6.9369766000000004	12.1	11	474536.52000000002	5875777	0.58999999999999997	20.09	53.009999999999998	0.42099999999999999	46.57	0.026362	0.028915	0.030682999999999998	0.032336999999999998	0.034473999999999998	0.038329000000000002	0.046488000000000002	0.061855	0.080077999999999996	0.092177999999999996	0.097990999999999995	0.097460000000000005	0.089750999999999997	0.080348000000000003	0.074287000000000006	0.070638999999999993	0.066295000000000007	0.061103999999999999	0.058088000000000001	0.054889	0.049994999999999998	0.045450999999999998	0.042430000000000002	0.044234999999999997	0.060893000000000003	0.10626099999999999	0.17071500000000001	0.250556	0.33871499999999999	0.39956599999999998	0.433861	0.451955	0.45938000000000001	0.46527299999999999	0.46878199999999998	0.47175	0.475462	0.478045	0.481207	0.48481600000000002	0.488848	0.49228699999999997	0.49510500000000002	0.49873699999999999	0.50622999999999996	0.53844800000000004	0101000020E6100000177838CB76BF1B4055D0FE51E5704A40	259319.91855601902	544992.92132596765	59.818974900000001	5
293_100614-100824_02	7290	10121440	2010-08-11 08:24:54	52.882003300000001	6.9369699999999996	12.1	11	474536.07000000001	5875777.5599999996	0.71999999999999997	20.350000000000001	53.009999999999998	0.42099999999999999	46.57	0.026706000000000001	0.029214	0.030825000000000002	0.032488000000000003	0.034763000000000002	0.038669000000000002	0.046793000000000001	0.062182000000000001	0.080350000000000005	0.092365000000000003	0.098111000000000004	0.097569000000000003	0.089847999999999997	0.080419000000000004	0.074327000000000004	0.070607000000000003	0.066131999999999996	0.060752	0.057716000000000003	0.054653	0.049893	0.045560999999999997	0.042520000000000002	0.044170000000000001	0.060525000000000002	0.105586	0.17061499999999999	0.25197599999999998	0.34231400000000001	0.40445999999999999	0.43914399999999998	0.45718199999999998	0.464306	0.47031699999999999	0.47404099999999999	0.47761799999999999	0.48259000000000002	0.48513499999999998	0.48673	0.48961100000000002	0.49338300000000002	0.49665100000000001	0.50157200000000002	0.50719700000000001	0.51603900000000003	0.55201999999999996	0101000020E61000001D554D1075BF1B40673BF07BE5704A40	259319.46239295404	544993.46809035377	59.818973300000003	5
293_100614-100824_02	7291	10122838	2010-08-11 08:24:55	52.882003300000001	6.9369699999999996	12.1	11	474536.07000000001	5875777.5599999996	0	20.370000000000001	53.009999999999998	0.42099999999999999	46.57	0.027678999999999999	0.030353000000000002	0.032138	0.033870999999999998	0.036088000000000002	0.039870999999999997	0.047926000000000003	0.063048999999999994	0.080814999999999998	0.092563999999999994	0.098209000000000005	0.097594	0.090025999999999995	0.080731999999999998	0.074748999999999996	0.071165999999999993	0.066907999999999995	0.061872000000000003	0.05901	0.055844999999999999	0.051122000000000001	0.046716000000000001	0.043664000000000001	0.045519999999999998	0.061727999999999998	0.106001	0.16964699999999999	0.249361	0.33819300000000002	0.39971800000000002	0.43443799999999999	0.452623	0.45989400000000002	0.465748	0.46920299999999998	0.47210299999999999	0.47575200000000001	0.47785499999999997	0.48024299999999998	0.48388199999999998	0.48825400000000002	0.49072199999999999	0.49407299999999998	0.49701099999999998	0.50360199999999999	0.53323500000000001	0101000020E61000001D554D1075BF1B40673BF07BE5704A40	259319.46239295404	544993.46809035377	59.818973300000003	5
293_100614-100824_02	7292	10124236	2010-08-11 08:24:56	52.882008300000003	6.9369633000000004	12.1	11	474535.60999999999	5875778.1100000003	0.71999999999999997	21.010000000000002	53.009999999999998	0.42099999999999999	46.57	0.026882	0.029444999999999999	0.031147999999999999	0.032793999999999997	0.034995999999999999	0.03882	0.046897000000000001	0.062204000000000002	0.080412999999999998	0.092412999999999995	0.098053000000000001	0.097334000000000004	0.089469999999999994	0.079908999999999994	0.073669999999999999	0.069883000000000001	0.065448000000000006	0.060134	0.057120999999999998	0.054094999999999997	0.049364999999999999	0.044963000000000003	0.042063999999999997	0.043706000000000002	0.059790000000000003	0.10499699999999999	0.17103699999999999	0.25459999999999999	0.34821099999999999	0.41307199999999999	0.44968999999999998	0.46860099999999999	0.47590300000000002	0.48204599999999997	0.485705	0.48914800000000003	0.49363899999999999	0.49610399999999999	0.49794500000000003	0.50052799999999997	0.504436	0.50799799999999995	0.51259600000000005	0.51724300000000001	0.52549299999999999	0.56218900000000005	0101000020E61000007E35AC4E73BF1B4079A6E1A5E5704A40	259318.99949940582	544994.01471026847	59.818971600000005	5
293_100614-100824_02	7293	10125634	2010-08-11 08:24:57	52.8820166	6.9369500000000004	12	11	474534.70000000001	5875779.0300000003	1.3	20.75	53.009999999999998	0.42099999999999999	46.57	0.026114999999999999	0.028576000000000001	0.030204000000000002	0.031834000000000001	0.033992000000000001	0.037886000000000003	0.046170000000000003	0.062008000000000001	0.080820000000000003	0.093266000000000002	0.099240999999999996	0.098543000000000006	0.090403999999999998	0.080490000000000006	0.074010999999999993	0.070039000000000004	0.065292000000000003	0.059805999999999998	0.056651	0.053367999999999999	0.048481000000000003	0.043878	0.040745999999999997	0.042469	0.059080000000000001	0.10587299999999999	0.17327200000000001	0.25753300000000001	0.351408	0.41625200000000001	0.452654	0.47136899999999998	0.478742	0.48497600000000002	0.48869699999999999	0.49209199999999997	0.49640200000000001	0.49870900000000001	0.50062099999999998	0.50331899999999996	0.50740099999999999	0.51080700000000001	0.515015	0.52006799999999997	0.52916300000000005	0.56688799999999995	0101000020E6100000E5F21FD26FBF1B40BAC381EBE5704A40	259318.08450425253	544994.91895197006	59.818966600000003	5
293_100614-100824_02	7294	10127032	2010-08-11 08:24:58	52.882021600000002	6.9369433000000003	12	11	474534.23999999999	5875779.5899999999	0.71999999999999997	20.420000000000002	53.009999999999998	0.42099999999999999	46.57	0.026081	0.028568	0.030202	0.031794999999999997	0.034029999999999998	0.037843000000000002	0.046086000000000002	0.061768000000000003	0.080345	0.092617000000000005	0.098531999999999995	0.097914000000000001	0.089871000000000006	0.080123	0.073764999999999997	0.069883000000000001	0.065234	0.059794	0.056703999999999997	0.053555999999999999	0.048607999999999998	0.044068999999999997	0.040996999999999999	0.042713000000000001	0.05935	0.10542700000000001	0.171956	0.25499899999999998	0.34655599999999998	0.409497	0.44501200000000002	0.46338299999999999	0.47040599999999999	0.476547	0.48043799999999998	0.48385499999999998	0.48825800000000003	0.49108000000000002	0.49262899999999998	0.49516199999999999	0.49931500000000001	0.50300400000000001	0.50722500000000004	0.51224700000000001	0.52091200000000004	0.55747599999999997	0101000020E610000045D37E106EBF1B40CC2E7315E6704A40	259317.62161099294	544995.46557201515	59.818964900000005	5
293_100614-100824_02	7295	10128430	2010-08-11 08:24:59	52.882026600000003	6.9369366000000001	12	11	474533.78000000003	5875780.1500000004	0.71999999999999997	20.52	53.009999999999998	0.42099999999999999	46.579999999999998	0.025690000000000001	0.028147999999999999	0.029817	0.031427999999999998	0.033598999999999997	0.037282999999999997	0.045118999999999999	0.060096999999999998	0.077926999999999996	0.089829999999999993	0.095607999999999999	0.095092999999999997	0.087480000000000002	0.078046000000000004	0.071873000000000006	0.068152000000000004	0.063768000000000005	0.058756000000000003	0.055843999999999998	0.052793	0.048057999999999997	0.043688999999999999	0.040683999999999998	0.042465999999999997	0.058501999999999998	0.103059	0.16719100000000001	0.24776200000000001	0.33709	0.39829599999999998	0.43287599999999998	0.45118000000000003	0.45874799999999999	0.46475100000000003	0.46858899999999998	0.47175400000000001	0.47560799999999998	0.47785300000000003	0.47947099999999998	0.48273500000000003	0.48722700000000002	0.49117699999999997	0.49486000000000002	0.49849100000000002	0.50545099999999998	0.53538200000000002	0101000020E6100000A5B3DD4E6CBF1B40DE99643FE6704A40	259317.15871783532	544996.01219210704	59.818963200000006	5
293_100614-100824_02	7296	10129828	2010-08-11 08:25:00	52.882026600000003	6.9369366000000001	12	11	474533.78000000003	5875780.1500000004	0	20.710000000000001	53.009999999999998	0.42099999999999999	46.579999999999998	0.025961999999999999	0.028445000000000002	0.030065000000000001	0.031726999999999998	0.033916000000000002	0.037725000000000002	0.045721999999999999	0.060994	0.079117000000000007	0.091228000000000004	0.097087999999999994	0.096550999999999998	0.088749999999999996	0.079213000000000006	0.072910000000000003	0.069040000000000004	0.064578999999999998	0.059395000000000003	0.056478	0.053447000000000001	0.048687000000000001	0.044141	0.041123	0.042782000000000001	0.058986999999999998	0.104319	0.16974700000000001	0.25198300000000001	0.343389	0.40672799999999998	0.44230599999999998	0.46077200000000001	0.46838099999999999	0.47482799999999997	0.47889900000000002	0.48221000000000003	0.48650199999999999	0.48862899999999998	0.49010399999999998	0.49309199999999997	0.49768099999999998	0.50208200000000003	0.50617800000000002	0.51098399999999999	0.51853000000000005	0.55035500000000004	0101000020E6100000A5B3DD4E6CBF1B40DE99643FE6704A40	259317.15871783532	544996.01219210704	59.818963200000006	5
293_100614-100824_02	7297	10131226	2010-08-11 08:25:01	52.88203	6.9369300000000003	12.1	11	474533.33000000002	5875780.5199999996	0.58999999999999997	20.460000000000001	53.009999999999998	0.42099999999999999	46.579999999999998	0.025897	0.028403999999999999	0.030057	0.031683999999999997	0.033827999999999997	0.037551000000000001	0.045262999999999998	0.059963000000000002	0.077342999999999995	0.088927999999999993	0.094467999999999996	0.093942999999999999	0.086595000000000005	0.077482999999999996	0.071600999999999998	0.067974000000000007	0.063630000000000006	0.058647999999999999	0.055872999999999999	0.052943999999999998	0.048415	0.044130000000000003	0.041186	0.042847000000000003	0.058476	0.101783	0.164044	0.24212900000000001	0.32891199999999998	0.38874199999999998	0.42244399999999999	0.44031900000000002	0.44758399999999998	0.45334000000000002	0.45725199999999999	0.46059099999999997	0.46514699999999998	0.46727099999999999	0.46903499999999998	0.47109600000000001	0.47516000000000003	0.47918100000000002	0.48361300000000002	0.48786400000000002	0.49574200000000002	0.52433099999999999	0101000020E6100000AC90F2936ABF1B40A20BEA5BE6704A40	259316.70637747989	544996.38094002067	59.818960000000004	5
293_100614-100824_02	7298	10132624	2010-08-11 08:25:02	52.882040000000003	6.9369148999999997	12.300000000000001	11	474532.29999999999	5875781.6299999999	1.52	20.98	53.009999999999998	0.42099999999999999	46.579999999999998	0.026075000000000001	0.028566000000000001	0.030200999999999999	0.031752000000000002	0.033937000000000002	0.037538000000000002	0.045170000000000002	0.059907000000000002	0.077437000000000006	0.089051000000000005	0.094520000000000007	0.093811000000000005	0.086235999999999993	0.077050999999999994	0.071046999999999999	0.067462999999999995	0.063149999999999998	0.058087	0.055260999999999998	0.052309000000000001	0.047814000000000002	0.043593	0.040847000000000001	0.042639999999999997	0.058110000000000002	0.10123799999999999	0.16417200000000001	0.24404999999999999	0.33315600000000001	0.39488600000000001	0.42995100000000003	0.44885799999999998	0.45594600000000002	0.46176699999999998	0.46531899999999998	0.46860000000000002	0.472854	0.47525499999999998	0.47738399999999998	0.48014800000000002	0.483846	0.48743500000000001	0.49086400000000002	0.49388100000000001	0.50194300000000003	0.53209799999999996	0101000020E61000005A8A9A9E66BF1B40C6E1CCAFE6704A40	259315.66617179778	544997.47172379133	59.818954900000001	5
293_100614-100824_02	7299	10134022	2010-08-11 08:25:03	52.882044999999998	6.9369082999999998	12.4	11	474531.84999999998	5875782.1900000004	0.71999999999999997	21.870000000000001	53.009999999999998	0.42199999999999999	46.590000000000003	0.025638000000000001	0.028094000000000001	0.029721000000000001	0.031320000000000001	0.033440999999999999	0.037041999999999999	0.044913000000000002	0.060316000000000002	0.078659000000000007	0.090856000000000006	0.096610000000000001	0.095823000000000005	0.087625999999999996	0.077736	0.071355000000000002	0.067534999999999998	0.063029000000000002	0.057686000000000001	0.054726999999999998	0.051631999999999997	0.046793000000000001	0.042366000000000001	0.039573999999999998	0.041246999999999999	0.057232999999999999	0.10258399999999999	0.16932800000000001	0.25443100000000002	0.35083700000000001	0.41830699999999998	0.45690399999999998	0.47708200000000001	0.48535400000000001	0.49166900000000002	0.49549500000000002	0.49851899999999999	0.50256599999999996	0.50452600000000003	0.50676299999999996	0.51004000000000005	0.51419800000000004	0.51741099999999995	0.52066800000000002	0.52422199999999997	0.53080499999999997	0.56687200000000004	0101000020E61000006167AFE364BF1B40D74CBED9E6704A40	259315.21000962332	544998.01848857291	59.818953299999997	5
293_100614-100824_02	7300	10135420	2010-08-11 08:25:04	52.88205	6.9369015999999997	12.5	11	474531.39000000001	5875782.75	0.71999999999999997	23.109999999999999	53.009999999999998	0.42099999999999999	46.579999999999998	0.025894	0.028296999999999999	0.029796	0.031357999999999997	0.033488999999999998	0.037136000000000002	0.044978999999999998	0.060068000000000003	0.078126000000000001	0.090050000000000005	0.095637	0.094839000000000007	0.086790999999999993	0.077110999999999999	0.070872000000000004	0.067113000000000006	0.062572000000000003	0.057186000000000001	0.054192999999999998	0.051159999999999997	0.046689000000000001	0.042472000000000003	0.039744000000000002	0.041404999999999997	0.056954999999999999	0.10151	0.16806399999999999	0.25500600000000001	0.355572	0.42725200000000002	0.46877799999999997	0.49079699999999998	0.49916899999999997	0.505471	0.509606	0.51344400000000001	0.51860600000000001	0.52172600000000002	0.52277399999999996	0.52446300000000001	0.52780700000000003	0.53137400000000001	0.53549100000000005	0.54153700000000005	0.55140599999999995	0.59729600000000005	0101000020E6100000C1470E2263BF1B40E9B7AF03E7704A40	259314.74711697199	544998.56510889274	59.818951599999998	5
293_100614-100824_02	7301	10136818	2010-08-11 08:25:05	52.88205	6.9369015999999997	12.5	11	474531.39000000001	5875782.75	0	25.68	53.009999999999998	0.42099999999999999	46.590000000000003	0.025864999999999999	0.028264000000000001	0.029721000000000001	0.031132	0.033084000000000002	0.036479999999999999	0.043527000000000003	0.057444000000000002	0.074332999999999996	0.085501999999999995	0.090634000000000006	0.089592000000000005	0.081749000000000002	0.072544999999999998	0.066608000000000001	0.062969999999999998	0.058777000000000003	0.053968000000000002	0.051139999999999998	0.048368000000000001	0.044380000000000003	0.040730000000000002	0.038484999999999998	0.040163999999999998	0.054081999999999998	0.095197000000000004	0.159167	0.24675800000000001	0.35182600000000003	0.42903400000000003	0.47492699999999999	0.50026899999999996	0.50935799999999998	0.51543099999999997	0.51958300000000002	0.52304399999999995	0.52872799999999998	0.532111	0.53305499999999995	0.53390899999999997	0.53714600000000001	0.53942800000000002	0.54249499999999995	0.54720199999999997	0.55728699999999998	0.604823	0101000020E6100000C1470E2263BF1B40E9B7AF03E7704A40	259314.74711697199	544998.56510889274	59.818951599999998	5
293_100614-100824_02	7302	10138216	2010-08-11 08:25:06	52.882060000000003	6.9368882999999997	12.699999999999999	11	474530.47999999998	5875783.8600000003	1.4399999999999999	27.120000000000001	53.009999999999998	0.42099999999999999	46.579999999999998	0.026017999999999999	0.028402	0.029871000000000002	0.031364999999999997	0.033327000000000002	0.036604999999999999	0.043811000000000003	0.058148999999999999	0.075689000000000006	0.087340000000000001	0.092648999999999995	0.091481000000000007	0.083119999999999999	0.073299000000000003	0.067086999999999994	0.063369999999999996	0.058990000000000001	0.054029000000000001	0.051091999999999999	0.048263	0.044020999999999998	0.040420999999999999	0.038167	0.039777	0.053954000000000002	0.096713999999999994	0.164469	0.25837700000000002	0.37304799999999999	0.458955	0.51064799999999999	0.53867600000000004	0.54942800000000003	0.55609799999999998	0.56045400000000001	0.56422600000000001	0.56930999999999998	0.572496	0.57362299999999999	0.57506199999999996	0.57849700000000004	0.58138000000000001	0.58484700000000001	0.58937399999999995	0.59840199999999999	0.65631600000000001	0101000020E6100000280582A55FBF1B400D8E9257E7704A40	259313.82806255191	544999.6584941753	59.818948300000002	5
293_100614-100824_02	7303	10139614	2010-08-11 08:25:07	52.882064999999997	6.9368816000000004	12.699999999999999	11	474530.02000000002	5875784.4100000001	0.71999999999999997	27.91	53.009999999999998	0.42099999999999999	46.579999999999998	0.025776	0.028105999999999999	0.029626	0.031068999999999999	0.033057999999999997	0.036336	0.043464999999999997	0.057729999999999997	0.075256000000000003	0.086901000000000006	0.092158000000000004	0.090944999999999998	0.082511000000000001	0.072579000000000005	0.066297999999999996	0.062435999999999998	0.058057999999999998	0.053155000000000001	0.050291000000000002	0.047558999999999997	0.043401000000000002	0.039730000000000001	0.037545000000000002	0.039059000000000003	0.053038000000000002	0.095695000000000002	0.16389500000000001	0.25962099999999999	0.377502	0.466615	0.52029400000000003	0.54952800000000002	0.56089100000000003	0.56828000000000001	0.57274000000000003	0.57635499999999995	0.58170200000000005	0.584646	0.585202	0.58688099999999999	0.59038900000000005	0.59398700000000004	0.59782299999999999	0.60196700000000003	0.61070199999999997	0.66946000000000006	0101000020E610000089E5E0E35DBF1B401EF98381E7704A40	259313.36517020647	545000.20511462807	59.818946599999997	5
293_100614-100824_02	7304	10141012	2010-08-11 08:25:08	52.882064999999997	6.9368816000000004	12.699999999999999	11	474530.02000000002	5875784.4100000001	0	27.91	53.009999999999998	0.42099999999999999	46.579999999999998	0.025776	0.028105999999999999	0.029626	0.031068999999999999	0.033057999999999997	0.036336	0.043464999999999997	0.057729999999999997	0.075256000000000003	0.086901000000000006	0.092158000000000004	0.090944999999999998	0.082511000000000001	0.072579000000000005	0.066297999999999996	0.062435999999999998	0.058057999999999998	0.053155000000000001	0.050291000000000002	0.047558999999999997	0.043401000000000002	0.039730000000000001	0.037545000000000002	0.039059000000000003	0.053038000000000002	0.095695000000000002	0.16389500000000001	0.25962099999999999	0.377502	0.466615	0.52029400000000003	0.54952800000000002	0.56089100000000003	0.56828000000000001	0.57274000000000003	0.57635499999999995	0.58170200000000005	0.584646	0.585202	0.58688099999999999	0.59038900000000005	0.59398700000000004	0.59782299999999999	0.60196700000000003	0.61070199999999997	0.66946000000000006	0101000020E610000089E5E0E35DBF1B401EF98381E7704A40	259313.36517020647	545000.20511462807	59.818946599999997	5
293_100614-100824_02	7305	10142410	2010-08-11 08:25:09	52.882075	6.9368699999999999	12.800000000000001	11	474529.22999999998	5875785.5199999996	1.3700000000000001	28.170000000000002	53.009999999999998	0.42099999999999999	46.579999999999998	0.025989000000000002	0.028340000000000001	0.029808000000000001	0.031296999999999998	0.033256000000000001	0.036372000000000002	0.043251999999999999	0.057096000000000001	0.074013999999999996	0.085242999999999999	0.090281	0.089111999999999997	0.080935000000000007	0.071375999999999995	0.065368999999999997	0.061726000000000003	0.057584999999999997	0.052872000000000002	0.050104000000000003	0.047421999999999999	0.043437999999999997	0.039969999999999999	0.037844000000000003	0.039434999999999998	0.052965999999999999	0.093976000000000004	0.159362	0.251502	0.36553099999999999	0.45222400000000001	0.50512199999999996	0.53495199999999998	0.54598999999999998	0.55280799999999997	0.55726299999999995	0.56066899999999997	0.56577599999999995	0.56885699999999995	0.56955599999999995	0.57077299999999997	0.57396100000000005	0.57631600000000005	0.57995099999999999	0.58365199999999995	0.59205300000000005	0.646119	0101000020E6100000016A6AD95ABF1B4042CF66D5E7704A40	259312.56053614902	545001.30095673539	59.818944999999999	5
293_100614-100824_02	7306	10143808	2010-08-11 08:25:10	52.882075	6.9368699999999999	12.800000000000001	11	474529.22999999998	5875785.5199999996	0	29.039999999999999	53.009999999999998	0.42099999999999999	46.579999999999998	0.026152999999999999	0.028518999999999999	0.030002999999999998	0.031508000000000001	0.033522999999999997	0.036764999999999999	0.043764999999999998	0.058146000000000003	0.075957999999999998	0.087750999999999996	0.093084	0.091798000000000005	0.083044000000000007	0.072843000000000005	0.066377000000000005	0.062467000000000002	0.058042999999999997	0.053075999999999998	0.050206000000000001	0.047469999999999998	0.043359000000000002	0.039690999999999997	0.037501	0.039014	0.052782000000000003	0.095821000000000003	0.16545499999999999	0.26455200000000001	0.38816299999999998	0.48277500000000001	0.54014300000000004	0.57188700000000003	0.58435599999999999	0.59192100000000003	0.59693099999999999	0.60097299999999998	0.60616300000000001	0.60831199999999996	0.60868299999999997	0.61076200000000003	0.61459699999999995	0.61825300000000005	0.62243899999999996	0.62593299999999996	0.63395500000000005	0.69571099999999997	0101000020E6100000016A6AD95ABF1B4042CF66D5E7704A40	259312.56053614902	545001.30095673539	59.818944999999999	5
293_100614-100824_02	7307	10145206	2010-08-11 08:25:11	52.882078300000003	6.9368632999999997	12.800000000000001	11	474528.77000000002	5875785.8899999997	0.58999999999999997	29.879999999999999	53.009999999999998	0.42099999999999999	46.579999999999998	0.026249000000000001	0.028552999999999999	0.030075999999999999	0.031548	0.033526	0.036804999999999997	0.043892	0.058389999999999997	0.076548000000000005	0.088667999999999997	0.094087000000000004	0.092669000000000001	0.083644999999999997	0.073150000000000007	0.066481999999999999	0.062421999999999998	0.057985000000000002	0.052852999999999997	0.049859000000000001	0.047112000000000001	0.042983	0.039244000000000001	0.037067000000000003	0.038627000000000002	0.052495	0.096393999999999994	0.168382	0.271789	0.40214	0.50199099999999997	0.56295399999999995	0.59668200000000005	0.609823	0.61751100000000003	0.62280400000000002	0.626664	0.63211099999999998	0.63509800000000005	0.63505699999999998	0.63593500000000003	0.63971900000000004	0.64419599999999999	0.64784600000000003	0.65187300000000004	0.66147500000000004	0.73141100000000003	0101000020E6100000614AC91759BF1B40728115F1E7704A40	259312.10170492504	545001.65843452571	59.818941600000002	5
293_100614-100824_02	7308	10146604	2010-08-11 08:25:12	52.882083299999998	6.9368565999999996	12.800000000000001	11	474528.31	5875786.4500000002	0.71999999999999997	31.739999999999998	53.009999999999998	0.42099999999999999	46.590000000000003	0.026263000000000002	0.028570999999999999	0.030058999999999999	0.031523000000000002	0.033375000000000002	0.036450000000000003	0.043206000000000001	0.057357999999999999	0.075167999999999999	0.087029999999999996	0.092221999999999998	0.090603000000000003	0.081455	0.070976999999999998	0.064353999999999995	0.060416999999999998	0.056075	0.051093	0.048230000000000002	0.045490999999999997	0.041537999999999999	0.038179999999999999	0.036211	0.037803000000000003	0.050937000000000003	0.093590999999999994	0.16553399999999999	0.27168700000000001	0.40827400000000003	0.514594	0.58022499999999999	0.61669200000000002	0.63066800000000001	0.63856900000000005	0.64357200000000003	0.64733200000000002	0.65304099999999998	0.65578899999999996	0.65551199999999998	0.65682600000000002	0.66046099999999996	0.66384399999999999	0.66734700000000002	0.67117199999999999	0.67993700000000001	0.75225900000000001	0101000020E6100000C12A285657BF1B4083EC061BE8704A40	259311.6388129573	545002.20505514462	59.818939899999997	5
293_100614-100824_02	7309	10148002	2010-08-11 08:25:13	52.882088299999999	6.9368515999999998	12.800000000000001	11	474527.96999999997	5875787	0.65000000000000002	33.07	53.009999999999998	0.42099999999999999	46.590000000000003	0.026751	0.029104000000000001	0.030603000000000002	0.032104000000000001	0.033949	0.036859999999999997	0.043251999999999999	0.056853000000000001	0.074149999999999994	0.085792999999999994	0.090828999999999993	0.089122000000000007	0.080019000000000007	0.069667999999999994	0.063211000000000003	0.059311999999999997	0.055023000000000002	0.050310000000000001	0.047584000000000001	0.045018000000000002	0.041293999999999997	0.038179999999999999	0.036399000000000001	0.037797999999999998	0.050213000000000001	0.091586000000000001	0.16297900000000001	0.27075700000000003	0.41142299999999998	0.52172300000000005	0.59039600000000003	0.62899799999999995	0.64378899999999994	0.65178199999999997	0.65705499999999994	0.66074299999999997	0.66646499999999997	0.66935100000000003	0.66869699999999999	0.669103	0.67317099999999996	0.67667900000000003	0.67971400000000004	0.68299100000000001	0.69205300000000003	0.76869100000000001	0101000020E610000033D29C0656BF1B409557F844E8704A40	259311.29034081055	545002.75413233717	59.818939899999997	5
293_100614-100824_02	7310	10149400	2010-08-11 08:25:14	52.882093300000001	6.9368449999999999	12.699999999999999	11	474527.52000000002	5875787.5599999996	0.71999999999999997	34.590000000000003	53.009999999999998	0.42099999999999999	46.579999999999998	0.026268	0.028507999999999999	0.029919999999999999	0.031385000000000003	0.033194000000000001	0.036019000000000002	0.042182999999999998	0.055379999999999999	0.072515999999999997	0.084062999999999999	0.088995000000000005	0.087268999999999999	0.078161999999999995	0.067810999999999996	0.061276999999999998	0.057332000000000001	0.053111999999999999	0.048489999999999998	0.045900000000000003	0.043403999999999998	0.039980000000000002	0.037060999999999997	0.035284000000000003	0.036567000000000002	0.048430000000000001	0.089260999999999993	0.16111500000000001	0.27152300000000001	0.41768899999999998	0.53387399999999996	0.60644200000000004	0.64720800000000001	0.66320800000000002	0.67173700000000003	0.67742000000000002	0.68176599999999998	0.68787799999999999	0.69062100000000004	0.689245	0.68956899999999999	0.69398300000000002	0.69859700000000002	0.70217600000000002	0.70555800000000002	0.71558200000000005	0.79742900000000005	0101000020E61000003AAFB14B54BF1B40A7C2E96EE8704A40	259310.83417960533	545003.30089753552	59.818938299999999	5
293_100614-100824_02	7312	10152196	2010-08-11 08:25:16	52.882101599999999	6.9368315999999997	12.6	11	474526.59999999998	5875788.4800000004	0.58999999999999997	35.490000000000002	53.009999999999998	0.42099999999999999	46.579999999999998	0.026331	0.028643999999999999	0.030067	0.031417	0.033139000000000002	0.035886000000000001	0.042133999999999998	0.055497999999999999	0.072780999999999998	0.084307999999999994	0.089260999999999993	0.087351999999999999	0.078062999999999994	0.067577999999999999	0.061027999999999999	0.057187000000000002	0.052964999999999998	0.048383000000000002	0.045601000000000003	0.043085999999999999	0.039641999999999997	0.036856	0.035226	0.036706999999999997	0.048378999999999998	0.089105000000000004	0.16158900000000001	0.27390999999999999	0.42385800000000001	0.54433799999999999	0.61989399999999995	0.662767	0.67907300000000004	0.687388	0.69294900000000004	0.69693700000000003	0.70283899999999999	0.70601999999999998	0.70563799999999999	0.70616999999999996	0.70935400000000004	0.712364	0.71581899999999998	0.71957499999999996	0.72997599999999996	0.81906599999999996	0101000020E6100000FA6F6FC850BF1B40E8DF89B4E8704A40	259309.91245710399	545004.20499627502	59.818933199999996	5
293_100614-100824_02	7313	10153594	2010-08-11 08:25:17	52.8821066	6.9368249999999998	12.6	11	474526.15000000002	5875789.0300000003	0.71999999999999997	36.43	53.009999999999998	0.42099999999999999	46.579999999999998	0.026023000000000001	0.028139000000000001	0.029515	0.030876000000000001	0.032614999999999998	0.035402999999999997	0.041496999999999999	0.054768999999999998	0.071835999999999997	0.083302000000000001	0.088125999999999996	0.086166000000000006	0.076870999999999995	0.066496	0.060032000000000002	0.056136999999999999	0.051975	0.047322000000000003	0.044656000000000001	0.042182999999999998	0.038830999999999997	0.036103999999999997	0.034674999999999997	0.035998000000000002	0.047447000000000003	0.087756000000000001	0.15997500000000001	0.27271400000000001	0.42485699999999998	0.54831300000000005	0.626328	0.67014200000000002	0.68713999999999997	0.69564800000000004	0.70133299999999998	0.70577599999999996	0.71225300000000002	0.71575900000000003	0.71445800000000004	0.71457300000000001	0.71755000000000002	0.721109	0.724935	0.72940899999999997	0.74013700000000004	0.83056099999999999	0101000020E6100000014D840D4FBF1B40FA4A7BDEE8704A40	259309.45629618515	545004.75176159781	59.818931599999999	5
293_100614-100824_02	7314	10154992	2010-08-11 08:25:18	52.882111600000002	6.93682	12.5	11	474525.81	5875789.5899999999	0.65000000000000002	37.200000000000003	53.020000000000003	0.42099999999999999	46.590000000000003	0.026502000000000001	0.028764999999999999	0.030159999999999999	0.031518999999999998	0.033248	0.036035999999999999	0.042118000000000003	0.055396000000000001	0.072710999999999998	0.084301000000000001	0.089120000000000005	0.087103	0.077592999999999995	0.067025000000000001	0.060483000000000002	0.056564000000000003	0.052421000000000002	0.047799000000000001	0.045043	0.042639000000000003	0.039315000000000003	0.036590999999999999	0.035150000000000001	0.036567000000000002	0.047927999999999998	0.087993000000000002	0.160552	0.27474500000000002	0.43022100000000002	0.55738100000000002	0.63822400000000001	0.68363799999999997	0.70118499999999995	0.71015099999999998	0.71575599999999995	0.71974800000000005	0.72587999999999997	0.72900399999999999	0.72790500000000002	0.72857700000000003	0.73202699999999998	0.73534699999999997	0.73874600000000001	0.74236899999999995	0.75317800000000001	0.84475900000000004	0101000020E610000073F4F8BD4DBF1B400CB66C08E9704A40	259309.1078244574	545005.30083895114	59.818931599999999	5
293_100614-100824_02	7315	10156390	2010-08-11 08:25:19	52.882116600000003	6.9368132999999998	12.5	10	474525.34999999998	5875790.1500000004	0.71999999999999997	36.469999999999999	53.020000000000003	0.42199999999999999	46.590000000000003	0.027036000000000001	0.029381999999999998	0.03083	0.032150999999999999	0.033909000000000002	0.036657000000000002	0.042806999999999998	0.056100999999999998	0.073535000000000003	0.085128999999999996	0.089993000000000004	0.087981000000000004	0.078459000000000001	0.067937999999999998	0.061293	0.057376000000000003	0.053267000000000002	0.048593999999999998	0.045841	0.043461	0.040106000000000003	0.037318999999999998	0.035749999999999997	0.037250999999999999	0.048674000000000002	0.088991000000000001	0.16184699999999999	0.27592699999999998	0.42978499999999997	0.55469100000000005	0.63386600000000004	0.67852500000000004	0.69552999999999998	0.70404599999999995	0.70954499999999998	0.71360199999999996	0.72001000000000004	0.72334500000000002	0.72211700000000001	0.72210099999999999	0.72501199999999999	0.72802999999999995	0.73124199999999995	0.73514800000000002	0.74515100000000001	0.835283	0101000020E6100000D3D457FC4BBF1B401E215E32E9704A40	259308.64493316031	545005.84745985363	59.818929900000001	5
293_100614-100824_02	7316	10157788	2010-08-11 08:25:20	52.882121599999998	6.9368065999999997	12.4	10	474524.89000000001	5875790.7000000002	0.71999999999999997	35.960000000000001	53.020000000000003	0.42199999999999999	46.600000000000001	0.027217000000000002	0.029576000000000002	0.031042	0.032448999999999999	0.034229999999999997	0.037017000000000001	0.043159000000000003	0.056590000000000001	0.073953000000000005	0.085552000000000003	0.090478000000000003	0.088534000000000002	0.079074000000000005	0.068614999999999995	0.062135000000000003	0.058209999999999998	0.053981000000000001	0.049306000000000003	0.046584	0.043985000000000003	0.040599000000000003	0.037818999999999998	0.036236999999999998	0.037636999999999997	0.049304000000000001	0.089954999999999993	0.16281699999999999	0.27637	0.42893100000000001	0.55209399999999997	0.62994099999999997	0.67391900000000005	0.69056300000000004	0.69882	0.70426599999999995	0.70868200000000003	0.71494100000000005	0.71833499999999995	0.71728099999999995	0.71702500000000002	0.72036599999999995	0.72333099999999995	0.726684	0.73018400000000006	0.74087499999999995	0.83027200000000001	0101000020E610000033B5B63A4ABF1B402F8C4F5CE9704A40	259308.18204196557	545006.39408080187	59.818928199999995	5
293_100614-100824_02	7317	10159186	2010-08-11 08:25:21	52.882126599999999	6.9367999999999999	12.4	11	474524.44	5875791.2599999998	0.71999999999999997	35.439999999999998	53.020000000000003	0.42199999999999999	46.600000000000001	0.027403	0.029751	0.031267000000000003	0.032682000000000003	0.034431999999999997	0.037138999999999998	0.043393000000000001	0.056980999999999997	0.074582999999999997	0.086303000000000005	0.091247999999999996	0.089293999999999998	0.079797999999999994	0.069144999999999998	0.062469999999999998	0.058599999999999999	0.054297999999999999	0.049542999999999997	0.046828000000000002	0.044291999999999998	0.040731000000000003	0.037878000000000002	0.036361999999999998	0.037828000000000001	0.049597000000000002	0.090551999999999994	0.16402900000000001	0.27774100000000002	0.429452	0.55102700000000004	0.62765000000000004	0.67155100000000001	0.68756799999999996	0.69589999999999996	0.70138800000000001	0.70563600000000004	0.71168500000000001	0.71509299999999998	0.71462999999999999	0.71482800000000002	0.71791700000000003	0.72037399999999996	0.72320200000000001	0.72588900000000001	0.73643899999999995	0.82584199999999996	0101000020E61000003A92CB7F48BF1B4041F74086E9704A40	259307.72588143879	545006.94084629184	59.818926599999998	5
293_100614-100824_02	7318	10160584	2010-08-11 08:25:22	52.882129999999997	6.9367932999999997	12.4	11	474523.97999999998	5875791.6299999999	0.58999999999999997	34.990000000000002	53.020000000000003	0.42199999999999999	46.590000000000003	0.026578999999999998	0.028885999999999998	0.030293	0.031697000000000003	0.033514000000000002	0.036257999999999999	0.042451999999999997	0.055905000000000003	0.073247999999999994	0.084889000000000006	0.089796000000000001	0.087918999999999997	0.078669000000000003	0.068126999999999993	0.061633	0.057674999999999997	0.053376	0.048724000000000003	0.046026999999999998	0.043526000000000002	0.039994000000000002	0.037010000000000001	0.035423000000000003	0.036920000000000001	0.048681000000000002	0.089576000000000003	0.16227	0.27451500000000001	0.42341400000000001	0.54194500000000001	0.61640799999999996	0.65873099999999996	0.67465600000000003	0.68310199999999999	0.68876599999999999	0.69291599999999998	0.69908199999999998	0.70241299999999995	0.70156499999999999	0.70192200000000005	0.70460699999999998	0.70789000000000002	0.71102399999999999	0.71433599999999997	0.72387900000000005	0.81012499999999998	0101000020E61000009A722ABE46BF1B400569C6A2E9704A40	259307.26681223267	545007.30945058633	59.818923299999994	5
293_100614-100824_02	7319	10161982	2010-08-11 08:25:23	52.882134999999998	6.9367865999999996	12.5	11	474523.52000000002	5875792.1900000004	0.71999999999999997	35.289999999999999	53.020000000000003	0.42199999999999999	46.590000000000003	0.026100000000000002	0.028361000000000001	0.029755	0.031088999999999999	0.032791000000000001	0.035573	0.041695999999999997	0.054986	0.072035000000000002	0.083438999999999999	0.088252999999999998	0.086403999999999995	0.077233999999999997	0.066905000000000006	0.060595000000000003	0.056794999999999998	0.052618999999999999	0.048010999999999998	0.045317000000000003	0.042791000000000003	0.039286000000000001	0.036441000000000001	0.034949000000000001	0.036491999999999997	0.048128999999999998	0.088301000000000004	0.15976699999999999	0.270478	0.41820000000000002	0.53627800000000003	0.61016800000000004	0.65235200000000004	0.66820100000000004	0.67589100000000002	0.68107399999999996	0.68525000000000003	0.69155100000000003	0.69573799999999997	0.69540100000000005	0.69500700000000004	0.69751600000000002	0.69994100000000004	0.70330000000000004	0.70685600000000004	0.71771099999999999	0.80459999999999998	0101000020E6100000FA5289FC44BF1B4017D4B7CCE9704A40	259306.80392132723	545007.85607166518	59.818921599999996	5
293_100614-100824_02	7320	10163380	2010-08-11 08:25:24	52.88214	6.9367799999999997	12.4	11	474523.07000000001	5875792.75	0.71999999999999997	35.710000000000001	53.020000000000003	0.42199999999999999	46.590000000000003	0.026596999999999999	0.028899000000000001	0.030303	0.031628999999999997	0.033360000000000001	0.036146999999999999	0.042270000000000002	0.055544999999999997	0.072592000000000004	0.083970000000000003	0.088787000000000005	0.086931999999999995	0.077683000000000002	0.067395999999999998	0.061081999999999997	0.057253999999999999	0.053144999999999998	0.048512	0.045796999999999997	0.043289000000000001	0.039871999999999998	0.037087000000000002	0.035638000000000003	0.037080000000000002	0.048638000000000001	0.088586999999999999	0.16021299999999999	0.27163100000000001	0.421068	0.54121200000000003	0.61686799999999997	0.65964999999999996	0.67553600000000003	0.68357999999999997	0.689052	0.69356899999999999	0.69980600000000004	0.70389100000000004	0.70326900000000003	0.70265900000000003	0.70539499999999999	0.70764400000000005	0.710982	0.71500699999999995	0.72651399999999999	0.815357	0101000020E610000001309E4143BF1B40293FA9F6E9704A40	259306.34776108805	545008.402837286	59.818919999999999	5
293_100614-100824_02	7321	10164778	2010-08-11 08:25:25	52.882145000000001	6.9367732999999996	12.4	11	474522.60999999999	5875793.2999999998	0.71999999999999997	35.57	53.020000000000003	0.42099999999999999	46.579999999999998	0.027375	0.029680000000000002	0.031156	0.032608999999999999	0.034402000000000002	0.037240000000000002	0.043424999999999998	0.056711999999999999	0.073936000000000002	0.085513000000000006	0.090413999999999994	0.088583999999999996	0.079309000000000004	0.068898000000000001	0.062378000000000003	0.058437000000000003	0.054153	0.049486000000000002	0.046953000000000002	0.044548999999999998	0.041187000000000001	0.038337000000000003	0.036729999999999999	0.038210000000000001	0.049734	0.090310000000000001	0.16324900000000001	0.27657900000000002	0.42832199999999998	0.55019300000000004	0.62697000000000003	0.67017499999999997	0.68654099999999996	0.69511699999999998	0.70112699999999994	0.70594699999999999	0.71210799999999996	0.71520300000000003	0.71379000000000004	0.71326800000000001	0.71676099999999998	0.72058500000000003	0.72548400000000002	0.72959200000000002	0.73977899999999996	0.83142700000000003	0101000020E61000006110FD7F41BF1B403BAA9A20EA704A40	259305.88487038636	545008.94945845404	59.8189183	5
293_100614-100824_02	7322	10166176	2010-08-11 08:25:26	52.882154999999997	6.9367615999999996	12.4	11	474521.81	5875794.4100000001	1.3700000000000001	35.350000000000001	53.020000000000003	0.42099999999999999	46.579999999999998	0.027404000000000001	0.029714999999999998	0.031229	0.032688000000000002	0.034480999999999998	0.037312999999999999	0.043458999999999998	0.056826000000000002	0.074168999999999999	0.085838999999999999	0.090840000000000004	0.089019000000000001	0.079673999999999995	0.069204000000000002	0.062656000000000003	0.058681999999999998	0.054469999999999998	0.049819000000000002	0.047128999999999997	0.044603999999999998	0.041251000000000003	0.038394999999999999	0.036792999999999999	0.038143999999999997	0.049940999999999999	0.090953999999999993	0.164267	0.27782200000000001	0.42956899999999998	0.55140100000000003	0.62780599999999998	0.67066899999999996	0.68703000000000003	0.69566600000000001	0.70139099999999999	0.70584000000000002	0.71196599999999999	0.71501199999999998	0.71350199999999997	0.71363699999999997	0.71724100000000002	0.72076200000000001	0.72508700000000004	0.72940899999999997	0.73916099999999996	0.829843	0101000020E61000003398D06E3EBF1B405E807D74EA704A40	259305.07350883589	545010.04515730415	59.818916599999994	5
293_100614-100824_02	7323	10167574	2010-08-11 08:25:27	52.882159999999999	6.9367549999999998	12.300000000000001	11	474521.35999999999	5875794.9699999997	0.71999999999999997	35.350000000000001	53.020000000000003	0.42099999999999999	46.579999999999998	0.027404000000000001	0.029714999999999998	0.031229	0.032688000000000002	0.034480999999999998	0.037312999999999999	0.043458999999999998	0.056826000000000002	0.074168999999999999	0.085838999999999999	0.090840000000000004	0.089019000000000001	0.079673999999999995	0.069204000000000002	0.062656000000000003	0.058681999999999998	0.054469999999999998	0.049819000000000002	0.047128999999999997	0.044603999999999998	0.041251000000000003	0.038394999999999999	0.036792999999999999	0.038143999999999997	0.049940999999999999	0.090953999999999993	0.164267	0.27782200000000001	0.42956899999999998	0.55140100000000003	0.62780599999999998	0.67066899999999996	0.68703000000000003	0.69566600000000001	0.70139099999999999	0.70584000000000002	0.71196599999999999	0.71501199999999998	0.71350199999999997	0.71363699999999997	0.71724100000000002	0.72076200000000001	0.72508700000000004	0.72940899999999997	0.73916099999999996	0.829843	0101000020E61000003A75E5B33CBF1B4070EB6E9EEA704A40	259304.61734898866	545010.5919230883	59.818914999999997	5
293_100614-100824_02	7324	10168972	2010-08-11 08:25:28	52.882159999999999	6.9367549999999998	12.300000000000001	11	474521.35999999999	5875794.9699999997	0	35.520000000000003	53.020000000000003	0.42099999999999999	46.579999999999998	0.027288	0.029621000000000001	0.03109	0.032501000000000002	0.03424	0.037027999999999998	0.043101	0.056438000000000002	0.073762999999999995	0.085399000000000003	0.090269000000000002	0.088376999999999997	0.078908000000000006	0.068416000000000005	0.061846999999999999	0.057997	0.053802999999999997	0.049222000000000002	0.046487000000000001	0.043993999999999998	0.040531999999999999	0.037689	0.036171000000000002	0.037752000000000001	0.049382000000000002	0.089833999999999997	0.16268099999999999	0.27617000000000003	0.42785899999999999	0.54926399999999997	0.62555099999999997	0.66864900000000005	0.68497399999999997	0.69332700000000003	0.69852300000000001	0.70269499999999996	0.70928500000000005	0.71297200000000005	0.71179700000000001	0.71189100000000005	0.71478799999999998	0.71758599999999995	0.72032200000000002	0.72343900000000005	0.73410399999999998	0.82311500000000004	0101000020E61000003A75E5B33CBF1B4070EB6E9EEA704A40	259304.61734898866	545010.5919230883	59.818914999999997	5
293_100614-100824_02	7325	10170370	2010-08-11 08:25:29	52.882163300000002	6.9367482999999996	12.300000000000001	11	474520.90000000002	5875795.3300000001	0.58999999999999997	35.740000000000002	53.020000000000003	0.42099999999999999	46.579999999999998	0.026837	0.029128999999999999	0.030592999999999999	0.031977999999999999	0.033730999999999997	0.036482000000000001	0.042522999999999998	0.055639000000000001	0.072663000000000005	0.084094000000000002	0.088987999999999998	0.087062	0.077816999999999997	0.067478999999999997	0.061055999999999999	0.057216000000000003	0.053036	0.048453000000000003	0.045796999999999997	0.043347999999999998	0.039988999999999997	0.037192999999999997	0.035678000000000001	0.037048999999999999	0.048607999999999998	0.088700000000000001	0.16072	0.27321099999999998	0.42355199999999998	0.54403400000000002	0.62018700000000004	0.66379500000000002	0.68011500000000003	0.68857599999999997	0.69439099999999998	0.69874800000000004	0.70536500000000002	0.709171	0.70772400000000002	0.70718099999999995	0.710646	0.71370400000000001	0.71694599999999997	0.72115899999999999	0.73140400000000005	0.81881999999999999	0101000020E61000009A5544F23ABF1B40A09D1DBAEA704A40	259304.15851921187	545010.94940162823	59.8189116	5
293_100614-100824_02	7326	10171768	2010-08-11 08:25:30	52.882168299999996	6.9367432999999998	12.199999999999999	11	474520.56	5875795.8899999997	0.65000000000000002	36.109999999999999	53.020000000000003	0.42099999999999999	46.579999999999998	0.026610000000000002	0.028844000000000002	0.030279	0.031643999999999999	0.033376000000000003	0.036126999999999999	0.042136	0.055196000000000002	0.072152999999999995	0.083500000000000005	0.088283	0.086404999999999996	0.077170000000000002	0.066941000000000001	0.060557	0.056738999999999998	0.052590999999999999	0.047920999999999998	0.045336000000000001	0.042877999999999999	0.039558999999999997	0.036829000000000001	0.035436000000000002	0.036802000000000001	0.048120000000000003	0.088151999999999994	0.15987299999999999	0.27236900000000003	0.42352099999999998	0.54511299999999996	0.62210900000000002	0.66588700000000001	0.682037	0.69020400000000004	0.69614100000000001	0.70096400000000003	0.70760999999999996	0.71130499999999997	0.71000399999999997	0.70930700000000002	0.71130499999999997	0.71441399999999999	0.71802299999999997	0.722746	0.73415900000000001	0.82337700000000003	0101000020E61000000CFDB8A239BF1B40B1080FE4EA704A40	259303.810048502	545011.49847936106	59.818911599999993	5
293_100614-100824_02	7327	10173166	2010-08-11 08:25:31	52.8821783	6.9367299999999998	12.199999999999999	11	474519.65000000002	5875797	1.4399999999999999	35.969999999999999	53.020000000000003	0.42099999999999999	46.579999999999998	0.026738000000000001	0.029090999999999999	0.030550000000000001	0.031891000000000003	0.033632000000000002	0.036381999999999998	0.042590999999999997	0.055877999999999997	0.073044999999999999	0.084578	0.089358000000000007	0.087452000000000002	0.078150999999999998	0.067753999999999995	0.061298999999999999	0.057507999999999997	0.053339999999999999	0.048715000000000001	0.046061999999999999	0.043549999999999998	0.040067999999999999	0.037280000000000001	0.035763000000000003	0.037268999999999997	0.048857999999999999	0.089122000000000007	0.16118499999999999	0.27347700000000003	0.42433500000000002	0.54632800000000004	0.62333400000000005	0.66705800000000004	0.68381000000000003	0.69223100000000004	0.69739099999999998	0.70157599999999998	0.70790600000000004	0.71148900000000004	0.71104400000000001	0.71125099999999997	0.71450400000000003	0.71693399999999996	0.71943999999999997	0.72315700000000005	0.73400299999999996	0.823245	0101000020E610000073BA2C2636BF1B40D5DEF137EB704A40	259302.89099889732	545012.59186671779	59.818908299999997	5
293_100614-100824_02	7328	10174564	2010-08-11 08:25:32	52.882183300000001	6.9367248999999997	12.199999999999999	11	474519.29999999999	5875797.5599999996	0.66000000000000003	35.670000000000002	53.020000000000003	0.42099999999999999	46.57	0.027274	0.029676000000000001	0.031149	0.032600999999999998	0.034382999999999997	0.037179999999999998	0.043380000000000002	0.056772000000000003	0.074076000000000003	0.085653999999999994	0.090565000000000007	0.088707999999999995	0.079328999999999997	0.068844000000000002	0.062334000000000001	0.058493000000000003	0.054260000000000003	0.049701000000000002	0.047044000000000002	0.044498999999999997	0.040925000000000003	0.038066000000000003	0.036593000000000001	0.037938	0.049683999999999999	0.090345999999999996	0.162941	0.27566800000000002	0.42660999999999999	0.54831300000000005	0.62516099999999997	0.66904600000000003	0.68607499999999999	0.69422300000000003	0.699685	0.70367500000000005	0.71008099999999996	0.71380900000000003	0.71294100000000005	0.71309699999999998	0.71616899999999994	0.71923800000000004	0.72233400000000003	0.72576600000000002	0.73614299999999999	0.824546	0101000020E61000003E65EBCF34BF1B40E749E361EB704A40	259302.53579788422	545013.14080004953	59.818908200000003	5
293_100614-100824_02	7329	10175962	2010-08-11 08:25:33	52.882183300000001	6.9367248999999997	12.199999999999999	11	474519.29999999999	5875797.5599999996	0	35.539999999999999	53.020000000000003	0.41999999999999998	46.57	0.027354	0.029659999999999999	0.031130000000000001	0.032543000000000002	0.034369999999999998	0.037291999999999999	0.043416999999999997	0.056702000000000002	0.073899999999999993	0.085450999999999999	0.090378	0.088512999999999994	0.079228999999999994	0.068857000000000002	0.062348000000000001	0.058386	0.054190000000000002	0.049557999999999998	0.046951	0.044539000000000002	0.041097000000000002	0.038240999999999997	0.036634	0.038109999999999998	0.049718999999999999	0.090325000000000003	0.163134	0.27644600000000003	0.42797299999999999	0.54926699999999995	0.62572399999999995	0.66947599999999996	0.68575600000000003	0.69422399999999995	0.70051099999999999	0.70504	0.71188300000000004	0.715584	0.71380699999999997	0.71311000000000002	0.716503	0.72075500000000003	0.72520300000000004	0.72911199999999998	0.73860999999999999	0.83085299999999995	0101000020E61000003E65EBCF34BF1B40E749E361EB704A40	259302.53579788422	545013.14080004953	59.818908200000003	5
293_100614-100824_02	7330	10177360	2010-08-11 08:25:34	52.882193299999997	6.9367115999999998	12.199999999999999	10	474518.39000000001	5875798.6699999999	1.4399999999999999	35.469999999999999	53.020000000000003	0.41999999999999998	46.57	0.027019999999999999	0.029294000000000001	0.030693999999999999	0.032118000000000001	0.033960999999999998	0.036845999999999997	0.043101	0.056627999999999998	0.074014999999999997	0.085522000000000001	0.090400999999999995	0.088538000000000006	0.079228999999999994	0.068774000000000002	0.062255999999999999	0.058340999999999997	0.054091	0.049340000000000002	0.046647000000000001	0.044159999999999998	0.040784000000000001	0.037863000000000001	0.036382999999999999	0.037717000000000001	0.049424999999999997	0.090300000000000005	0.16311100000000001	0.27630900000000003	0.42788599999999999	0.54903299999999999	0.62523799999999996	0.66837400000000002	0.68454300000000001	0.69274199999999997	0.69872900000000004	0.70345899999999995	0.71013899999999996	0.71372500000000005	0.71209699999999998	0.71134900000000001	0.71430700000000003	0.71775199999999995	0.722445	0.72695200000000004	0.73815399999999998	0.82940999999999998	0101000020E6100000A5225F5331BF1B400A20C6B5EB704A40	259301.61674886476	545014.23418764444	59.8189049	5
293_100614-100824_02	7331	10178758	2010-08-11 08:25:35	52.882193299999997	6.9367115999999998	12.199999999999999	10	474518.39000000001	5875798.6699999999	0	35.859999999999999	53.020000000000003	0.41999999999999998	46.57	0.027293999999999999	0.029659999999999999	0.031212	0.032634000000000003	0.034542999999999997	0.037379000000000003	0.043494999999999999	0.056850999999999999	0.074271000000000004	0.085918999999999995	0.090839000000000003	0.089011999999999994	0.079644999999999994	0.069081000000000004	0.062439000000000001	0.058486999999999997	0.054295000000000003	0.049674000000000003	0.047030000000000002	0.044615000000000002	0.041102	0.038168000000000001	0.036561999999999997	0.037963999999999998	0.049777000000000002	0.090565999999999994	0.16372800000000001	0.27804800000000002	0.43115500000000001	0.55433299999999996	0.63233899999999998	0.67695899999999998	0.69395399999999996	0.70255000000000001	0.70840499999999995	0.71251299999999995	0.71856500000000001	0.72132600000000002	0.71995799999999999	0.71964099999999998	0.72380999999999995	0.72795600000000005	0.730881	0.73326800000000003	0.74256299999999997	0.83012900000000001	0101000020E6100000A5225F5331BF1B400A20C6B5EB704A40	259301.61674886476	545014.23418764444	59.8189049	5
293_100614-100824_02	7332	10180156	2010-08-11 08:25:36	52.882201600000002	6.9367000000000001	12.199999999999999	10	474517.59999999998	5875799.5899999999	1.22	36.689999999999998	53.020000000000003	0.41999999999999998	46.57	0.027581999999999999	0.029940999999999999	0.031394999999999999	0.032773999999999998	0.034529999999999998	0.037373000000000003	0.043498000000000002	0.056827999999999997	0.074001999999999998	0.085438	0.090285000000000004	0.088289000000000006	0.078862000000000002	0.068465999999999999	0.062064000000000001	0.058250999999999997	0.054109999999999998	0.049456	0.046716000000000001	0.044221000000000003	0.040764000000000002	0.038168000000000001	0.036764999999999999	0.038310999999999998	0.049647999999999998	0.089536000000000004	0.16159599999999999	0.27509899999999998	0.42890299999999998	0.553732	0.63319899999999996	0.67888599999999999	0.69524900000000001	0.70314200000000004	0.70864400000000005	0.71305200000000002	0.72009000000000001	0.72459200000000001	0.72321400000000002	0.72197800000000001	0.72386099999999998	0.72572300000000001	0.72888600000000003	0.73429800000000001	0.74585800000000002	0.84006499999999995	0101000020E61000001EA7E8482EBF1B404C3D66FBEB704A40	259300.81618007633	545015.14088890888	59.818901600000004	5
293_100614-100824_02	7333	10181554	2010-08-11 08:25:37	52.882206600000004	6.9366933	12.199999999999999	10	474517.14000000001	5875800.1500000004	0.71999999999999997	37.579999999999998	53.020000000000003	0.41999999999999998	46.560000000000002	0.027518000000000001	0.029873	0.031366999999999999	0.032827000000000002	0.034665000000000001	0.037463000000000003	0.043628	0.057071999999999998	0.074337	0.085875000000000007	0.090681999999999999	0.088679999999999995	0.079168000000000002	0.068647	0.062170000000000003	0.058305999999999997	0.054163000000000003	0.049638000000000002	0.046913000000000003	0.044422999999999997	0.041038999999999999	0.038237	0.036769000000000003	0.038184999999999997	0.049668999999999998	0.089847999999999997	0.16256200000000001	0.27723999999999999	0.43430600000000003	0.56376099999999996	0.64680099999999996	0.69401000000000002	0.712229	0.72103899999999999	0.726657	0.73077400000000003	0.73707599999999995	0.740174	0.73944200000000004	0.73952799999999996	0.74277000000000004	0.74578500000000003	0.74870800000000004	0.752135	0.76309700000000003	0.85786300000000004	0101000020E61000007E8747872CBF1B405EA85725EC704A40	259300.35329061461	545015.68751060194	59.818899900000005	5
293_100614-100824_02	7334	10182952	2010-08-11 08:25:38	52.882211599999998	6.9366865999999998	12.199999999999999	10	474516.67999999999	5875800.7000000002	0.71999999999999997	37.590000000000003	53.020000000000003	0.41999999999999998	46.57	0.027328000000000002	0.029699	0.031139	0.032547	0.034369999999999998	0.037250999999999999	0.043339999999999997	0.056662999999999998	0.073883000000000004	0.085292000000000007	0.089996000000000007	0.088003999999999999	0.078667000000000001	0.068237000000000006	0.061772000000000001	0.05799	0.053886999999999997	0.049345	0.046602999999999999	0.044103999999999997	0.040769	0.038039999999999997	0.036634	0.038105	0.049431999999999997	0.089092000000000005	0.16087399999999999	0.27421000000000001	0.42951299999999998	0.55753799999999998	0.63971699999999998	0.68662000000000001	0.70430499999999996	0.71268699999999996	0.71852199999999999	0.72314299999999998	0.72974799999999995	0.733325	0.73173999999999995	0.73147799999999996	0.73423700000000003	0.73722600000000005	0.74046000000000001	0.74472400000000005	0.75622699999999998	0.85158199999999995	0101000020E6100000DE67A6C52ABF1B406F13494FEC704A40	259299.89040125522	545016.23413234239	59.8188982	5
293_100614-100824_02	7335	10184350	2010-08-11 08:25:39	52.8822166	6.9366798999999997	12.300000000000001	10	474516.21999999997	5875801.2599999998	0.71999999999999997	36.329999999999998	53.020000000000003	0.41999999999999998	46.57	0.026891000000000002	0.029191000000000002	0.030620999999999999	0.032038999999999998	0.033960999999999998	0.036759	0.043052	0.056459000000000002	0.073569999999999997	0.084930000000000005	0.089678999999999995	0.087812000000000001	0.078657000000000005	0.068324999999999997	0.061906000000000003	0.058125999999999997	0.053924	0.049334999999999997	0.046651999999999999	0.044155	0.040710000000000003	0.037779	0.036185000000000002	0.037772	0.049360000000000001	0.089379	0.16070200000000001	0.27180799999999999	0.42201899999999998	0.54414799999999997	0.62214599999999998	0.666848	0.68378399999999995	0.69208400000000003	0.69787600000000005	0.70236100000000001	0.70869599999999999	0.712233	0.71114200000000005	0.71079499999999995	0.71340800000000004	0.71662599999999999	0.72013000000000005	0.72369399999999995	0.73461699999999996	0.82239899999999999	0101000020E61000003E48050429BF1B40817E3A79EC704A40	259299.42751199787	545016.78075412288	59.818896500000001	5
293_100614-100824_02	7336	10185748	2010-08-11 08:25:40	52.882221600000001	6.9366732999999998	12.199999999999999	10	474515.77000000002	5875801.8099999996	0.71999999999999997	36.32	53.020000000000003	0.41999999999999998	46.57	0.027796000000000001	0.030242999999999999	0.031724000000000002	0.033204999999999998	0.035104000000000003	0.03807	0.044588999999999997	0.058399	0.076090000000000005	0.087720999999999993	0.092605999999999994	0.090625999999999998	0.081119999999999998	0.070487999999999995	0.063931000000000002	0.060045000000000001	0.055766999999999997	0.051083000000000003	0.048252000000000003	0.045677000000000002	0.041973999999999997	0.039063000000000001	0.037576999999999999	0.039163000000000003	0.051027999999999997	0.092119999999999994	0.16517399999999999	0.279053	0.43327399999999999	0.55896699999999999	0.63899499999999998	0.68449000000000004	0.70179599999999998	0.71020700000000003	0.715638	0.71962400000000004	0.72574700000000003	0.72940700000000003	0.72861799999999999	0.72815399999999997	0.730962	0.73346999999999996	0.73662799999999995	0.74039900000000003	0.75139400000000001	0.84404199999999996	0101000020E610000045251A4927BF1B4093E92BA3EC704A40	259298.97135339415	545017.32752044196	59.818894900000004	5
293_100614-100824_02	7337	10187146	2010-08-11 08:25:41	52.882226600000003	6.9366683	12.300000000000001	10	474515.42999999999	5875802.3700000001	0.65000000000000002	36.960000000000001	53.020000000000003	0.41999999999999998	46.57	0.028105000000000002	0.03058	0.032132000000000001	0.033680000000000002	0.035520999999999997	0.038483999999999997	0.044914000000000003	0.058638999999999997	0.076356999999999994	0.088135000000000005	0.093015	0.091047000000000003	0.081421999999999994	0.070721999999999993	0.064138000000000001	0.060211000000000001	0.056099999999999997	0.051373000000000002	0.048632000000000002	0.046061999999999999	0.042504	0.039584000000000001	0.037895999999999999	0.039424000000000001	0.051315	0.092101000000000002	0.16534499999999999	0.28071000000000002	0.43779099999999999	0.56656300000000004	0.64890199999999998	0.69571400000000005	0.71354600000000001	0.72208700000000003	0.72743199999999997	0.73100699999999996	0.737209	0.74044100000000002	0.73990199999999995	0.73989799999999994	0.74304199999999998	0.74557799999999996	0.74862399999999996	0.75193699999999997	0.76182300000000003	0.85532399999999997	0101000020E6100000B7CC8EF925BF1B40A5541DCDEC704A40	259298.62288370126	545017.87659854651	59.818894900000004	5
293_100614-100824_02	7338	10188544	2010-08-11 08:25:42	52.882231599999997	6.9366615999999999	12.300000000000001	10	474514.96999999997	5875802.9199999999	0.71999999999999997	37.009999999999998	53.020000000000003	0.41999999999999998	46.57	0.027733000000000001	0.030138000000000002	0.031650999999999999	0.033093999999999998	0.034949000000000001	0.037787000000000001	0.043943999999999997	0.057299000000000003	0.074647000000000005	0.086246000000000003	0.091047000000000003	0.089038000000000006	0.079594999999999999	0.069115999999999997	0.062587000000000004	0.058696999999999999	0.054508000000000001	0.049958000000000002	0.047315000000000003	0.044838000000000003	0.041537999999999999	0.038684000000000003	0.037253000000000001	0.038753999999999997	0.050143	0.090096999999999997	0.162663	0.27754800000000002	0.43370900000000001	0.56084999999999996	0.64202099999999995	0.68847899999999995	0.70579199999999997	0.71437300000000004	0.71996499999999997	0.72443400000000002	0.73038899999999995	0.73394499999999996	0.73228700000000002	0.73174099999999997	0.73451200000000005	0.73752399999999996	0.74070499999999995	0.74424999999999997	0.754606	0.84762700000000002	0101000020E610000017ADED3724BF1B40B6BF0EF7EC704A40	259298.15999473707	545018.42322044936	59.818893199999998	5
293_100614-100824_02	7339	10189942	2010-08-11 08:25:43	52.882231599999997	6.9366615999999999	12.300000000000001	10	474514.96999999997	5875802.9199999999	0	37.140000000000001	53.020000000000003	0.41999999999999998	46.57	0.027392	0.029804000000000001	0.031323999999999998	0.032745000000000003	0.034535000000000003	0.037332999999999998	0.043492000000000003	0.056895000000000001	0.074238999999999999	0.085783999999999999	0.090624999999999997	0.088668999999999998	0.079228999999999994	0.068760000000000002	0.062237000000000001	0.058386	0.054304999999999999	0.049735000000000001	0.047133000000000001	0.044650000000000002	0.041077000000000002	0.038344999999999997	0.036872000000000002	0.038365999999999997	0.049935	0.090109999999999996	0.16236500000000001	0.27620800000000001	0.43129800000000001	0.55857199999999996	0.63994200000000001	0.68664499999999995	0.70450100000000004	0.713001	0.71821999999999997	0.72209100000000004	0.72835099999999997	0.73161699999999996	0.73087500000000005	0.73092400000000002	0.73352600000000001	0.73608099999999999	0.73891700000000005	0.74151699999999998	0.75102599999999997	0.84530300000000003	0101000020E610000017ADED3724BF1B40B6BF0EF7EC704A40	259298.15999473707	545018.42322044936	59.818893199999998	5
293_100614-100824_02	7340	10191340	2010-08-11 08:25:44	52.882235000000001	6.936655	12.199999999999999	10	474514.52000000002	5875803.2999999998	0.58999999999999997	37.539999999999999	53.020000000000003	0.41999999999999998	46.57	0.027602000000000002	0.029968000000000002	0.031502000000000002	0.032927999999999999	0.034687000000000003	0.037482000000000001	0.043801	0.057354000000000002	0.074746999999999994	0.086374999999999993	0.091169	0.089108999999999994	0.079564999999999997	0.068995000000000001	0.062506000000000006	0.058677	0.054613000000000002	0.050115	0.047475999999999997	0.044755999999999997	0.041131000000000001	0.038325999999999999	0.036921000000000002	0.038491999999999998	0.050078999999999999	0.090156	0.162271	0.27575100000000002	0.43134	0.55967999999999996	0.64231099999999997	0.68983899999999998	0.70779199999999998	0.71616999999999997	0.72152000000000005	0.72525799999999996	0.73138700000000001	0.73503799999999997	0.73448000000000002	0.73432500000000001	0.73715299999999995	0.73885100000000004	0.74088399999999999	0.74385400000000002	0.75485599999999997	0.84977899999999995	0101000020E61000001E8A027D22BF1B407B319413ED704A40	259297.70765787092	545018.7919701311	59.818890000000003	5
293_100614-100824_02	7341	10192738	2010-08-11 08:25:45	52.882244999999998	6.9366415999999997	12.199999999999999	10	474513.59999999998	5875804.4100000001	1.4399999999999999	37.469999999999999	53.020000000000003	0.41999999999999998	46.57	0.027692999999999999	0.030062999999999999	0.031572999999999997	0.033012	0.034906	0.037742999999999999	0.043819999999999998	0.057126000000000003	0.074518000000000001	0.086212999999999998	0.091093999999999994	0.089057999999999998	0.079555000000000001	0.068940000000000001	0.062333	0.058332000000000002	0.054184999999999997	0.049674000000000003	0.047019999999999999	0.044604999999999999	0.041288999999999999	0.038488000000000001	0.036997000000000002	0.038356000000000001	0.049704999999999999	0.089907000000000001	0.16318199999999999	0.27889000000000003	0.43674600000000002	0.56624200000000002	0.64931000000000005	0.69694800000000001	0.71539299999999995	0.72442899999999999	0.73067700000000002	0.734649	0.74091600000000002	0.74348899999999996	0.74165899999999996	0.74159900000000001	0.74580500000000005	0.74985199999999996	0.75255000000000005	0.75551400000000002	0.76503299999999996	0.85656100000000002	0101000020E6100000DE4AC0F91EBF1B409E077767ED704A40	259296.78188041892	545019.88521415775	59.818886599999999	5
293_100614-100824_02	7342	10194136	2010-08-11 08:25:46	52.882244999999998	6.9366415999999997	12.199999999999999	10	474513.59999999998	5875804.4100000001	0	37.229999999999997	53.020000000000003	0.41999999999999998	46.57	0.027910000000000001	0.030266999999999999	0.031756	0.033241	0.035104000000000003	0.037949999999999998	0.044102000000000002	0.057597000000000002	0.075287000000000007	0.087091000000000002	0.092023999999999995	0.089960999999999999	0.080301999999999998	0.069598999999999994	0.062913999999999998	0.058983000000000001	0.054754999999999998	0.05006	0.047369000000000001	0.044958999999999999	0.041671	0.038998999999999999	0.037504999999999997	0.038951	0.050352000000000001	0.090873999999999996	0.16494800000000001	0.28182699999999999	0.44117699999999999	0.57141600000000004	0.65472399999999997	0.70162800000000003	0.71980200000000005	0.72859099999999999	0.73438700000000001	0.73893799999999998	0.74528700000000003	0.74826599999999999	0.74594199999999999	0.74565800000000004	0.74890999999999996	0.75297899999999995	0.75671900000000003	0.760988	0.77124400000000004	0.86555499999999996	0101000020E6100000DE4AC0F91EBF1B409E077767ED704A40	259296.78188041892	545019.88521415775	59.818886599999999	5
293_100614-100824_02	7343	10195534	2010-08-11 08:25:47	52.882249999999999	6.9366365999999999	12.199999999999999	10	474513.26000000001	5875804.9699999997	0.65000000000000002	36.840000000000003	53.020000000000003	0.41999999999999998	46.57	0.028035999999999998	0.030401999999999998	0.031863000000000002	0.033352	0.035261000000000001	0.038145999999999999	0.044417999999999999	0.058063999999999998	0.075788999999999995	0.087641999999999998	0.092595999999999998	0.090531	0.080742999999999995	0.069941000000000003	0.063293000000000002	0.059329	0.054959000000000001	0.050216999999999998	0.047535000000000001	0.045136000000000003	0.041787999999999999	0.039058000000000002	0.037562999999999999	0.039010999999999997	0.050487999999999998	0.091350000000000001	0.16559699999999999	0.28270800000000001	0.44145099999999998	0.57074100000000005	0.65288000000000002	0.69933199999999995	0.71677800000000003	0.72530700000000004	0.731348	0.73564499999999999	0.74230200000000002	0.74566500000000002	0.743398	0.74222600000000005	0.74575400000000003	0.74876900000000002	0.75328600000000001	0.75683999999999996	0.76738399999999996	0.86361100000000002	0101000020E610000050F234AA1DBF1B40B0726891ED704A40	259296.43341114651	545020.43429242307	59.818886599999999	5
293_100614-100824_02	7344	10196932	2010-08-11 08:25:48	52.882255000000001	6.9366300000000001	12.199999999999999	11	474512.81	5875805.5199999996	0.71999999999999997	36.840000000000003	53.020000000000003	0.41999999999999998	46.57	0.028035999999999998	0.030401999999999998	0.031863000000000002	0.033352	0.035261000000000001	0.038145999999999999	0.044417999999999999	0.058063999999999998	0.075788999999999995	0.087641999999999998	0.092595999999999998	0.090531	0.080742999999999995	0.069941000000000003	0.063293000000000002	0.059329	0.054959000000000001	0.050216999999999998	0.047535000000000001	0.045136000000000003	0.041787999999999999	0.039058000000000002	0.037562999999999999	0.039010999999999997	0.050487999999999998	0.091350000000000001	0.16559699999999999	0.28270800000000001	0.44145099999999998	0.57074100000000005	0.65288000000000002	0.69933199999999995	0.71677800000000003	0.72530700000000004	0.731348	0.73564499999999999	0.74230200000000002	0.74566500000000002	0.743398	0.74222600000000005	0.74575400000000003	0.74876900000000002	0.75328600000000001	0.75683999999999996	0.76738399999999996	0.86361100000000002	0101000020E610000057CF49EF1BBF1B40C2DD59BBED704A40	259295.97725320945	545020.98105902108	59.818885000000002	5
293_100614-100824_02	7345	10198330	2010-08-11 08:25:49	52.882263299999998	6.9366165999999998	12.199999999999999	11	474511.89000000001	5875806.4500000002	1.3	37.200000000000003	53.020000000000003	0.41999999999999998	46.57	0.027595000000000001	0.029957999999999999	0.031459000000000001	0.032930000000000001	0.034771000000000003	0.037566000000000002	0.043757999999999998	0.057216000000000003	0.074775999999999995	0.086571999999999996	0.091441999999999996	0.089460999999999999	0.079805000000000001	0.068995000000000001	0.062309999999999997	0.058397999999999999	0.054165999999999999	0.049660000000000003	0.047	0.044452999999999999	0.041135999999999999	0.038330999999999997	0.036849	0.038270999999999999	0.049763000000000002	0.090358999999999995	0.163859	0.280024	0.43811699999999998	0.56718500000000005	0.64952900000000002	0.69679899999999995	0.71448299999999998	0.723163	0.72877599999999998	0.73264700000000005	0.73856699999999997	0.74160800000000004	0.74022299999999996	0.74001300000000003	0.74358500000000005	0.74688399999999999	0.74935799999999997	0.75182499999999997	0.76162099999999999	0.855132	0101000020E61000001790076C18BF1B4003FBF900EE704A40	259295.05553673554	545021.88516057422	59.818879899999999	5
293_100614-100824_02	7346	10199728	2010-08-11 08:25:50	52.8822683	6.9366099999999999	12.199999999999999	11	474511.44	5875807	0.71999999999999997	37.5	53.020000000000003	0.41999999999999998	46.57	0.026991999999999999	0.029335	0.030816	0.032207	0.034008999999999998	0.036763999999999998	0.042928000000000001	0.056459000000000002	0.074010000000000006	0.085626999999999995	0.090476000000000001	0.088512999999999994	0.078862000000000002	0.068183999999999995	0.061613000000000001	0.057729999999999997	0.053564000000000001	0.049005	0.046244	0.043796000000000002	0.040382000000000001	0.037642000000000002	0.036114	0.037641000000000001	0.049152000000000001	0.089665999999999996	0.162914	0.27851999999999999	0.43661100000000003	0.56629200000000002	0.64933300000000005	0.69639499999999999	0.71417600000000003	0.72274899999999997	0.72826100000000005	0.73229599999999995	0.73843499999999995	0.74155400000000005	0.74055199999999999	0.74071200000000004	0.74358500000000005	0.74630700000000005	0.74894899999999998	0.75230300000000006	0.76324999999999998	0.859101	0101000020E61000001E6D1CB116BF1B401566EB2AEE704A40	259294.59937908483	545022.43192730285	59.818878300000002	5
293_100614-100824_02	7347	10201126	2010-08-11 08:25:51	52.8822683	6.9366099999999999	12.199999999999999	11	474511.44	5875807	0	37.039999999999999	53.020000000000003	0.41999999999999998	46.57	0.027466000000000001	0.029814	0.031264	0.032680000000000001	0.034590999999999997	0.037433000000000001	0.043680999999999998	0.057347000000000002	0.075023000000000006	0.086748000000000006	0.091680999999999999	0.089649999999999994	0.080051999999999998	0.069363999999999995	0.062698000000000004	0.058696999999999999	0.054413999999999997	0.049800999999999998	0.047084000000000001	0.044539000000000002	0.041091999999999997	0.038301000000000002	0.036755999999999997	0.038235999999999999	0.049727	0.090612999999999999	0.164303	0.28008	0.43805300000000003	0.56700200000000001	0.64884299999999995	0.69509699999999996	0.71295799999999998	0.72129399999999999	0.72687199999999996	0.73112299999999997	0.73727500000000001	0.74033499999999997	0.738896	0.73872199999999999	0.74240099999999998	0.74543700000000002	0.74846000000000001	0.75174099999999999	0.76190000000000002	0.85603899999999999	0101000020E61000001E6D1CB116BF1B401566EB2AEE704A40	259294.59937908483	545022.43192730285	59.818878300000002	5
293_100614-100824_02	7348	10202524	2010-08-11 08:25:52	52.882278300000003	6.9365983	12.199999999999999	11	474510.64000000001	5875808.1100000003	1.3700000000000001	37	53.020000000000003	0.41999999999999998	46.57	0.027470999999999999	0.029822000000000001	0.031231999999999999	0.032646000000000001	0.034472000000000003	0.037314	0.043476000000000001	0.057036000000000003	0.074561000000000002	0.086232000000000003	0.091063000000000005	0.089007000000000003	0.079379000000000005	0.068705000000000002	0.062174	0.058305999999999997	0.054058000000000002	0.049415000000000001	0.046785	0.044290999999999997	0.040842999999999997	0.038053999999999998	0.036764999999999999	0.038175000000000001	0.049518	0.089823	0.16281200000000001	0.27812999999999999	0.43474099999999999	0.56229300000000004	0.64342100000000002	0.68979699999999999	0.70682900000000004	0.71490100000000001	0.72049099999999999	0.72484700000000002	0.73155000000000003	0.734873	0.73334200000000005	0.73237300000000005	0.73486499999999999	0.73768400000000001	0.74128000000000005	0.74490199999999995	0.75575999999999999	0.85049600000000003	0101000020E6100000F0F4EF9F13BF1B40393CCE7EEE704A40	259293.78802222718	545023.52762804623	59.818876600000003	5
293_100614-100824_02	7349	10203922	2010-08-11 08:25:53	52.882278300000003	6.9365983	12.199999999999999	11	474510.64000000001	5875808.1100000003	0	37.030000000000001	53.020000000000003	0.41999999999999998	46.57	0.027474999999999999	0.029829999999999999	0.031385000000000003	0.032769	0.034557999999999998	0.037393000000000003	0.043718	0.057429000000000001	0.075116000000000002	0.086945999999999996	0.091837000000000002	0.089713000000000001	0.080021999999999996	0.069188	0.062562999999999994	0.058660999999999998	0.054481000000000002	0.049811000000000001	0.047088999999999999	0.044544	0.040969999999999999	0.038237	0.036823000000000002	0.038372000000000003	0.049877999999999999	0.090468999999999994	0.16408	0.27999099999999999	0.43758200000000003	0.56636799999999998	0.64827599999999996	0.69471400000000005	0.71221599999999996	0.72051399999999999	0.72594599999999998	0.72977300000000001	0.735958	0.73911800000000005	0.73797599999999997	0.73753899999999994	0.74030700000000005	0.74211199999999999	0.74446599999999996	0.747977	0.75814099999999995	0.852275	0101000020E6100000F0F4EF9F13BF1B40393CCE7EEE704A40	259293.78802222718	545023.52762804623	59.818876600000003	5
293_100614-100824_02	7350	10205320	2010-08-11 08:25:54	52.882288299999999	6.936585	12.199999999999999	11	474509.72999999998	5875809.2199999997	1.4399999999999999	36.770000000000003	53.030000000000001	0.41999999999999998	46.57	0.027449000000000001	0.029796	0.031274999999999997	0.032690999999999998	0.034481999999999999	0.037322000000000001	0.043567000000000002	0.057048000000000001	0.074543999999999999	0.086173	0.091039999999999996	0.088985999999999996	0.079383999999999996	0.068802000000000002	0.062237000000000001	0.058325000000000002	0.054225000000000002	0.049643	0.046858999999999998	0.044361999999999999	0.041038999999999999	0.038301000000000002	0.036894999999999997	0.038377000000000001	0.049813000000000003	0.08992	0.16253799999999999	0.27732899999999999	0.43277900000000002	0.55923999999999996	0.63976500000000003	0.68524700000000005	0.70214600000000005	0.71033400000000002	0.71560599999999996	0.71939600000000004	0.72588600000000003	0.72949200000000003	0.72792400000000002	0.72720600000000002	0.72934699999999997	0.73189499999999996	0.734846	0.73805299999999996	0.74996600000000002	0.84260699999999999	0101000020E610000057B2632310BF1B405C12B1D2EE704A40	259292.86897706683	545024.62101729831	59.8188733	5
293_100614-100824_02	7351	10206718	2010-08-11 08:25:55	52.882291600000002	6.9365782999999999	12.199999999999999	11	474509.27000000002	5875809.5899999999	0.58999999999999997	36.880000000000003	53.030000000000001	0.41999999999999998	46.57	0.0276	0.030002000000000001	0.031503000000000003	0.032927999999999999	0.034685000000000001	0.037479999999999999	0.043718	0.057279999999999998	0.074869000000000005	0.086639999999999995	0.091536000000000006	0.089427999999999994	0.079740000000000005	0.069002999999999995	0.062458	0.058616000000000001	0.054380999999999999	0.049875999999999997	0.047163999999999998	0.044604999999999999	0.041155999999999998	0.038286000000000001	0.036943999999999998	0.038517999999999997	0.049964000000000001	0.090364	0.16350700000000001	0.27874599999999999	0.43531799999999998	0.56269999999999998	0.64382200000000001	0.69001000000000001	0.70722099999999999	0.71526599999999996	0.72018800000000005	0.72361900000000001	0.729572	0.73336999999999997	0.732962	0.73266399999999998	0.73506199999999999	0.73732900000000001	0.739174	0.741699	0.75280499999999995	0.84601899999999997	0101000020E6100000B792C2610EBF1B408CC45FEEEE704A40	259292.41014945641	545024.97849694709	59.818869900000003	5
293_100614-100824_02	7352	10208116	2010-08-11 08:25:56	52.882296599999997	6.9365733000000001	12.199999999999999	11	474508.92999999999	5875810.1500000004	0.65000000000000002	36.659999999999997	53.030000000000001	0.41999999999999998	46.57	0.027345999999999999	0.029683000000000001	0.031040000000000002	0.032399999999999998	0.034209999999999997	0.037130999999999997	0.043548000000000003	0.057267999999999999	0.074985999999999997	0.086691000000000004	0.091533000000000003	0.089399999999999993	0.079695000000000002	0.068984000000000004	0.062453000000000002	0.058602000000000001	0.054357000000000003	0.049557999999999998	0.046647000000000001	0.044083999999999998	0.040695000000000002	0.037976000000000003	0.036638999999999998	0.038170000000000003	0.049632999999999997	0.090273999999999993	0.16373699999999999	0.27935399999999999	0.43635000000000002	0.56349199999999999	0.64394399999999996	0.68903499999999995	0.70549200000000001	0.71355199999999996	0.71855500000000005	0.72320799999999996	0.73009900000000005	0.73396499999999998	0.73239299999999996	0.73105399999999998	0.73305100000000001	0.735101	0.73868599999999995	0.74433899999999997	0.75630900000000001	0.852302	0101000020E6100000293A37120DBF1B409D2F5118EF704A40	259292.06168102252	545025.52757552976	59.818869899999996	5
293_100614-100824_02	7353	10209514	2010-08-11 08:25:57	52.882301599999998	6.9365665999999999	12.1	11	474508.46999999997	5875810.7000000002	0.71999999999999997	36.43	53.030000000000001	0.41999999999999998	46.57	0.027370999999999999	0.029749000000000001	0.031267999999999997	0.032766000000000003	0.034561000000000001	0.037359999999999997	0.043680999999999998	0.057504	0.075357999999999994	0.087320999999999996	0.092355999999999994	0.090301000000000006	0.080473000000000003	0.069496000000000002	0.062702999999999995	0.058707000000000002	0.054475999999999997	0.049811000000000001	0.047100000000000003	0.044615000000000002	0.041043999999999997	0.038168000000000001	0.036630000000000003	0.038044000000000001	0.049806000000000003	0.091285000000000005	0.16589100000000001	0.28280499999999997	0.44060500000000002	0.56873899999999999	0.64954299999999998	0.69492699999999996	0.712314	0.72141200000000005	0.72665999999999997	0.730244	0.73589099999999996	0.73819100000000004	0.73729900000000004	0.73790800000000001	0.74141500000000005	0.74506600000000001	0.74829800000000002	0.75061599999999995	0.75948499999999997	0.85084599999999999	0101000020E6100000891A96500BBF1B40AF9A4242EF704A40	259291.59879349847	545026.07419805799	59.818868199999997	5
293_100614-100824_02	7354	10210912	2010-08-11 08:25:58	52.8823066	6.9365582999999997	12.1	11	474507.90999999997	5875811.2599999998	0.79000000000000004	36.359999999999999	53.030000000000001	0.41999999999999998	46.560000000000002	0.027414999999999998	0.029791999999999999	0.031312	0.032814000000000003	0.034613999999999999	0.037494	0.043815	0.057414	0.075108999999999995	0.086902999999999994	0.091875999999999999	0.089866000000000001	0.080217999999999998	0.069485000000000005	0.062831999999999999	0.058846000000000002	0.054614999999999997	0.049896000000000003	0.047183999999999997	0.044700999999999998	0.041255	0.038393999999999998	0.036788000000000001	0.038135000000000002	0.049907	0.090748999999999996	0.16417200000000001	0.27921200000000002	0.43468699999999999	0.56050900000000003	0.64018399999999998	0.68534200000000001	0.70228599999999997	0.71061300000000005	0.71609	0.72014699999999998	0.72618799999999994	0.72932200000000003	0.72775400000000001	0.72788900000000001	0.73111800000000005	0.73423000000000005	0.73759300000000005	0.74049699999999996	0.75095000000000001	0.84189000000000003	0101000020E61000007E30952309BF1B40C105346CEF704A40	259291.02821746111	545026.6185090486	59.818864900000001	5
293_100614-100824_02	7355	10212310	2010-08-11 08:25:59	52.8823066	6.9365582999999997	12.1	11	474507.90999999997	5875811.2599999998	0	36.039999999999999	53.030000000000001	0.41999999999999998	46.560000000000002	0.027681999999999998	0.030053	0.031558999999999997	0.033031999999999999	0.034966999999999998	0.037891000000000001	0.044289000000000002	0.058109000000000001	0.075816999999999996	0.087608000000000005	0.092535000000000006	0.090560000000000002	0.080965999999999996	0.070310999999999998	0.063639000000000001	0.059638999999999998	0.055331999999999999	0.050602000000000001	0.047876000000000002	0.045297999999999998	0.041824	0.038968999999999997	0.037286	0.038719999999999997	0.050539000000000001	0.091597999999999999	0.16494500000000001	0.279472	0.43391600000000002	0.55883700000000003	0.63777099999999998	0.682361	0.69891400000000004	0.70737300000000003	0.71284800000000004	0.71714999999999995	0.72328800000000004	0.72597900000000004	0.72452700000000003	0.72409100000000004	0.72724900000000003	0.73038999999999998	0.73416000000000003	0.73862099999999997	0.74800299999999997	0.83846500000000002	0101000020E61000007E30952309BF1B40C105346CEF704A40	259291.02821746111	545026.6185090486	59.818864900000001	5
293_100614-100824_02	7356	10213708	2010-08-11 08:26:00	52.882314999999998	6.9365449000000003	12.1	11	474506.98999999999	5875812.1900000004	1.3100000000000001	36.369999999999997	53.030000000000001	0.41999999999999998	46.57	0.027629000000000001	0.030058999999999999	0.031607000000000003	0.033085000000000003	0.034938999999999998	0.037941999999999997	0.044333999999999998	0.058021000000000003	0.075569999999999998	0.087266999999999997	0.092161999999999994	0.090173000000000003	0.080702999999999997	0.070072999999999996	0.063432000000000002	0.059429000000000003	0.055287000000000003	0.050682999999999999	0.047898999999999997	0.045378000000000002	0.041852	0.038865999999999998	0.037253000000000001	0.038748999999999999	0.050567000000000001	0.091304999999999997	0.16398099999999999	0.27812300000000001	0.432591	0.55810899999999997	0.63782099999999997	0.68284	0.70001199999999997	0.70839099999999999	0.71368900000000002	0.71757199999999999	0.72364099999999998	0.72632300000000005	0.72516599999999998	0.72546500000000003	0.72839799999999999	0.73142799999999997	0.73482599999999998	0.73758500000000005	0.74755700000000003	0.83743000000000001	0101000020E61000003FF152A005BF1B4097E2AAB2EF704A40	259290.10626412567	545027.53373759636	59.8188599	5
293_100614-100824_02	7357	10215106	2010-08-11 08:26:01	52.88232	6.9365382999999996	12.1	10	474506.53999999998	5875812.75	0.71999999999999997	36.25	53.030000000000001	0.41999999999999998	46.57	0.027834000000000001	0.030284999999999999	0.031808999999999997	0.033299000000000002	0.035124000000000002	0.038046999999999997	0.044311999999999997	0.057674999999999997	0.074802999999999994	0.086235000000000006	0.090998999999999997	0.089070999999999997	0.079814999999999997	0.069463999999999998	0.063066999999999998	0.059159000000000003	0.055048	0.050486000000000003	0.047814000000000002	0.045358000000000002	0.041964000000000001	0.039161000000000001	0.037669000000000001	0.039056	0.050458999999999997	0.090306999999999998	0.1618	0.27397899999999997	0.42566700000000002	0.548902	0.62697000000000003	0.67135	0.68778899999999998	0.69616	0.70153900000000002	0.70531699999999997	0.71174700000000002	0.71529799999999999	0.71331999999999995	0.71299800000000002	0.71586000000000005	0.719584	0.72272999999999998	0.72594599999999998	0.73701700000000003	0.82539700000000005	0101000020E610000045CE67E503BF1B40A94D9CDCEF704A40	259289.65010754243	545028.08050478564	59.818858300000002	5
293_100614-100824_02	7358	10216504	2010-08-11 08:26:02	52.88232	6.9365382999999996	12.1	10	474506.53999999998	5875812.75	0	35.75	53.030000000000001	0.42099999999999999	46.579999999999998	0.027361	0.029801999999999999	0.031252000000000002	0.032670999999999999	0.034544999999999999	0.037501	0.043859000000000002	0.057396000000000003	0.074757000000000004	0.086319000000000007	0.091144000000000003	0.089215000000000003	0.079869999999999997	0.069357000000000002	0.062866000000000005	0.058888999999999997	0.054772000000000001	0.050136	0.047328000000000002	0.044861999999999999	0.041433999999999999	0.038580999999999997	0.036978999999999998	0.038400999999999998	0.050164	0.090522000000000005	0.16244700000000001	0.27419300000000002	0.42481099999999999	0.54632800000000004	0.62298600000000004	0.66638299999999995	0.68266099999999996	0.69082399999999999	0.69620000000000004	0.70027300000000003	0.70674000000000003	0.70991400000000004	0.70829200000000003	0.70791899999999996	0.71123800000000004	0.71367000000000003	0.71704400000000001	0.72115899999999999	0.73191300000000004	0.81750900000000004	0101000020E610000045CE67E503BF1B40A94D9CDCEF704A40	259289.65010754243	545028.08050478564	59.818858300000002	5
293_100614-100824_02	7359	10217902	2010-08-11 08:26:03	52.882325000000002	6.9365316000000004	12	10	474506.08000000002	5875813.2999999998	0.71999999999999997	36.130000000000003	53.030000000000001	0.42099999999999999	46.579999999999998	0.026984999999999999	0.029294000000000001	0.030772999999999998	0.032160000000000001	0.033964000000000001	0.036835	0.043196999999999999	0.056975999999999999	0.074769000000000002	0.086578000000000002	0.091536999999999993	0.089520000000000002	0.079810000000000006	0.069079000000000002	0.062363000000000002	0.058423999999999997	0.054141000000000002	0.049347000000000002	0.046606000000000002	0.043993999999999998	0.040405999999999997	0.037481	0.036022999999999999	0.037540999999999998	0.049446999999999998	0.090639999999999998	0.16431200000000001	0.27912100000000001	0.43381799999999998	0.55889800000000001	0.63797000000000004	0.682508	0.69899299999999998	0.70733299999999999	0.71252800000000005	0.716526	0.722692	0.72632300000000005	0.72535499999999997	0.72507299999999997	0.72796799999999995	0.73050700000000002	0.73313399999999995	0.73692899999999995	0.74791300000000005	0.84117299999999995	0101000020E6100000A6AEC62302BF1B40BBB88D06F0704A40	259289.18722052441	545028.62712754426	59.818856600000004	5
293_100614-100824_02	7360	10219300	2010-08-11 08:26:04	52.882334999999998	6.9365199999999998	12	10	474505.28999999998	5875814.4100000001	1.3700000000000001	35.789999999999999	53.030000000000001	0.42099999999999999	46.579999999999998	0.027465	0.029921	0.031380999999999999	0.032883000000000003	0.034724999999999999	0.037595999999999997	0.043901999999999997	0.057653000000000003	0.075488	0.087334999999999996	0.092323000000000002	0.090353000000000003	0.080690999999999999	0.069914000000000004	0.063139000000000001	0.059235999999999997	0.054931000000000001	0.050208000000000003	0.047468999999999997	0.044942999999999997	0.041334999999999997	0.038351000000000003	0.036748999999999997	0.03823	0.050134999999999999	0.091389999999999999	0.16503300000000001	0.27942099999999997	0.43317699999999998	0.55680700000000005	0.63506799999999997	0.67945299999999997	0.69582299999999997	0.70396800000000004	0.70924600000000004	0.71313400000000005	0.71906800000000004	0.722136	0.72125799999999995	0.72117900000000001	0.72461699999999996	0.72724500000000003	0.73019999999999996	0.73327500000000001	0.74310600000000004	0.83227200000000001	0101000020E61000001E335019FFBE1B40DE8E705AF0704A40	259288.38259640941	545029.72297366639	59.818854999999999	5
293_100614-100824_02	7361	10220698	2010-08-11 08:26:05	52.882339999999999	6.9365132999999997	12	10	474504.83000000002	5875814.9699999997	0.71999999999999997	35.600000000000001	53.030000000000001	0.42099999999999999	46.590000000000003	0.027619000000000001	0.029982000000000002	0.031519999999999999	0.032990999999999999	0.034795	0.037671000000000003	0.043976000000000001	0.057645000000000002	0.075330999999999995	0.087179000000000006	0.092128000000000002	0.090107999999999994	0.080509999999999998	0.069811999999999999	0.063176999999999997	0.059276000000000002	0.054974000000000002	0.050243000000000003	0.047507000000000001	0.045043	0.041515000000000003	0.03866	0.037110999999999998	0.038545999999999997	0.050257000000000003	0.09128	0.16431799999999999	0.278034	0.43059700000000001	0.55332000000000003	0.63052299999999994	0.67402600000000001	0.69026900000000002	0.69825099999999996	0.70350100000000004	0.70757300000000001	0.71363799999999999	0.71704599999999996	0.71557700000000002	0.71555100000000005	0.71848100000000004	0.72146100000000002	0.72482000000000002	0.72849799999999998	0.73873699999999998	0.82669400000000004	0101000020E61000007E13AF57FDBE1B40F0F96184F0704A40	259287.91970968424	545030.2695965505	59.818853300000001	5
293_100614-100824_02	7362	10222096	2010-08-11 08:26:06	52.882343300000002	6.9365066000000004	12	10	474504.37	5875815.3300000001	0.58999999999999997	35.310000000000002	53.030000000000001	0.42099999999999999	46.590000000000003	0.027401999999999999	0.029776	0.031220999999999999	0.032556000000000002	0.034380000000000001	0.037380999999999998	0.043732	0.057445000000000003	0.074987999999999999	0.086650000000000005	0.091491000000000003	0.089552000000000007	0.080033999999999994	0.069486000000000006	0.063023999999999997	0.059066	0.054646	0.049889999999999997	0.047128999999999997	0.044603999999999998	0.041133999999999997	0.038414999999999998	0.036995	0.038339999999999999	0.049949	0.090785000000000005	0.16387499999999999	0.27723500000000001	0.428815	0.55007300000000003	0.62603799999999998	0.668821	0.68409699999999996	0.69188499999999997	0.69735000000000003	0.702121	0.70913999999999999	0.71316100000000004	0.71075100000000002	0.70955800000000002	0.71176499999999998	0.71468799999999999	0.71934299999999995	0.72471799999999997	0.73656100000000002	0.82868900000000001	0101000020E6100000DFF30D96FBBE1B4020AC10A0F0704A40	259287.46088296291	545030.62707666564	59.818849900000004	5
293_100614-100824_02	7363	10223494	2010-08-11 08:26:07	52.882348299999997	6.9364999999999997	12	10	474503.91999999998	5875815.8899999997	0.71999999999999997	35.25	53.030000000000001	0.42099999999999999	46.590000000000003	0.027851000000000001	0.030306	0.031833	0.033281999999999999	0.035098999999999998	0.038051000000000001	0.044426	0.058235000000000002	0.076053999999999997	0.087929999999999994	0.092959	0.090984999999999996	0.081284999999999996	0.070539000000000004	0.063933000000000004	0.060021999999999999	0.055715000000000001	0.051042999999999998	0.048293999999999997	0.045546999999999997	0.041978000000000001	0.039195000000000001	0.037583999999999999	0.039114000000000003	0.051159000000000003	0.092620999999999995	0.166133	0.280053	0.43241800000000002	0.55478700000000003	0.63156699999999999	0.67497399999999996	0.69086499999999995	0.69904999999999995	0.70374499999999995	0.70771799999999996	0.71357000000000004	0.71675199999999994	0.716225	0.71674000000000004	0.719634	0.722159	0.72446100000000002	0.72731100000000004	0.73708799999999997	0.82798499999999997	0101000020E6100000E5D022DBF9BE1B40311702CAF0704A40	259287.00472695689	545031.17384410428	59.818848299999999	5
293_100614-100824_02	7364	10224892	2010-08-11 08:26:08	52.882353299999998	6.9364933000000004	12	10	474503.46000000002	5875816.4500000002	0.71999999999999997	35.25	53.030000000000001	0.42099999999999999	46.590000000000003	0.027851000000000001	0.030306	0.031833	0.033281999999999999	0.035098999999999998	0.038051000000000001	0.044426	0.058235000000000002	0.076053999999999997	0.087929999999999994	0.092959	0.090984999999999996	0.081284999999999996	0.070539000000000004	0.063933000000000004	0.060021999999999999	0.055715000000000001	0.051042999999999998	0.048293999999999997	0.045546999999999997	0.041978000000000001	0.039195000000000001	0.037583999999999999	0.039114000000000003	0.051159000000000003	0.092620999999999995	0.166133	0.280053	0.43241800000000002	0.55478700000000003	0.63156699999999999	0.67497399999999996	0.69086499999999995	0.69904999999999995	0.70374499999999995	0.70771799999999996	0.71357000000000004	0.71675199999999994	0.716225	0.71674000000000004	0.719634	0.722159	0.72446100000000002	0.72731100000000004	0.73708799999999997	0.82798499999999997	0101000020E610000046B18119F8BE1B404382F3F3F0704A40	259286.54184052028	545031.7204671161	59.818846600000001	5
293_100614-100824_02	7365	10226290	2010-08-11 08:26:09	52.882353299999998	6.9364933000000004	12	10	474503.46000000002	5875816.4500000002	0	35.75	53.030000000000001	0.42099999999999999	46.590000000000003	0.027394999999999999	0.029776	0.031294000000000002	0.032633000000000002	0.034332000000000001	0.037117999999999998	0.043428000000000001	0.057116	0.074800000000000005	0.086555999999999994	0.091426999999999994	0.089371000000000006	0.079779000000000003	0.069145999999999999	0.062659999999999993	0.058756000000000003	0.054546999999999998	0.049839000000000001	0.046953000000000002	0.044346999999999998	0.040776	0.038057000000000001	0.036595999999999997	0.038210000000000001	0.050020000000000002	0.090915999999999997	0.16415099999999999	0.27796599999999999	0.43085600000000002	0.55396100000000004	0.63170499999999996	0.67554199999999998	0.69148799999999999	0.69906599999999997	0.70400799999999997	0.70801499999999995	0.71450899999999995	0.71852000000000005	0.71755999999999998	0.71672400000000003	0.71870699999999998	0.72103200000000001	0.72342799999999996	0.72777199999999997	0.73892999999999998	0.82955699999999999	0101000020E610000046B18119F8BE1B404382F3F3F0704A40	259286.54184052028	545031.7204671161	59.818846600000001	5
293_100614-100824_02	7366	10227688	2010-08-11 08:26:10	52.882363300000002	6.9364800000000004	12	10	474502.54999999999	5875817.5599999996	1.4399999999999999	35.259999999999998	53.030000000000001	0.42099999999999999	46.590000000000003	0.027525000000000001	0.029911	0.031371999999999997	0.032758000000000002	0.034590000000000003	0.037468000000000001	0.043852000000000002	0.057680000000000002	0.075577000000000005	0.087548000000000001	0.092561000000000004	0.090598999999999999	0.080935999999999994	0.070157999999999998	0.063460000000000003	0.059371	0.055021	0.050243000000000003	0.047442999999999999	0.044857000000000001	0.041388000000000001	0.038469000000000003	0.036865000000000002	0.038280000000000002	0.050313999999999998	0.092113	0.16652500000000001	0.28189900000000001	0.43562499999999998	0.55839099999999997	0.63590100000000005	0.67958799999999997	0.69508300000000001	0.70339700000000005	0.70889199999999997	0.71284400000000003	0.71921299999999999	0.72307299999999997	0.721549	0.721078	0.72379700000000002	0.72689599999999999	0.73019999999999996	0.73505299999999996	0.74568199999999996	0.83846500000000002	0101000020E6100000AD6EF59CF4BE1B406758D647F1704A40	259285.62279848347	545032.81385774468	59.818843300000005	5
293_100614-100824_02	7367	10229086	2010-08-11 08:26:11	52.882368300000003	6.9364733000000003	12	10	474502.09000000003	5875818.1100000003	0.71999999999999997	35.68	53.030000000000001	0.42099999999999999	46.590000000000003	0.027545	0.029907	0.031406000000000003	0.032868000000000001	0.034664	0.037454000000000001	0.043713000000000002	0.057342999999999998	0.075082999999999997	0.086935999999999999	0.091955999999999996	0.089997999999999995	0.080394999999999994	0.069691000000000003	0.063052999999999998	0.059206000000000002	0.054912000000000002	0.050178	0.047496999999999998	0.044907000000000002	0.041362999999999997	0.038512999999999999	0.036981	0.038536000000000001	0.050379	0.091657000000000002	0.165436	0.28001999999999999	0.43376700000000001	0.55723199999999995	0.63519700000000001	0.67976099999999995	0.69600099999999998	0.70408800000000005	0.70936999999999995	0.71355299999999999	0.71957199999999999	0.723051	0.72258299999999998	0.72189599999999998	0.72537200000000002	0.72785	0.73062499999999997	0.73402900000000004	0.74453000000000003	0.83830499999999997	0101000020E61000000D4F54DBF2BE1B4079C3C771F1704A40	259285.15991235265	545033.36048088968	59.818841600000006	5
293_100614-100824_02	7368	10230484	2010-08-11 08:26:12	52.882368300000003	6.9364733000000003	12	10	474502.09000000003	5875818.1100000003	0	36.659999999999997	53.030000000000001	0.42099999999999999	46.590000000000003	0.027200999999999999	0.029531999999999999	0.031029999999999999	0.032436	0.034291000000000002	0.037123000000000003	0.043385	0.057021000000000002	0.074665999999999996	0.086424000000000001	0.091346999999999998	0.089365	0.079779000000000003	0.069064	0.062415999999999999	0.058536999999999999	0.054323999999999997	0.049723000000000003	0.046958	0.044417999999999999	0.040918000000000003	0.038126	0.036524000000000001	0.038009000000000001	0.049725999999999999	0.090688000000000005	0.16412399999999999	0.27877800000000003	0.43454900000000002	0.56123900000000004	0.64195000000000002	0.68768600000000002	0.70481899999999997	0.71321900000000005	0.71856799999999998	0.72274499999999997	0.72890100000000002	0.73230399999999995	0.73186200000000001	0.73139399999999999	0.73399499999999995	0.73705500000000002	0.740151	0.74404499999999996	0.75485599999999997	0.84888200000000003	0101000020E61000000D4F54DBF2BE1B4079C3C771F1704A40	259285.15991235265	545033.36048088968	59.818841600000006	5
293_100614-100824_02	7369	10231882	2010-08-11 08:26:13	52.882373299999998	6.9364666000000001	12	10	474501.63	5875818.6699999999	0.71999999999999997	36.270000000000003	53.030000000000001	0.42099999999999999	46.590000000000003	0.02683	0.029156999999999999	0.030661000000000001	0.032048	0.033842999999999998	0.036705000000000002	0.043101	0.056829999999999999	0.074446999999999999	0.086243	0.091169	0.089183999999999999	0.079618999999999995	0.068936999999999998	0.062276999999999999	0.058347000000000003	0.054115999999999997	0.049389000000000002	0.046482000000000002	0.043999000000000003	0.040536999999999997	0.037615999999999997	0.036032000000000002	0.037481	0.049432999999999998	0.090401999999999996	0.16375300000000001	0.278061	0.43239100000000003	0.55762599999999996	0.63686900000000002	0.68148799999999998	0.69826999999999995	0.70673299999999994	0.712144	0.71636299999999997	0.72275900000000004	0.72592599999999996	0.72456299999999996	0.72428999999999999	0.72753800000000002	0.73024	0.73411199999999999	0.73777199999999998	0.74862600000000001	0.84045599999999998	0101000020E61000006D2FB319F1BE1B408A2EB99BF1704A40	259284.69702632411	545033.90710407856	59.8188399	5
293_100614-100824_02	7370	10233280	2010-08-11 08:26:14	52.882381600000002	6.9364533000000002	11.9	10	474500.71999999997	5875819.5899999999	1.3	35.520000000000003	53.030000000000001	0.42099999999999999	46.590000000000003	0.027723999999999999	0.030098	0.031608999999999998	0.033120999999999998	0.034934	0.037887999999999998	0.044465999999999999	0.058631000000000003	0.076821	0.088976	0.094099000000000002	0.092077999999999993	0.082175999999999999	0.071210999999999997	0.064426999999999998	0.060342	0.055933999999999998	0.051053000000000001	0.048245000000000003	0.045502000000000001	0.041801999999999999	0.038837000000000003	0.037221999999999998	0.038726999999999998	0.051015999999999999	0.093350000000000002	0.168436	0.28467199999999998	0.44012099999999998	0.56541300000000005	0.64453300000000002	0.68917300000000004	0.70560100000000003	0.71380600000000005	0.71887599999999996	0.72326999999999997	0.729854	0.73335099999999998	0.73186200000000001	0.73128800000000005	0.73450800000000005	0.73719199999999996	0.74031100000000005	0.74376399999999998	0.75512900000000005	0.84977899999999995	0101000020E6100000D4EC269DEDBE1B40CC4B59E1F1704A40	259283.78204486344	545034.81135224015	59.818834899999999	5
293_100614-100824_02	7371	10234678	2010-08-11 08:26:15	52.882381600000002	6.9364533000000002	11.9	10	474500.71999999997	5875819.5899999999	0	35.810000000000002	53.030000000000001	0.42199999999999999	46.600000000000001	0.027459999999999998	0.029911	0.031412000000000002	0.032840000000000001	0.034757000000000003	0.037789999999999997	0.044366999999999997	0.058515999999999999	0.076688000000000006	0.088849999999999998	0.093945000000000001	0.091913999999999996	0.082077999999999998	0.071074999999999999	0.064243999999999996	0.060247000000000002	0.055841000000000002	0.050910999999999998	0.048043000000000002	0.045421000000000003	0.041717999999999998	0.038744000000000001	0.036943999999999998	0.038429999999999999	0.050764999999999998	0.093368000000000007	0.16833799999999999	0.28429900000000002	0.44031999999999999	0.56659099999999996	0.64657200000000004	0.69162000000000001	0.70866200000000001	0.71728999999999998	0.72278399999999998	0.72684099999999996	0.73317399999999999	0.73608700000000005	0.73446299999999998	0.73494099999999996	0.73864099999999999	0.74126000000000003	0.74487499999999995	0.74787000000000003	0.75877300000000003	0.85066399999999998	0101000020E6100000D4EC269DEDBE1B40CC4B59E1F1704A40	259283.78204486344	545034.81135224015	59.818834899999999	5
293_100614-100824_02	7372	10236076	2010-08-11 08:26:16	52.882391599999998	6.9364400000000002	11.9	10	474499.81	5875820.7000000002	1.4399999999999999	35.82	53.030000000000001	0.42099999999999999	46.600000000000001	0.027737000000000001	0.030078000000000001	0.031588999999999999	0.033024999999999999	0.034833000000000003	0.037828000000000001	0.044242999999999998	0.058277000000000002	0.076291999999999999	0.088278999999999996	0.093381000000000006	0.091354000000000005	0.081643999999999994	0.070777999999999994	0.064009999999999997	0.059957000000000003	0.055586000000000003	0.050684	0.047920999999999998	0.0453	0.041786999999999998	0.038822000000000002	0.037145999999999998	0.038635999999999997	0.050686000000000002	0.09264	0.167348	0.28341300000000003	0.439278	0.56532899999999997	0.64475499999999997	0.68957999999999997	0.70622099999999999	0.71464700000000003	0.72051900000000002	0.72490900000000003	0.73144600000000004	0.73491499999999998	0.73297400000000001	0.73283900000000002	0.73564600000000002	0.73900999999999994	0.74316000000000004	0.74704700000000002	0.75825600000000004	0.85336400000000001	0101000020E61000003BAA9A20EABE1B40EF213C35F2704A40	259282.8630040109	545035.90474339132	59.818831599999996	5
293_100614-100824_02	7373	10237474	2010-08-11 08:26:17	52.882391599999998	6.9364400000000002	11.9	10	474499.81	5875820.7000000002	0	35.93	53.030000000000001	0.42199999999999999	46.600000000000001	0.027192999999999998	0.029585	0.031012000000000001	0.032375000000000001	0.034187000000000002	0.03705	0.043479999999999998	0.057410999999999997	0.075284000000000004	0.087188000000000002	0.092216999999999993	0.090247999999999995	0.080627000000000004	0.069908999999999999	0.063268000000000005	0.059347999999999998	0.055063000000000001	0.050194000000000003	0.047277	0.044689	0.041086999999999999	0.038259000000000001	0.036733000000000002	0.038204000000000002	0.050213000000000001	0.091735999999999998	0.16562299999999999	0.28023199999999998	0.43452299999999999	0.559504	0.63857699999999995	0.68301400000000001	0.69948200000000005	0.70785100000000001	0.71315899999999999	0.71743500000000004	0.72426800000000002	0.72813300000000003	0.72700500000000001	0.72608499999999998	0.72829900000000003	0.73104000000000002	0.73464099999999999	0.73973500000000003	0.75129599999999996	0.84387199999999996	0101000020E61000003BAA9A20EABE1B40EF213C35F2704A40	259282.8630040109	545035.90474339132	59.818831599999996	5
293_100614-100824_02	7374	10238872	2010-08-11 08:26:18	52.882401600000001	6.9364265999999999	11.9	10	474498.90000000002	5875821.8099999996	1.4399999999999999	36.020000000000003	53.030000000000001	0.42199999999999999	46.609999999999999	0.026966	0.029304	0.030783000000000001	0.032209000000000002	0.034053	0.037000999999999999	0.043581000000000002	0.057770000000000002	0.075900999999999996	0.087895000000000001	0.092901999999999998	0.090933	0.081200999999999995	0.070361000000000007	0.063673999999999994	0.059617999999999997	0.055251000000000001	0.050280999999999999	0.047369000000000001	0.044728999999999998	0.041086999999999999	0.038122999999999997	0.036396999999999999	0.037994	0.050183999999999999	0.092410999999999993	0.16705800000000001	0.282308	0.43799199999999999	0.56410199999999999	0.64411300000000005	0.68912200000000001	0.70588099999999998	0.71406099999999995	0.71998099999999998	0.724329	0.73120700000000005	0.73468999999999995	0.73341199999999995	0.73278200000000004	0.73536599999999996	0.73818600000000001	0.74235700000000004	0.74702900000000005	0.75814099999999995	0.85389199999999998	0101000020E6100000FB6A589DE6BE1B4013F81E89F2704A40	259281.93723304037	545036.99799025338	59.818828199999999	5
293_100614-100824_02	7375	10240270	2010-08-11 08:26:19	52.882401600000001	6.9364265999999999	11.9	10	474498.90000000002	5875821.8099999996	0	35.509999999999998	53.030000000000001	0.42199999999999999	46.609999999999999	0.027622000000000001	0.030089999999999999	0.031601999999999998	0.033075	0.034922000000000002	0.037901999999999998	0.044581999999999997	0.058888999999999997	0.077226000000000003	0.089366000000000001	0.094464999999999993	0.092396000000000006	0.082530999999999993	0.071522000000000002	0.064755999999999994	0.060711000000000001	0.056301999999999998	0.051409999999999997	0.048569000000000001	0.045780000000000001	0.041986000000000002	0.038885999999999997	0.037163000000000002	0.038734999999999999	0.051291000000000003	0.093857999999999997	0.16856699999999999	0.28369699999999998	0.43829400000000002	0.56335599999999997	0.64231199999999999	0.68675900000000001	0.70343800000000001	0.71170800000000001	0.71661900000000001	0.72065900000000005	0.72699000000000003	0.73057099999999997	0.72959099999999999	0.72905399999999998	0.73187199999999997	0.73423400000000005	0.73733700000000002	0.74000500000000002	0.75199300000000002	0.84567199999999998	0101000020E6100000FB6A589DE6BE1B4013F81E89F2704A40	259281.93723304037	545036.99799025338	59.818828199999999	5
293_100614-100824_02	7376	10241668	2010-08-11 08:26:20	52.882411599999998	6.9364150000000002	11.9	10	474498.09999999998	5875822.9199999999	1.3700000000000001	35.420000000000002	53.030000000000001	0.42199999999999999	46.609999999999999	0.027411000000000001	0.029787999999999999	0.031314000000000002	0.032730000000000002	0.034521000000000003	0.037463999999999997	0.043948000000000001	0.057889999999999997	0.075887999999999997	0.087863999999999998	0.092856999999999995	0.090853000000000003	0.081184000000000006	0.070401000000000005	0.063730999999999996	0.059673999999999998	0.055315000000000003	0.050466999999999998	0.047578000000000002	0.044880000000000003	0.041300000000000003	0.038334	0.036731	0.038219000000000003	0.050354999999999997	0.092060000000000003	0.16627	0.28118199999999999	0.43495099999999998	0.55839300000000003	0.635853	0.67959999999999998	0.69544700000000004	0.70339600000000002	0.70878099999999999	0.71306999999999998	0.71985399999999999	0.723854	0.72214599999999995	0.72126500000000004	0.72375199999999995	0.72657799999999995	0.73009999999999997	0.73413099999999998	0.74516000000000004	0.83482500000000004	0101000020E610000074EFE192E3BE1B4036CE01DDF2704A40	259281.13261188328	545038.09383757808	59.818826599999994	5
293_100614-100824_02	7377	10243066	2010-08-11 08:26:21	52.882415000000002	6.9364083000000001	11.9	10	474497.64000000001	5875823.2999999998	0.58999999999999997	35.25	53.030000000000001	0.42199999999999999	46.609999999999999	0.027161999999999999	0.029485000000000001	0.030984000000000001	0.032425000000000002	0.034237999999999998	0.037142000000000001	0.043587000000000001	0.057482999999999999	0.075357999999999994	0.087259000000000003	0.092317999999999997	0.090330999999999995	0.080699999999999994	0.069866999999999999	0.063182000000000002	0.059211	0.054781000000000003	0.050074	0.047338999999999999	0.044704000000000001	0.041114999999999999	0.038143000000000003	0.036476000000000001	0.037948000000000003	0.049998000000000001	0.091703999999999994	0.16555300000000001	0.27982299999999999	0.43235200000000001	0.55445	0.63103399999999998	0.67444999999999999	0.69041600000000003	0.69856200000000002	0.70400099999999999	0.70804299999999998	0.714009	0.71710300000000005	0.71581799999999995	0.71614100000000003	0.71907299999999996	0.72207399999999999	0.72552899999999998	0.72945400000000005	0.73947700000000005	0.82927200000000001	0101000020E6100000D4CF40D1E1BE1B40FB3F87F9F2704A40	259280.67354758532	545038.46244438307	59.818823300000005	5
293_100614-100824_02	7378	10244464	2010-08-11 08:26:22	52.882420000000003	6.9364015999999999	11.9	10	474497.19	5875823.8600000003	0.71999999999999997	35.600000000000001	53.030000000000001	0.42299999999999999	46.619999999999997	0.02681	0.029101999999999999	0.030563	0.031982999999999998	0.033813000000000003	0.036673999999999998	0.042964000000000002	0.056514000000000002	0.073894000000000001	0.085528999999999994	0.090431999999999998	0.088542999999999997	0.079178999999999999	0.068650000000000003	0.062146	0.058284999999999997	0.054019999999999999	0.049313999999999997	0.046606000000000002	0.044136000000000002	0.040583000000000001	0.037678999999999997	0.036151000000000003	0.037532999999999997	0.049241	0.090010999999999994	0.16259199999999999	0.27485900000000002	0.425481	0.54672299999999996	0.62323799999999996	0.66629400000000005	0.68228100000000003	0.69085099999999999	0.69647700000000001	0.70068699999999995	0.70700700000000005	0.709816	0.70864799999999994	0.70841500000000002	0.7117	0.71526800000000001	0.71845700000000001	0.72216499999999995	0.73298300000000005	0.82084100000000004	0101000020E610000034B09F0FE0BE1B400DAB7823F3704A40	259280.21066252995	545039.00906800118	59.818821600000007	5
293_100614-100824_02	7379	10245862	2010-08-11 08:26:23	52.882424999999998	6.9363950000000001	11.9	10	474496.73999999999	5875824.4100000001	0.71999999999999997	35.950000000000003	53.030000000000001	0.42299999999999999	46.619999999999997	0.026395999999999999	0.028683	0.030112	0.031542000000000001	0.033384999999999998	0.036200999999999997	0.042610000000000002	0.056444000000000001	0.074182999999999999	0.085965	0.091003000000000001	0.089104000000000003	0.079517000000000004	0.068811999999999998	0.062195	0.058236999999999997	0.054043000000000001	0.049294999999999999	0.046526999999999999	0.043924999999999999	0.040226999999999999	0.037192000000000003	0.035553000000000001	0.037044000000000001	0.049147999999999997	0.090718999999999994	0.16405600000000001	0.277443	0.430255	0.55415499999999995	0.63255499999999998	0.67647400000000002	0.693465	0.70185699999999995	0.70727899999999999	0.71134200000000003	0.71732600000000002	0.72022200000000003	0.72004299999999999	0.72022699999999995	0.72321500000000005	0.72618400000000005	0.72939699999999996	0.73273900000000003	0.74330600000000002	0.832542	0101000020E61000003B8DB454DEBE1B401E166A4DF3704A40	259279.75450809707	545039.55583612353	59.818819999999995	5
293_100614-100824_02	7381	10248658	2010-08-11 08:26:25	52.882435000000001	6.9363815999999998	11.800000000000001	10	474495.82000000001	5875825.5199999996	1.4399999999999999	35.5	53.030000000000001	0.42299999999999999	46.630000000000003	0.026446999999999998	0.028743999999999999	0.030214999999999999	0.031653000000000001	0.033425000000000003	0.036319999999999998	0.042684	0.056587999999999999	0.074491000000000002	0.086406999999999998	0.091512999999999997	0.089603000000000002	0.079955999999999999	0.069155999999999995	0.062470999999999999	0.058425999999999999	0.053982000000000002	0.049224999999999998	0.046571000000000001	0.043915000000000003	0.040231999999999997	0.037192000000000003	0.035485999999999997	0.036914000000000002	0.049204999999999999	0.091204999999999994	0.16514200000000001	0.27907999999999999	0.43135099999999998	0.55370299999999995	0.63124100000000005	0.67545500000000003	0.69233500000000003	0.70047999999999999	0.70614200000000005	0.71040199999999998	0.71675	0.72013400000000005	0.71881200000000001	0.71922799999999998	0.72246200000000005	0.72514800000000001	0.72833300000000001	0.73180400000000001	0.74188900000000002	0.83269000000000004	0101000020E6100000FB4D72D1DABE1B4042EC4CA1F3704A40	259278.82873849588	545040.64908357779	59.818816599999998	5
293_100614-100824_02	7382	10250056	2010-08-11 08:26:26	52.882438299999997	6.9363766	11.800000000000001	10	474495.47999999998	5875825.8899999997	0.5	35.240000000000002	53.030000000000001	0.42299999999999999	46.630000000000003	0.027267	0.029637	0.031147999999999999	0.032556000000000002	0.034417000000000003	0.037352000000000003	0.043861999999999998	0.057967999999999999	0.076103000000000004	0.088159000000000001	0.093309000000000003	0.091297000000000003	0.081554000000000001	0.070567000000000005	0.063834000000000002	0.059799999999999999	0.055362000000000001	0.050539000000000001	0.047719999999999999	0.044919000000000001	0.041218999999999999	0.038256999999999999	0.036537	0.038003000000000002	0.050332000000000002	0.092661999999999994	0.16724	0.282113	0.43538300000000002	0.55859099999999995	0.63609000000000004	0.67985700000000004	0.69628800000000002	0.704399	0.70983600000000002	0.71378900000000001	0.71977500000000005	0.72316899999999995	0.72249300000000005	0.72252899999999998	0.72567999999999999	0.72826100000000005	0.73109999999999997	0.734232	0.74446000000000001	0.834673	0101000020E61000006DF5E681D9BE1B40719EFBBCF3704A40	259278.48433222075	545041.00902031327	59.8188149	5
293_100614-100824_02	7383	10251454	2010-08-11 08:26:27	52.882443299999998	6.9363700000000001	11.800000000000001	10	474495.02000000002	5875826.4500000002	0.71999999999999997	34.840000000000003	53.030000000000001	0.42299999999999999	46.630000000000003	0.027446000000000002	0.029860999999999999	0.031394999999999999	0.03286	0.034653999999999997	0.037544000000000001	0.044093	0.058310000000000001	0.076530000000000001	0.088694999999999996	0.093859999999999999	0.091846999999999998	0.082081000000000001	0.071153999999999995	0.064291000000000001	0.060288000000000001	0.055814000000000002	0.050972000000000003	0.048120000000000003	0.045395999999999999	0.041652000000000002	0.038491999999999998	0.036835	0.038328000000000001	0.050744999999999998	0.093289999999999998	0.16795499999999999	0.282273	0.43430000000000002	0.55608800000000003	0.63239699999999999	0.67565799999999998	0.69173600000000002	0.69994999999999996	0.70518800000000004	0.70890299999999995	0.71523800000000004	0.718468	0.71787100000000004	0.71821000000000002	0.72117299999999995	0.72337399999999996	0.72632699999999994	0.72920499999999999	0.74011800000000005	0.829843	0101000020E610000074D2FBC6D7BE1B408309EDE6F3704A40	259278.02817816299	545041.55578859802	59.818813300000002	5
293_100614-100824_02	7384	10252852	2010-08-11 08:26:28	52.8824483	6.9363633	11.800000000000001	10	474494.57000000001	5875827	0.71999999999999997	34.939999999999998	53.030000000000001	0.42299999999999999	46.630000000000003	0.026619	0.028927999999999999	0.030422000000000001	0.031835000000000002	0.033695000000000003	0.036544	0.042785999999999998	0.056399999999999999	0.074042999999999998	0.085831000000000005	0.090856000000000006	0.088998999999999995	0.079521999999999995	0.068814	0.062148000000000002	0.058144000000000001	0.053948000000000003	0.049209999999999997	0.046502000000000002	0.043965999999999998	0.040402	0.037301000000000001	0.035589000000000003	0.037083999999999999	0.049176999999999998	0.090480000000000005	0.16331599999999999	0.275366	0.42430400000000001	0.542902	0.61748899999999995	0.66022999999999998	0.67646499999999998	0.68456499999999998	0.68976999999999999	0.69351200000000002	0.699465	0.70281700000000003	0.701766	0.70198499999999997	0.70561700000000005	0.70873600000000003	0.71144200000000002	0.71345700000000001	0.72286600000000001	0.80757900000000005	0101000020E6100000D4B25A05D6BE1B409574DE10F4704A40	259277.565293689	545042.10241246654	59.818811600000004	5
293_100614-100824_02	7385	10254250	2010-08-11 08:26:29	52.8824483	6.9363633	11.800000000000001	10	474494.57000000001	5875827	0	34.939999999999998	53.030000000000001	0.42299999999999999	46.630000000000003	0.026619	0.028927999999999999	0.030422000000000001	0.031835000000000002	0.033695000000000003	0.036544	0.042785999999999998	0.056399999999999999	0.074042999999999998	0.085831000000000005	0.090856000000000006	0.088998999999999995	0.079521999999999995	0.068814	0.062148000000000002	0.058144000000000001	0.053948000000000003	0.049209999999999997	0.046502000000000002	0.043965999999999998	0.040402	0.037301000000000001	0.035589000000000003	0.037083999999999999	0.049176999999999998	0.090480000000000005	0.16331599999999999	0.275366	0.42430400000000001	0.542902	0.61748899999999995	0.66022999999999998	0.67646499999999998	0.68456499999999998	0.68976999999999999	0.69351200000000002	0.699465	0.70281700000000003	0.701766	0.70198499999999997	0.70561700000000005	0.70873600000000003	0.71144200000000002	0.71345700000000001	0.72286600000000001	0.80757900000000005	0101000020E6100000D4B25A05D6BE1B409574DE10F4704A40	259277.565293689	545042.10241246654	59.818811600000004	5
293_100614-100824_02	7386	10255648	2010-08-11 08:26:30	52.882458300000003	6.93635	11.699999999999999	10	474493.65999999997	5875828.1100000003	1.4399999999999999	35.560000000000002	53.030000000000001	0.42299999999999999	46.630000000000003	0.026797000000000001	0.029121000000000001	0.030546	0.031884000000000003	0.03363	0.036519999999999997	0.043081000000000001	0.056968999999999999	0.074864	0.086804000000000006	0.091815999999999995	0.089784000000000003	0.080133999999999997	0.069337999999999997	0.062747999999999998	0.058831000000000001	0.054447000000000002	0.049554000000000001	0.046628000000000003	0.044046000000000002	0.040431000000000002	0.037539999999999997	0.035900000000000001	0.037404	0.049505	0.091231999999999994	0.165297	0.27957300000000002	0.43284499999999998	0.55623199999999995	0.63386500000000001	0.67727199999999999	0.69352999999999998	0.70188600000000001	0.70719900000000002	0.71164400000000005	0.71811800000000003	0.72179300000000002	0.72088399999999997	0.72075800000000001	0.72318400000000005	0.72592199999999996	0.72933499999999996	0.734321	0.745251	0.83640300000000001	0101000020E61000003B70CE88D2BE1B40B94AC164F4704A40	259276.64625556307	545043.19580479572	59.818808300000001	5
293_100614-100824_02	7387	10257046	2010-08-11 08:26:31	52.882463299999998	6.9363432999999999	11.6	10	474493.20000000001	5875828.6699999999	0.71999999999999997	35.060000000000002	53.030000000000001	0.42399999999999999	46.640000000000001	0.027699999999999999	0.030110999999999999	0.031625	0.033024999999999999	0.034865	0.037759000000000001	0.044180999999999998	0.058067000000000001	0.075955999999999996	0.087891999999999998	0.092951000000000006	0.091008000000000006	0.081372	0.070660000000000001	0.064047000000000007	0.060144000000000003	0.055877000000000003	0.051032000000000001	0.048132000000000001	0.045469999999999997	0.041869000000000003	0.038969999999999998	0.037377000000000001	0.038886999999999998	0.050908000000000002	0.092545000000000002	0.16608800000000001	0.27925299999999997	0.430641	0.55213599999999996	0.62834100000000004	0.67093499999999995	0.68705300000000002	0.69491800000000004	0.70010300000000003	0.70420199999999999	0.71034600000000003	0.71368100000000001	0.713252	0.71296499999999996	0.71563600000000005	0.71823800000000004	0.72165500000000005	0.72557400000000005	0.73718600000000001	0.82401800000000003	0101000020E61000009B502DC7D0BE1B40CAB5B28EF4704A40	259276.18337139493	545043.74242879718	59.818806599999995	5
293_100614-100824_02	7388	10258444	2010-08-11 08:26:32	52.882463299999998	6.9363432999999999	11.6	10	474493.20000000001	5875828.6699999999	0	35.090000000000003	53.039999999999999	0.42399999999999999	46.640000000000001	0.027108	0.029461000000000001	0.030955	0.032318	0.034164	0.037012000000000003	0.043360000000000003	0.057029999999999997	0.074718999999999994	0.086480000000000001	0.091493000000000005	0.089482000000000006	0.079934000000000005	0.069360000000000005	0.062776999999999999	0.058916999999999997	0.054704000000000003	0.049896000000000003	0.047055	0.044486999999999999	0.040897000000000003	0.038004999999999997	0.036482000000000001	0.037948000000000003	0.049811000000000001	0.090940999999999994	0.163826	0.27638099999999999	0.42647000000000002	0.54647000000000001	0.62179899999999999	0.664385	0.67991000000000001	0.68768300000000004	0.692824	0.69688300000000003	0.70309100000000002	0.70705399999999996	0.70618999999999998	0.70536100000000002	0.70800600000000002	0.71016000000000001	0.71315600000000001	0.71657000000000004	0.72782199999999997	0.81703199999999998	0101000020E61000009B502DC7D0BE1B40CAB5B28EF4704A40	259276.18337139493	545043.74242879718	59.818806599999995	5
293_100614-100824_02	7389	10259842	2010-08-11 08:26:33	52.882468299999999	6.9363383000000001	11.6	10	474492.85999999999	5875829.2199999997	0.65000000000000002	35.93	53.039999999999999	0.42399999999999999	46.649999999999999	0.027005999999999999	0.02928	0.030724999999999999	0.032113000000000003	0.033910000000000003	0.036761000000000002	0.043064999999999999	0.056804	0.074603000000000003	0.086500999999999995	0.091511999999999996	0.089510999999999993	0.079875000000000002	0.069080000000000003	0.062330000000000003	0.058382000000000003	0.053991999999999998	0.049209000000000003	0.046392999999999997	0.043986999999999998	0.040502999999999997	0.037610999999999999	0.036082000000000003	0.037534999999999999	0.049278000000000002	0.090663999999999995	0.164936	0.28034300000000001	0.43525700000000001	0.55978899999999998	0.63846400000000003	0.68326699999999996	0.699519	0.70769099999999996	0.71370100000000003	0.71822600000000003	0.72480699999999998	0.72811300000000001	0.72620799999999996	0.72547600000000001	0.72843199999999997	0.73188600000000004	0.73532200000000003	0.73944600000000005	0.75039199999999995	0.84248699999999999	0101000020E61000000DF8A177CFBE1B40DC20A4B8F4704A40	259275.83490606453	545044.29150854412	59.818806600000002	5
293_100614-100824_02	7390	10261240	2010-08-11 08:26:34	52.882473300000001	6.9363315999999999	11.5	10	474492.40000000002	5875829.7800000003	0.71999999999999997	35.869999999999997	53.039999999999999	0.42399999999999999	46.649999999999999	0.027577999999999998	0.029942	0.031445000000000001	0.032911000000000003	0.034750999999999997	0.037605	0.043900000000000002	0.057729999999999997	0.075645000000000004	0.087568999999999994	0.092609999999999998	0.090626999999999999	0.080973000000000003	0.070153999999999994	0.063408999999999993	0.059369999999999999	0.055027	0.050198	0.047438000000000001	0.044823000000000002	0.041450000000000001	0.038497000000000003	0.036900000000000002	0.038377000000000001	0.050201999999999997	0.091743000000000005	0.165993	0.28166400000000003	0.43698300000000001	0.56188800000000005	0.64091100000000001	0.68586400000000003	0.70266700000000004	0.71112299999999995	0.71696899999999997	0.72131199999999995	0.72782800000000003	0.73123899999999997	0.72921599999999998	0.72887199999999996	0.73218700000000003	0.73512599999999995	0.73888200000000004	0.74224100000000004	0.75287199999999999	0.84603899999999999	0101000020E61000006DD800B6CDBE1B40EE8B95E2F4704A40	259275.37202208786	545044.83813262533	59.818804900000003	5
293_100614-100824_02	7391	10262638	2010-08-11 08:26:35	52.882478300000002	6.9363248999999998	11.5	10	474491.94	5875830.3300000001	0.71999999999999997	36.100000000000001	53.039999999999999	0.42399999999999999	46.649999999999999	0.02726	0.029595	0.031104	0.032508000000000002	0.034247	0.037137999999999997	0.043394000000000002	0.057036999999999997	0.074704000000000007	0.086527999999999994	0.091463000000000003	0.089457999999999996	0.079894000000000007	0.069196999999999995	0.062611	0.058651000000000002	0.054385999999999997	0.049676999999999999	0.046887999999999999	0.044377	0.040919999999999998	0.038025000000000003	0.036504000000000002	0.038032999999999997	0.049754	0.090671000000000002	0.16393199999999999	0.278169	0.43197400000000002	0.55644800000000005	0.63526000000000005	0.67985200000000001	0.69643200000000005	0.70453399999999999	0.71004400000000001	0.71445700000000001	0.72084700000000002	0.72452000000000005	0.72319999999999995	0.722549	0.72538499999999995	0.72816599999999998	0.73136800000000002	0.73590800000000001	0.74658400000000003	0.838225	0101000020E6100000CDB85FF4CBBE1B4000F7860CF5704A40	259274.90913821344	545045.38475674728	59.818803200000005	5
293_100614-100824_02	7392	10264036	2010-08-11 08:26:36	52.882488299999999	6.9363115999999998	11.4	10	474491.03000000003	5875831.4500000002	1.4399999999999999	36.380000000000003	53.039999999999999	0.42399999999999999	46.649999999999999	0.027199000000000001	0.029526	0.030997	0.032362000000000002	0.034209999999999997	0.037060000000000003	0.043357	0.057084000000000003	0.074708999999999998	0.086388000000000006	0.091297000000000003	0.089360999999999996	0.079780000000000004	0.069202	0.062619999999999995	0.058656	0.054442999999999998	0.049681999999999997	0.046946000000000002	0.044377	0.040919999999999998	0.038098	0.036575000000000003	0.038102999999999998	0.049754	0.090426000000000006	0.16333900000000001	0.27729599999999999	0.431502	0.55676999999999999	0.63605199999999995	0.68090700000000004	0.69777100000000003	0.70628000000000002	0.71191800000000005	0.71608000000000005	0.72257499999999997	0.72572199999999998	0.72443000000000002	0.72393200000000002	0.72686799999999996	0.73024100000000003	0.73434900000000003	0.73832900000000001	0.74862099999999998	0.83735800000000005	0101000020E61000003476D377C8BE1B4023CD6960F5704A40	259273.99010128202	545046.47814958263	59.818799900000002	5
293_100614-100824_02	7393	10265434	2010-08-11 08:26:37	52.882488299999999	6.9363115999999998	11.4	10	474491.03000000003	5875831.4500000002	0	36.229999999999997	53.039999999999999	0.42399999999999999	46.649999999999999	0.027924999999999998	0.030384000000000001	0.03193	0.033385999999999999	0.035250999999999998	0.038184000000000003	0.044544	0.058386	0.076139999999999999	0.088040999999999994	0.093098	0.091106999999999994	0.081483	0.070715	0.064031000000000005	0.060075000000000003	0.055819000000000001	0.051107	0.048398999999999998	0.045813	0.042238999999999999	0.039349000000000002	0.0378	0.039329000000000003	0.051096999999999997	0.092233999999999997	0.16599700000000001	0.28107199999999999	0.43654300000000001	0.56297699999999995	0.64315999999999995	0.68845999999999996	0.70559799999999995	0.71421400000000002	0.71978699999999995	0.72375999999999996	0.72990200000000005	0.73277499999999995	0.73192999999999997	0.73180000000000001	0.73519999999999996	0.73823000000000005	0.74148199999999997	0.74465400000000004	0.75480899999999995	0.84959099999999999	0101000020E61000003476D377C8BE1B4023CD6960F5704A40	259273.99010128202	545046.47814958263	59.818799900000002	5
293_100614-100824_02	7394	10266832	2010-08-11 08:26:38	52.882498300000002	6.9363000000000001	11.300000000000001	10	474490.23999999999	5875832.5599999996	1.3700000000000001	36.329999999999998	53.039999999999999	0.42399999999999999	46.649999999999999	0.027831999999999999	0.030180999999999999	0.031593000000000003	0.033065999999999998	0.034958999999999997	0.037933000000000001	0.044297999999999997	0.058075000000000002	0.075908000000000003	0.087731000000000003	0.092676999999999995	0.090674000000000005	0.081055000000000002	0.070358000000000004	0.063688999999999996	0.059713000000000002	0.055334000000000001	0.050584999999999998	0.047849000000000003	0.045328	0.041929000000000001	0.039163999999999997	0.037676000000000001	0.039053999999999998	0.050649	0.091555999999999998	0.16533600000000001	0.28098400000000001	0.43736599999999998	0.56389599999999995	0.64408500000000002	0.68936799999999998	0.70586599999999999	0.71445599999999998	0.72024900000000003	0.72480500000000003	0.73120499999999999	0.734734	0.73249399999999998	0.73158999999999996	0.73437600000000003	0.73858199999999996	0.74317699999999998	0.74793699999999996	0.75873599999999997	0.85101199999999999	0101000020E6100000ADFA5C6DC5BE1B4047A34CB4F5704A40	259273.18548341439	545047.57399822678	59.818798300000005	5
293_100614-100824_02	7395	10268230	2010-08-11 08:26:39	52.882498300000002	6.9363000000000001	11.300000000000001	10	474490.23999999999	5875832.5599999996	0	35.869999999999997	53.039999999999999	0.42499999999999999	46.659999999999997	0.027999	0.030433000000000002	0.032023000000000003	0.033603000000000001	0.035517	0.038441000000000003	0.044750999999999999	0.058656	0.076769000000000004	0.088914000000000007	0.094070000000000001	0.092131000000000005	0.082261000000000001	0.071265999999999996	0.064394999999999994	0.060413000000000001	0.056084000000000002	0.051297000000000002	0.048606999999999997	0.046087000000000003	0.042455	0.039435999999999999	0.037819999999999999	0.039342000000000002	0.051408000000000002	0.093046000000000004	0.167597	0.28350900000000001	0.43914399999999998	0.56509100000000001	0.64491100000000001	0.69032300000000002	0.70770900000000003	0.71595500000000001	0.72132799999999997	0.72469300000000003	0.73037600000000003	0.73308600000000002	0.73263599999999995	0.73323499999999997	0.73664600000000002	0.738819	0.74109000000000003	0.743147	0.75275400000000003	0.84307299999999996	0101000020E6100000ADFA5C6DC5BE1B4047A34CB4F5704A40	259273.18548341439	545047.57399822678	59.818798300000005	5
293_100614-100824_02	7396	10269628	2010-08-11 08:26:40	52.882508299999998	6.9362865999999999	11.300000000000001	10	474489.32000000001	5875833.6699999999	1.4399999999999999	35.939999999999998	53.039999999999999	0.42499999999999999	46.659999999999997	0.028177000000000001	0.030658000000000001	0.032190000000000003	0.033701000000000002	0.035622000000000001	0.038557000000000001	0.044984000000000003	0.059027999999999997	0.077178999999999998	0.089302999999999993	0.094384999999999997	0.092385999999999996	0.082558000000000006	0.071604000000000001	0.064713000000000007	0.060699999999999997	0.056327000000000002	0.051553000000000002	0.048765999999999997	0.046257	0.042639000000000003	0.039626000000000001	0.038126	0.039600999999999997	0.051464999999999997	0.093064999999999995	0.167819	0.284076	0.44059500000000001	0.56689400000000001	0.64701200000000003	0.69253399999999998	0.70956900000000001	0.717997	0.72352300000000003	0.72759600000000002	0.73376300000000005	0.73640600000000001	0.73536900000000005	0.73532299999999995	0.73867700000000003	0.74197800000000003	0.74496600000000002	0.74686799999999998	0.75717299999999998	0.85046900000000003	0101000020E61000006DBB1AEAC1BE1B406A792F08F6704A40	259272.25971676107	545048.66724693635	59.8187949	5
293_100614-100824_02	7397	10271026	2010-08-11 08:26:41	52.882513299999999	6.9362798999999997	11.300000000000001	10	474488.85999999999	5875834.2199999997	0.71999999999999997	36.030000000000001	53.039999999999999	0.42499999999999999	46.659999999999997	0.027890999999999999	0.030346999999999999	0.031850999999999997	0.033341000000000003	0.035203999999999999	0.038089999999999999	0.044556999999999999	0.058571999999999999	0.076718999999999996	0.088784000000000002	0.093935000000000005	0.091832999999999998	0.081994999999999998	0.071000999999999995	0.064114000000000004	0.060179999999999997	0.055837999999999999	0.050976	0.048152	0.045560999999999997	0.041978000000000001	0.039100999999999997	0.037553000000000003	0.039067999999999999	0.050945999999999998	0.092517000000000002	0.167183	0.28348299999999998	0.43978400000000001	0.56650999999999996	0.64673599999999998	0.69213499999999994	0.70905799999999997	0.71738100000000005	0.72296899999999997	0.72707299999999997	0.732958	0.73658999999999997	0.73496899999999998	0.73511000000000004	0.73824199999999995	0.740564	0.74335399999999996	0.74667700000000004	0.75752600000000003	0.84887900000000005	0101000020E6100000CD9B7928C0BE1B407CE42032F6704A40	259271.79683358781	545049.21387135517	59.818793200000002	5
293_100614-100824_02	7398	10272424	2010-08-11 08:26:42	52.882518300000001	6.9362732999999999	11.300000000000001	10	474488.40999999997	5875834.7800000003	0.71999999999999997	36.109999999999999	53.039999999999999	0.42499999999999999	46.659999999999997	0.02801	0.030442	0.031988999999999997	0.033486000000000002	0.035396999999999998	0.038366999999999998	0.044914999999999997	0.058921000000000001	0.077035000000000006	0.089044999999999999	0.094072000000000003	0.092032000000000003	0.082263000000000003	0.071382000000000001	0.064630999999999994	0.060675	0.056297	0.051457000000000003	0.048607999999999998	0.046101000000000003	0.042544999999999999	0.039663999999999998	0.037991999999999998	0.039455999999999998	0.051364	0.092870999999999995	0.167134	0.282829	0.43916899999999998	0.56605899999999998	0.64629700000000001	0.69144000000000005	0.708283	0.71696899999999997	0.72240700000000002	0.72672499999999995	0.73304499999999995	0.73653000000000002	0.73547600000000002	0.73485100000000003	0.73785100000000003	0.74083900000000003	0.74415900000000001	0.74836800000000003	0.75905299999999998	0.85366600000000004	0101000020E6100000D4788E6DBEBE1B408E4F125CF6704A40	259271.34068102285	545049.76064026833	59.818791599999997	5
293_100614-100824_02	7399	10273822	2010-08-11 08:26:43	52.882518300000001	6.9362732999999999	11.300000000000001	10	474488.40999999997	5875834.7800000003	0	35.780000000000001	53.039999999999999	0.42499999999999999	46.670000000000002	0.028112000000000002	0.030558999999999999	0.032156999999999998	0.033697999999999999	0.035576999999999998	0.038503999999999997	0.044843000000000001	0.058609000000000001	0.076411000000000007	0.088233000000000006	0.093205999999999997	0.091264999999999999	0.081725000000000006	0.071025000000000005	0.064445000000000002	0.060526000000000003	0.056257000000000001	0.051541999999999998	0.048814999999999997	0.046244	0.042696999999999999	0.039882000000000001	0.038259000000000001	0.039743000000000001	0.051469000000000001	0.092368000000000006	0.16542100000000001	0.27934300000000001	0.43255199999999999	0.55638799999999999	0.634876	0.67921600000000004	0.69552800000000004	0.70387900000000003	0.70907600000000004	0.71269199999999999	0.71882800000000002	0.72235899999999997	0.72136500000000003	0.72112799999999999	0.72364399999999995	0.72643199999999997	0.72914900000000005	0.73257399999999995	0.74279899999999999	0.83125300000000002	0101000020E6100000D4788E6DBEBE1B408E4F125CF6704A40	259271.34068102285	545049.76064026833	59.818791599999997	5
293_100614-100824_02	7400	10275220	2010-08-11 08:26:44	52.882528299999997	6.9362615999999999	11.199999999999999	10	474487.60999999999	5875835.8899999997	1.3700000000000001	36.380000000000003	53.039999999999999	0.42499999999999999	46.670000000000002	0.027744000000000001	0.030119	0.031637999999999999	0.033116	0.034883999999999998	0.037846999999999999	0.044319999999999998	0.058213000000000001	0.07603	0.087817999999999993	0.092716999999999994	0.090725	0.081111000000000003	0.070355000000000001	0.063771999999999995	0.059778999999999999	0.055474000000000002	0.050695999999999998	0.047863000000000003	0.045335	0.041812000000000002	0.038998999999999999	0.037457999999999998	0.038956999999999999	0.050667999999999998	0.091691999999999996	0.16517699999999999	0.28034799999999999	0.436394	0.56308899999999995	0.643262	0.68839399999999995	0.70513499999999996	0.71343299999999998	0.71900799999999998	0.72347600000000001	0.72994599999999998	0.73282000000000003	0.73100900000000002	0.73059499999999999	0.73378699999999997	0.73655099999999996	0.74060499999999996	0.74436100000000005	0.75559799999999999	0.84781799999999996	0101000020E6100000A600625CBBBE1B40B125F5AFF6704A40	259270.52933376579	545050.8563449065	59.818789899999999	5
293_100614-100824_02	7401	10276618	2010-08-11 08:26:45	52.882528299999997	6.9362615999999999	11.199999999999999	10	474487.60999999999	5875835.8899999997	0	36.450000000000003	53.039999999999999	0.42599999999999999	46.68	0.028028999999999998	0.030529000000000001	0.032085000000000002	0.033554	0.035386000000000001	0.038380999999999998	0.044874999999999998	0.058707000000000002	0.076553999999999997	0.088428000000000007	0.093351000000000003	0.09128	0.081614000000000006	0.070785000000000001	0.064098000000000002	0.060076999999999998	0.055841000000000002	0.051101000000000001	0.048298000000000001	0.045664000000000003	0.042221000000000002	0.039405999999999997	0.037802000000000002	0.039323999999999998	0.051056999999999998	0.092122999999999997	0.16572000000000001	0.281026	0.43750299999999998	0.56484900000000005	0.64536099999999996	0.690859	0.70801499999999995	0.71646399999999999	0.72181499999999998	0.72602999999999995	0.73244200000000004	0.73565199999999997	0.73390100000000003	0.73358999999999996	0.73671299999999995	0.73899800000000004	0.742309	0.74639800000000001	0.75611499999999998	0.84835000000000005	0101000020E6100000A600625CBBBE1B40B125F5AFF6704A40	259270.52933376579	545050.8563449065	59.818789899999999	5
293_100614-100824_02	7402	10278016	2010-08-11 08:26:46	52.8825383	6.9362482999999999	11.199999999999999	10	474486.70000000001	5875837	1.4399999999999999	36.200000000000003	53.039999999999999	0.42599999999999999	46.68	0.027626000000000001	0.030027000000000002	0.031504999999999998	0.032978	0.034859000000000001	0.037733999999999997	0.044156000000000001	0.057963000000000001	0.075961000000000001	0.087887000000000007	0.092821000000000001	0.090761999999999995	0.081034999999999996	0.070207000000000006	0.063425999999999996	0.059472999999999998	0.055105000000000001	0.050375999999999997	0.04759	0.045109999999999997	0.041583000000000002	0.038707999999999999	0.037168	0.038723	0.050476	0.091756000000000004	0.165966	0.28221299999999999	0.43887700000000002	0.56566499999999997	0.64564600000000005	0.690859	0.70786199999999999	0.71606199999999998	0.72136	0.72556600000000004	0.73186899999999999	0.73528499999999997	0.73390100000000003	0.73351299999999997	0.736128	0.73913499999999999	0.74182499999999996	0.74612000000000001	0.75709300000000002	0.84835000000000005	0101000020E61000000DBED5DFB7BE1B40D5FBD703F7704A40	259269.61029881483	545051.94973856909	59.818786600000003	5
293_100614-100824_02	7403	10279414	2010-08-11 08:26:47	52.882543300000002	6.9362415999999998	11.199999999999999	10	474486.23999999999	5875837.5599999996	0.71999999999999997	36.149999999999999	53.039999999999999	0.42599999999999999	46.68	0.02759	0.029988000000000001	0.031498999999999999	0.032967000000000003	0.034726	0.037643000000000003	0.044183	0.058217999999999999	0.076313000000000006	0.088360999999999995	0.093340000000000006	0.091205999999999995	0.081380999999999995	0.070404999999999995	0.063644000000000006	0.059651999999999997	0.055259999999999997	0.050535999999999998	0.047690999999999997	0.044979999999999999	0.041442	0.038563	0.037034999999999998	0.038588999999999998	0.050539000000000001	0.091929999999999998	0.16609199999999999	0.28179900000000002	0.43781199999999998	0.56429099999999999	0.64416399999999996	0.689388	0.70584599999999997	0.714086	0.71923000000000004	0.72319199999999995	0.72927399999999998	0.73250000000000004	0.73173600000000005	0.73111499999999996	0.733317	0.73544600000000004	0.73909000000000002	0.74276900000000001	0.75381100000000001	0.84448100000000004	0101000020E61000006D9E341EB6BE1B40E766C92DF7704A40	259269.14741624024	545052.4963632467	59.818784900000004	5
293_100614-100824_02	7404	10280812	2010-08-11 08:26:48	52.882548300000003	6.9362348999999996	11.199999999999999	10	474485.78000000003	5875838.1100000003	0.71999999999999997	36.409999999999997	53.039999999999999	0.42599999999999999	46.68	0.027373999999999999	0.029753999999999999	0.031241999999999999	0.032736000000000001	0.034564999999999999	0.037443999999999998	0.043944999999999998	0.058023999999999999	0.076158000000000003	0.088188000000000002	0.093179999999999999	0.091139999999999999	0.081222000000000003	0.070197999999999997	0.063459000000000002	0.059458999999999998	0.055109999999999999	0.050326000000000003	0.047594999999999998	0.044929999999999998	0.041321999999999998	0.038315000000000002	0.036725000000000001	0.038341	0.050200000000000002	0.091686000000000004	0.16616300000000001	0.28198200000000001	0.43857200000000002	0.56609799999999999	0.646953	0.69268700000000005	0.70993600000000001	0.71823000000000004	0.72374899999999998	0.72747899999999999	0.73357799999999995	0.73709599999999997	0.73596200000000001	0.73588500000000001	0.73893399999999998	0.74158000000000002	0.74448700000000001	0.74843300000000001	0.75901600000000002	0.85258800000000001	0101000020E6100000CD7E935CB4BE1B40F9D1BA57F7704A40	259268.68453376796	545053.0429879647	59.818783200000006	5
293_100614-100824_02	7405	10282210	2010-08-11 08:26:49	52.882553299999998	6.9362282999999998	11.199999999999999	10	474485.33000000002	5875838.6699999999	0.71999999999999997	36.409999999999997	53.039999999999999	0.42599999999999999	46.68	0.027373999999999999	0.029753999999999999	0.031241999999999999	0.032736000000000001	0.034564999999999999	0.037443999999999998	0.043944999999999998	0.058023999999999999	0.076158000000000003	0.088188000000000002	0.093179999999999999	0.091139999999999999	0.081222000000000003	0.070197999999999997	0.063459000000000002	0.059458999999999998	0.055109999999999999	0.050326000000000003	0.047594999999999998	0.044929999999999998	0.041321999999999998	0.038315000000000002	0.036725000000000001	0.038341	0.050200000000000002	0.091686000000000004	0.16616300000000001	0.28198200000000001	0.43857200000000002	0.56609799999999999	0.646953	0.69268700000000005	0.70993600000000001	0.71823000000000004	0.72374899999999998	0.72747899999999999	0.73357799999999995	0.73709599999999997	0.73596200000000001	0.73588500000000001	0.73893399999999998	0.74158000000000002	0.74448700000000001	0.74843300000000001	0.75901600000000002	0.85258800000000001	0101000020E6100000D45BA8A1B2BE1B400A3DAC81F7704A40	259268.22838189884	545053.58975716762	59.818781599999994	5
293_100614-100824_02	7406	10283608	2010-08-11 08:26:50	52.882556600000001	6.9362215999999997	11.1	10	474484.87	5875839.0300000003	0.58999999999999997	36.229999999999997	53.039999999999999	0.42599999999999999	46.689999999999998	0.027293999999999999	0.029697000000000001	0.031220000000000001	0.032635999999999998	0.034494999999999998	0.037371000000000001	0.043706000000000002	0.057662999999999999	0.075764999999999999	0.087753999999999999	0.092727000000000004	0.090588000000000002	0.080745999999999998	0.069819000000000006	0.063061000000000006	0.059103999999999997	0.054799	0.050001999999999998	0.047190999999999997	0.044645999999999998	0.041030999999999998	0.038150999999999997	0.036693000000000003	0.038310999999999998	0.050092999999999999	0.091255000000000003	0.16533600000000001	0.28090799999999999	0.43676100000000001	0.56297600000000003	0.64292499999999997	0.68811100000000003	0.70460599999999995	0.71270199999999995	0.71771799999999997	0.72192000000000001	0.72819699999999998	0.73166699999999996	0.73069499999999998	0.73020300000000005	0.73285	0.735151	0.73812299999999997	0.74165700000000001	0.75337500000000002	0.84693700000000005	0101000020E6100000343C07E0B0BE1B403AEF5A9DF7704A40	259267.76955879107	545053.94723914366	59.818778199999997	5
293_100614-100824_02	7407	10285006	2010-08-11 08:26:51	52.882563300000001	6.9362149999999998	11.1	10	474484.41999999998	5875839.7800000003	0.87	35.859999999999999	53.039999999999999	0.42599999999999999	46.689999999999998	0.027141999999999999	0.029492000000000001	0.030918999999999999	0.032280000000000003	0.034084000000000003	0.037081999999999997	0.043631999999999997	0.057632000000000003	0.075620000000000007	0.087500999999999995	0.092454999999999996	0.090382000000000004	0.080646999999999996	0.069861999999999994	0.063166	0.059202999999999999	0.054788999999999997	0.049877999999999999	0.047055	0.044451999999999998	0.040910000000000002	0.038102999999999998	0.036455000000000001	0.037977999999999998	0.049852	0.091274999999999995	0.16558200000000001	0.28112199999999998	0.436722	0.56203400000000003	0.64048899999999998	0.684396	0.70036900000000002	0.70834399999999997	0.71375599999999995	0.718615	0.72534600000000005	0.72867199999999999	0.72676499999999999	0.72580500000000003	0.72814000000000001	0.730935	0.73577400000000004	0.74120600000000003	0.75214899999999996	0.84269899999999998	0101000020E61000003B191C25AFBE1B402E138FD5F7704A40	259267.30934796331	545054.68315126374	59.818778299999998	5
293_100614-100824_02	7408	10286404	2010-08-11 08:26:52	52.882563300000001	6.9362149999999998	11.1	10	474484.41999999998	5875839.7800000003	0	35.649999999999999	53.039999999999999	0.42599999999999999	46.689999999999998	0.027481999999999999	0.029904	0.031380999999999999	0.032964	0.034842999999999999	0.037713999999999998	0.043994999999999999	0.057772999999999998	0.075597999999999999	0.087522000000000003	0.092559000000000002	0.090688000000000005	0.081060999999999994	0.070213999999999999	0.063491000000000006	0.059450999999999997	0.055268999999999999	0.050576999999999997	0.047871999999999998	0.045288000000000002	0.041701000000000002	0.038630999999999999	0.036970999999999997	0.038528	0.050616000000000001	0.092134999999999995	0.16616900000000001	0.28129700000000002	0.43551299999999998	0.55971700000000002	0.63807999999999998	0.68246600000000002	0.69938299999999998	0.70790699999999995	0.71308199999999999	0.71682599999999996	0.72211099999999995	0.72515499999999999	0.72506400000000004	0.72611400000000004	0.73039200000000004	0.73275699999999999	0.73577400000000004	0.73850899999999997	0.74729500000000004	0.83814699999999998	0101000020E61000003B191C25AFBE1B402E138FD5F7704A40	259267.30934796331	545054.68315126374	59.818778299999998	5
293_100614-100824_02	7409	10287802	2010-08-11 08:26:53	52.882571599999999	6.9362016000000004	11	10	474483.51000000001	5875840.7000000002	1.3	35.100000000000001	53.039999999999999	0.42699999999999999	46.700000000000003	0.027473000000000001	0.029758	0.031175000000000001	0.032583000000000001	0.034403999999999997	0.037322000000000001	0.043701999999999998	0.057563999999999997	0.075387999999999997	0.087180999999999995	0.092106999999999994	0.090065000000000006	0.080443000000000001	0.069782999999999998	0.063188999999999995	0.059284000000000003	0.054829000000000003	0.049918999999999998	0.047115999999999998	0.044641	0.041174000000000002	0.038374999999999999	0.036784999999999998	0.038255999999999998	0.049993000000000003	0.091287999999999994	0.16514899999999999	0.27956599999999998	0.43201200000000001	0.553512	0.62954200000000005	0.67213500000000004	0.68748500000000001	0.69530099999999995	0.70096700000000001	0.70570999999999995	0.71252700000000002	0.71611999999999998	0.71393200000000001	0.71258200000000005	0.71526900000000004	0.71856600000000004	0.72328199999999998	0.728302	0.73953199999999997	0.82547999999999999	0101000020E6100000FCD9D9A1ABBE1B406F302F1BF8704A40	259266.38764304441	545055.58725826512	59.818773199999995	5
293_100614-100824_02	7410	10289200	2010-08-11 08:26:54	52.882571599999999	6.9362016000000004	11	10	474483.51000000001	5875840.7000000002	0	35.280000000000001	53.039999999999999	0.42699999999999999	46.700000000000003	0.027029999999999998	0.029375999999999999	0.030838000000000001	0.032194	0.033992000000000001	0.036859000000000003	0.043112999999999999	0.056748	0.074439000000000005	0.086215	0.091120000000000007	0.089138999999999996	0.079533999999999994	0.068828	0.062146	0.058205	0.053973	0.049245999999999998	0.046411000000000001	0.043900000000000002	0.040446000000000003	0.037578	0.036007999999999998	0.037518000000000003	0.049336999999999999	0.090274999999999994	0.16334399999999999	0.27640700000000001	0.427456	0.54816100000000001	0.62369300000000005	0.66654000000000002	0.68198099999999995	0.68985799999999997	0.69490600000000002	0.69880299999999995	0.70510499999999998	0.70843800000000001	0.70766799999999996	0.70740099999999995	0.70982400000000001	0.71243100000000004	0.71520600000000001	0.71935700000000002	0.72971200000000003	0.81633100000000003	0101000020E6100000FCD9D9A1ABBE1B406F302F1BF8704A40	259266.38764304441	545055.58725826512	59.818773199999995	5
293_100614-100824_02	7411	10290598	2010-08-11 08:26:55	52.8825766	6.9361949999999997	11	10	474483.04999999999	5875841.2599999998	0.71999999999999997	34.93	53.039999999999999	0.42699999999999999	46.700000000000003	0.027453999999999999	0.029833999999999999	0.031296999999999998	0.032719999999999999	0.034589000000000002	0.037541999999999999	0.044020999999999998	0.057860000000000002	0.075680999999999998	0.087456000000000006	0.092381000000000005	0.090435000000000001	0.080826999999999996	0.070120000000000002	0.063452999999999996	0.059428000000000002	0.055037000000000003	0.050272999999999998	0.047549000000000001	0.044972999999999999	0.041457000000000001	0.038524999999999997	0.036863	0.038338999999999998	0.050304000000000001	0.091577000000000006	0.165079	0.279034	0.430282	0.550929	0.62618499999999999	0.66894799999999999	0.68442000000000003	0.69243500000000002	0.69813899999999995	0.70242800000000005	0.70895799999999998	0.71209100000000003	0.71009199999999995	0.70985299999999996	0.71334699999999995	0.71667000000000003	0.72037899999999999	0.72387299999999999	0.73443700000000001	0.82125700000000001	0101000020E610000002B7EEE6A9BE1B40819B2045F8704A40	259265.9314916638	545056.13402768492	59.818771599999998	5
293_100614-100824_02	7412	10291996	2010-08-11 08:26:56	52.882581600000002	6.9361883000000004	11	10	474482.59999999998	5875841.8099999996	0.71999999999999997	35.329999999999998	53.039999999999999	0.42699999999999999	46.710000000000001	0.027130999999999999	0.029485000000000001	0.030953999999999999	0.032433999999999998	0.034286999999999998	0.037148	0.043584999999999999	0.057495999999999998	0.075441999999999995	0.087431999999999996	0.092548000000000005	0.090579000000000007	0.080791000000000002	0.069919999999999996	0.063156000000000004	0.059123000000000002	0.054782999999999998	0.050005000000000001	0.047278000000000001	0.044630000000000003	0.040973999999999997	0.038095999999999998	0.036447	0.037914000000000003	0.050049000000000003	0.091878000000000001	0.166158	0.28118700000000002	0.43484200000000001	0.55787200000000003	0.63519999999999999	0.67857000000000001	0.69500499999999998	0.70337799999999995	0.70893099999999998	0.71258299999999997	0.71817500000000001	0.721472	0.72090799999999999	0.721194	0.72476600000000002	0.72796499999999997	0.73098399999999997	0.73361299999999996	0.74370099999999995	0.83222700000000005	0101000020E610000063974D25A8BE1B409306126FF8704A40	259265.46860988752	545056.68065270991	59.818769899999999	5
293_100614-100824_02	7413	10293394	2010-08-11 08:26:57	52.882591599999998	6.9361749000000001	11	10	474481.67999999999	5875842.9199999999	1.4399999999999999	35.420000000000002	53.039999999999999	0.42699999999999999	46.710000000000001	0.027049	0.029392000000000001	0.030856999999999999	0.032249	0.034090000000000002	0.036990000000000002	0.043359000000000002	0.057172000000000001	0.075101000000000001	0.087068000000000006	0.092128000000000002	0.090162000000000006	0.080519999999999994	0.069804000000000005	0.063079999999999997	0.059138000000000003	0.054843999999999997	0.050020000000000002	0.047167000000000001	0.044635000000000001	0.041099999999999998	0.038043	0.036465999999999998	0.037992999999999999	0.050070999999999997	0.091679999999999998	0.16571900000000001	0.28018799999999999	0.43346000000000001	0.55662400000000001	0.63393900000000003	0.67718100000000003	0.69344099999999997	0.70179599999999998	0.70710600000000001	0.71107399999999998	0.71667800000000004	0.72011800000000004	0.71951500000000002	0.72002200000000005	0.72321199999999997	0.72590399999999999	0.72953699999999999	0.73286899999999999	0.74290699999999998	0.83012300000000006	0101000020E610000023580BA2A4BE1B40B6DCF4C2F8704A40	259264.5428466411	545057.773902894	59.818766499999995	5
293_100614-100824_02	7414	10294792	2010-08-11 08:26:58	52.882595000000002	6.9361683000000003	11	10	474481.22999999998	5875843.2999999998	0.58999999999999997	34.810000000000002	53.039999999999999	0.42799999999999999	46.710000000000001	0.027369999999999998	0.029744	0.031237000000000001	0.032732999999999998	0.034601	0.037546999999999997	0.043895000000000003	0.057681000000000003	0.075423000000000004	0.087306999999999996	0.092362	0.090492000000000003	0.080973000000000003	0.070250999999999994	0.063564999999999997	0.059596000000000003	0.055280999999999997	0.050597999999999997	0.047850999999999998	0.045215999999999999	0.041590000000000002	0.038521	0.036932	0.038476999999999997	0.050528000000000003	0.092050999999999994	0.16545199999999999	0.27861000000000002	0.42913899999999999	0.54913000000000001	0.62423499999999998	0.66663799999999995	0.68260200000000004	0.69056399999999996	0.69572299999999998	0.699716	0.70569599999999999	0.70871200000000001	0.70765900000000004	0.70865599999999995	0.71233000000000002	0.71509500000000004	0.718198	0.72105300000000006	0.73012100000000002	0.81458699999999995	0101000020E61000002A3520E7A2BE1B407B4E7ADFF8704A40	259264.09051592182	545058.1426557044	59.818763300000001	5
293_100614-100824_02	7415	10296190	2010-08-11 08:26:59	52.882599999999996	6.9361616000000001	10.9	10	474480.77000000002	5875843.8600000003	0.71999999999999997	33.799999999999997	53.039999999999999	0.42799999999999999	46.719999999999999	0.027768999999999999	0.030244	0.031777	0.033223000000000003	0.035196999999999999	0.038142000000000002	0.044679000000000003	0.058576000000000003	0.076368000000000005	0.088222999999999996	0.093299999999999994	0.091438000000000005	0.081959000000000004	0.071325	0.064666000000000001	0.060649000000000002	0.056278000000000002	0.051443000000000003	0.048637	0.045977999999999998	0.042337	0.039287999999999997	0.037559000000000002	0.039003999999999997	0.051222999999999998	0.093021999999999994	0.16650699999999999	0.27901799999999999	0.42694700000000002	0.54341600000000001	0.61565899999999996	0.65632100000000004	0.67140500000000003	0.67931799999999998	0.68453699999999995	0.68862299999999999	0.69508999999999999	0.69824399999999998	0.697044	0.69729699999999994	0.70045400000000002	0.70358399999999999	0.707063	0.71035899999999996	0.72054799999999997	0.80269000000000001	0101000020E61000008A157F25A1BE1B408CB96B09F9704A40	259263.62763453712	545058.68928090367	59.818761599999995	5
293_100614-100824_02	7416	10297588	2010-08-11 08:27:00	52.882599999999996	6.9361616000000001	10.9	10	474480.77000000002	5875843.8600000003	0	34.020000000000003	53.039999999999999	0.42799999999999999	46.729999999999997	0.027841999999999999	0.030259000000000001	0.031798	0.033318	0.035214000000000002	0.038116999999999998	0.044483000000000002	0.058177	0.075842000000000007	0.087571999999999997	0.092605999999999994	0.090787000000000007	0.081387000000000001	0.070740999999999998	0.064132999999999996	0.060201999999999999	0.055921999999999999	0.051130000000000002	0.048417000000000002	0.045817999999999998	0.042166000000000002	0.039182000000000002	0.037456000000000003	0.038905000000000002	0.050962	0.092242000000000005	0.165101	0.277036	0.42448999999999998	0.54107099999999997	0.61323000000000005	0.65406600000000004	0.66909099999999999	0.67684100000000003	0.68203100000000005	0.68630800000000003	0.69228400000000001	0.69634600000000002	0.69491400000000003	0.69494199999999995	0.69791400000000003	0.70075699999999996	0.70386099999999996	0.706928	0.717727	0.80050500000000002	0101000020E61000008A157F25A1BE1B408CB96B09F9704A40	259263.62763453712	545058.68928090367	59.818761599999995	5
293_100614-100824_02	7417	10298986	2010-08-11 08:27:01	52.882604999999998	6.9361550000000003	10.9	10	474480.32000000001	5875844.4100000001	0.71999999999999997	34.210000000000001	53.039999999999999	0.42899999999999999	46.729999999999997	0.027019999999999999	0.029360000000000001	0.030816	0.032242	0.033954999999999999	0.036728999999999998	0.043121	0.056784000000000001	0.074390999999999999	0.086167999999999995	0.091103000000000003	0.089248999999999995	0.079764000000000002	0.069196999999999995	0.062651999999999999	0.058758999999999999	0.054516000000000002	0.049739999999999999	0.046886999999999998	0.044238	0.040702000000000002	0.037838999999999998	0.036274000000000001	0.0378	0.049822999999999999	0.090971999999999997	0.16386700000000001	0.27580500000000002	0.42344100000000001	0.54015800000000003	0.61267899999999997	0.65327000000000002	0.66806399999999999	0.67565699999999995	0.68072200000000005	0.68508100000000005	0.69185700000000006	0.695801	0.69435599999999997	0.69430899999999995	0.69654099999999997	0.698349	0.70211299999999999	0.70720400000000005	0.717727	0.79980600000000002	0101000020E610000091F2936A9FBE1B409E245D33F9704A40	259263.1714837476	545059.23605058284	59.818759999999997	5
293_100614-100824_02	7418	10300384	2010-08-11 08:27:02	52.88261	6.9361499999999996	10.9	10	474479.97999999998	5875844.9699999997	0.65000000000000002	34.619999999999997	53.039999999999999	0.42899999999999999	46.729999999999997	0.027202	0.029493999999999999	0.030921000000000001	0.032356999999999997	0.034207000000000001	0.037071	0.043337000000000001	0.056911000000000003	0.074324000000000001	0.085892999999999997	0.090870000000000006	0.089076000000000002	0.079788999999999999	0.069359000000000004	0.062958	0.058970000000000002	0.054628000000000003	0.049848999999999997	0.047133000000000001	0.044673999999999998	0.041298000000000001	0.038440000000000002	0.036845000000000003	0.038184999999999997	0.049886	0.090690999999999994	0.16328000000000001	0.27516800000000002	0.42352099999999998	0.54151700000000003	0.61507999999999996	0.65622499999999995	0.67178000000000004	0.68003800000000003	0.68574999999999997	0.69032000000000004	0.69695399999999996	0.70015899999999998	0.69835100000000006	0.69783799999999996	0.70148999999999995	0.70548599999999995	0.70957300000000001	0.71440499999999996	0.72381200000000001	0.80618900000000004	0101000020E6100000029A081B9EBE1B40B08F4E5DF9704A40	259262.8230209352	545059.78513126832	59.818759999999997	5
293_100614-100824_02	7419	10301782	2010-08-11 08:27:03	52.882613300000003	6.9361433000000003	10.9	10	474479.52000000002	5875845.3300000001	0.58999999999999997	35.509999999999998	53.039999999999999	0.42899999999999999	46.740000000000002	0.027025	0.029364000000000001	0.030783999999999999	0.032176000000000003	0.034013000000000002	0.036859999999999997	0.043126999999999999	0.056464	0.073603000000000002	0.084977999999999998	0.089761999999999995	0.087884000000000004	0.078713000000000005	0.068501999999999993	0.062088999999999998	0.058221000000000002	0.054053999999999998	0.049355000000000003	0.046612000000000001	0.044138999999999998	0.040745000000000003	0.038012999999999998	0.036497000000000002	0.037888999999999999	0.049339000000000001	0.089329000000000006	0.16074099999999999	0.27188299999999999	0.42082999999999998	0.54059000000000001	0.61577999999999999	0.65810900000000006	0.67407799999999995	0.68218800000000002	0.68774800000000003	0.69272299999999998	0.69904599999999995	0.70226500000000003	0.70086499999999996	0.70000600000000002	0.70301100000000005	0.70647599999999999	0.71069400000000005	0.71572400000000003	0.72531999999999996	0.80818900000000005	0101000020E6100000637A67599CBE1B40E041FD78F9704A40	259262.36419880055	545060.14261375356	59.8187566	5
293_100614-100824_02	7420	10303180	2010-08-11 08:27:04	52.882618299999997	6.9361366000000002	10.9	10	474479.06	5875845.8899999997	0.71999999999999997	35.439999999999998	53.039999999999999	0.42899999999999999	46.740000000000002	0.02792	0.030339999999999999	0.031775999999999999	0.033260999999999999	0.035154999999999999	0.038094000000000003	0.044331000000000002	0.057671	0.074896000000000004	0.086346000000000006	0.091204999999999994	0.089341000000000004	0.080058000000000004	0.069678000000000004	0.063229999999999995	0.059319999999999998	0.055107999999999997	0.050381000000000002	0.047702000000000001	0.045325999999999998	0.041923000000000002	0.039128000000000003	0.037583999999999999	0.039025999999999998	0.050432999999999999	0.090425000000000005	0.16234299999999999	0.27440300000000001	0.42466399999999999	0.54504399999999997	0.62071900000000002	0.66345900000000002	0.67916500000000002	0.68754300000000002	0.69328199999999995	0.69778600000000002	0.70402299999999995	0.70725899999999997	0.70569499999999996	0.70488799999999996	0.70854600000000001	0.71230099999999996	0.71564399999999995	0.71970100000000004	0.73022299999999996	0.81447499999999995	0101000020E6100000C35AC6979ABE1B40F1ACEEA2F9704A40	259261.90131779367	545060.68923911871	59.818754899999995	5
293_100614-100824_02	7421	10304578	2010-08-11 08:27:05	52.882623299999999	6.9361300000000004	10.9	10	474478.60999999999	5875846.4500000002	0.71999999999999997	35.140000000000001	53.039999999999999	0.42899999999999999	46.75	0.027807999999999999	0.030254	0.031757000000000001	0.033202000000000002	0.035009999999999999	0.037900999999999997	0.044096999999999997	0.057615	0.075052999999999995	0.086709999999999995	0.091602000000000003	0.089678999999999995	0.080243999999999996	0.069711999999999996	0.063183000000000003	0.059271999999999998	0.054967000000000002	0.050352000000000001	0.047667000000000001	0.045102999999999997	0.041687000000000002	0.038898000000000002	0.037363	0.038803999999999998	0.050340999999999997	0.090808	0.16351499999999999	0.276337	0.42683900000000002	0.54731600000000002	0.62270400000000004	0.66484699999999997	0.68069299999999999	0.68883700000000003	0.69393800000000005	0.69800600000000002	0.70432899999999998	0.70762499999999995	0.70634200000000003	0.706515	0.70889500000000005	0.71190100000000001	0.71507100000000001	0.71856100000000001	0.72853500000000004	0.81216600000000005	0101000020E6100000CA37DBDC98BE1B400318E0CCF9704A40	259261.4451673791	545061.23600896145	59.818753299999997	5
293_100614-100824_02	7422	10305976	2010-08-11 08:27:06	52.8826283	6.9361233000000002	10.9	10	474478.15000000002	5875847	0.71999999999999997	34.700000000000003	53.039999999999999	0.42999999999999999	46.759999999999998	0.027744999999999999	0.030183999999999999	0.031717000000000002	0.033156999999999999	0.035081000000000001	0.037926000000000001	0.044230999999999999	0.057800999999999998	0.075341000000000005	0.086999999999999994	0.091940999999999995	0.090079000000000006	0.080707000000000001	0.070157999999999998	0.063684000000000004	0.059866000000000003	0.055598000000000002	0.050817000000000001	0.048104000000000001	0.045501	0.041922000000000001	0.039017999999999997	0.037426000000000001	0.038861	0.050675999999999999	0.091356999999999994	0.1636	0.275007	0.42297699999999999	0.54101600000000005	0.61480199999999996	0.65673099999999995	0.67195199999999999	0.67990499999999998	0.68514299999999995	0.68900300000000003	0.69528299999999998	0.69884400000000002	0.69781700000000002	0.69747300000000001	0.70056600000000002	0.70332300000000003	0.70635899999999996	0.70979300000000001	0.72096499999999997	0.80233399999999999	0101000020E61000002A183A1B97BE1B401583D1F6F9704A40	259260.98228657566	545061.78263441636	59.818751599999999	5
293_100614-100824_02	7423	10307374	2010-08-11 08:27:07	52.882633300000002	6.9361166000000001	10.9	10	474477.69	5875847.5599999996	0.71999999999999997	34.25	53.039999999999999	0.42999999999999999	46.759999999999998	0.027852999999999999	0.030335000000000001	0.031884999999999997	0.033416000000000001	0.035311000000000002	0.038276999999999999	0.044609000000000003	0.058278999999999997	0.075911000000000006	0.087633000000000003	0.092651999999999998	0.090786000000000006	0.081377000000000005	0.070767999999999998	0.064174999999999996	0.060170000000000001	0.055925000000000002	0.051178000000000001	0.048438000000000002	0.045969000000000003	0.042352000000000001	0.039190000000000003	0.037590999999999999	0.039100999999999997	0.051012000000000002	0.092183000000000001	0.16481199999999999	0.27626000000000001	0.42367100000000002	0.54064000000000001	0.61332299999999995	0.65482600000000002	0.67000599999999999	0.67779199999999995	0.68292799999999998	0.68691999999999998	0.69279599999999997	0.69586099999999995	0.69540900000000005	0.69621	0.69874899999999995	0.70131100000000002	0.70434099999999999	0.70748100000000003	0.71782500000000005	0.79955600000000004	0101000020E61000008AF8985995BE1B4027EEC220FA704A40	259260.51940587463	545062.32925991435	59.8187499	5
293_100614-100824_02	7424	10308772	2010-08-11 08:27:08	52.882638300000004	6.9361100000000002	10.9	10	474477.23999999999	5875848.1100000003	0.71999999999999997	34.25	53.039999999999999	0.42999999999999999	46.759999999999998	0.027852999999999999	0.030335000000000001	0.031884999999999997	0.033416000000000001	0.035311000000000002	0.038276999999999999	0.044609000000000003	0.058278999999999997	0.075911000000000006	0.087633000000000003	0.092651999999999998	0.090786000000000006	0.081377000000000005	0.070767999999999998	0.064174999999999996	0.060170000000000001	0.055925000000000002	0.051178000000000001	0.048438000000000002	0.045969000000000003	0.042352000000000001	0.039190000000000003	0.037590999999999999	0.039100999999999997	0.051012000000000002	0.092183000000000001	0.16481199999999999	0.27626000000000001	0.42367100000000002	0.54064000000000001	0.61332299999999995	0.65482600000000002	0.67000599999999999	0.67779199999999995	0.68292799999999998	0.68691999999999998	0.69279599999999997	0.69586099999999995	0.69540900000000005	0.69621	0.69874899999999995	0.70131100000000002	0.70434099999999999	0.70748100000000003	0.71782500000000005	0.79955600000000004	0101000020E610000091D5AD9E93BE1B403959B44AFA704A40	259260.06325576361	545062.87602988584	59.818748300000003	5
293_100614-100824_02	7425	10310170	2010-08-11 08:27:09	52.882643299999998	6.9361050000000004	10.9	10	474476.90000000002	5875848.6699999999	0.65000000000000002	34.369999999999997	53.039999999999999	0.43099999999999999	46.770000000000003	0.027986	0.03048	0.032037999999999997	0.033570999999999997	0.035437000000000003	0.038400999999999998	0.044845999999999997	0.058691	0.076424000000000006	0.088220000000000007	0.093245999999999996	0.091308	0.081845000000000001	0.071174000000000001	0.064579999999999999	0.060652999999999999	0.05638	0.051617999999999997	0.048841000000000002	0.046207999999999999	0.042548999999999997	0.039583	0.037921000000000003	0.039385000000000003	0.051443999999999997	0.092767000000000002	0.16561799999999999	0.277447	0.42567199999999999	0.54363499999999998	0.61739900000000003	0.65898999999999996	0.67433699999999996	0.68208100000000005	0.68745699999999998	0.69133	0.69743100000000002	0.70120499999999997	0.69995200000000002	0.69999500000000003	0.70286599999999999	0.70563799999999999	0.70847499999999997	0.71149099999999998	0.72222699999999995	0.80650200000000005	0101000020E6100000037D224F92BE1B404AC4A574FA704A40	259259.71479354863	545063.42511079554	59.818748299999996	5
293_100614-100824_02	7426	10311568	2010-08-11 08:27:10	52.8826483	6.9360983000000003	10.9	10	474476.44	5875849.2199999997	0.71999999999999997	34.530000000000001	53.039999999999999	0.43099999999999999	46.780000000000001	0.027713000000000002	0.03015	0.031681000000000001	0.033198999999999999	0.035120999999999999	0.038038000000000002	0.044364000000000001	0.057967999999999999	0.075506000000000004	0.087188000000000002	0.092151999999999998	0.090315999999999994	0.080933000000000005	0.070403999999999994	0.063850000000000004	0.059945999999999999	0.055757000000000001	0.051069000000000003	0.048268999999999999	0.045685000000000003	0.042064999999999998	0.039093999999999997	0.037321	0.03882	0.050966999999999998	0.091910000000000006	0.16400400000000001	0.27509400000000001	0.42226999999999998	0.53960699999999995	0.61310299999999995	0.65511900000000001	0.67066599999999998	0.67855600000000005	0.68359599999999998	0.68770100000000001	0.69377900000000003	0.69760299999999997	0.696627	0.69666099999999997	0.69929699999999995	0.70200099999999999	0.70461300000000004	0.70819600000000005	0.71733899999999995	0.80008199999999996	0101000020E6100000635D818D90BE1B405C2F979EFA704A40	259259.25191314053	545063.97173641645	59.818746599999997	5
293_100614-100824_02	7427	10312966	2010-08-11 08:27:11	52.882658300000003	6.9360850000000003	11	10	474475.53000000003	5875850.3300000001	1.4399999999999999	35.420000000000002	53.049999999999997	0.432	46.799999999999997	0.027795	0.030272	0.031812	0.033293000000000003	0.035140999999999999	0.037973	0.044327999999999999	0.058071999999999999	0.075711000000000001	0.087523000000000004	0.092506000000000005	0.090551000000000006	0.081032999999999994	0.070411000000000001	0.063825000000000007	0.059893000000000002	0.055663999999999998	0.050867000000000002	0.048173000000000001	0.045534999999999999	0.041985000000000001	0.039084000000000001	0.037496000000000002	0.038940000000000002	0.050797000000000002	0.091845999999999997	0.16467000000000001	0.27747500000000003	0.42855500000000002	0.55025400000000002	0.62706600000000001	0.67070600000000002	0.68671300000000002	0.69477	0.70018400000000003	0.70405799999999996	0.71004999999999996	0.71403300000000003	0.71333999999999997	0.71319600000000005	0.716279	0.71879700000000002	0.72132600000000002	0.72462000000000004	0.734653	0.819913	0101000020E6100000CA1AF5108DBE1B4080057AF2FA704A40	259258.33288311597	545065.06513221329	59.818743300000001	5
293_100614-100824_02	7428	10314364	2010-08-11 08:27:12	52.882658300000003	6.9360850000000003	11	10	474475.53000000003	5875850.3300000001	0	35.590000000000003	53.049999999999997	0.432	46.799999999999997	0.027857	0.030206	0.031774999999999998	0.033294999999999998	0.035187999999999997	0.038059999999999997	0.044399000000000001	0.058115	0.075720999999999997	0.087387999999999993	0.092363000000000001	0.090403999999999998	0.080889000000000003	0.070250999999999994	0.063660999999999995	0.059773	0.055480000000000002	0.050738999999999999	0.048002999999999997	0.045544000000000001	0.042006000000000002	0.039040999999999999	0.037455000000000002	0.038890000000000001	0.050656	0.091510999999999995	0.16448399999999999	0.27801900000000002	0.43030200000000002	0.55302200000000001	0.63016799999999995	0.67383000000000004	0.690442	0.69875399999999999	0.70426299999999997	0.70852000000000004	0.71470400000000001	0.718086	0.71673799999999999	0.71713400000000005	0.71990200000000004	0.72337499999999999	0.72662700000000002	0.72954799999999997	0.73975800000000003	0.82474000000000003	0101000020E6100000CA1AF5108DBE1B4080057AF2FA704A40	259258.33288311597	545065.06513221329	59.818743300000001	5
293_100614-100824_02	7429	10315762	2010-08-11 08:27:13	52.8826666	6.9360733000000003	11	10	474474.72999999998	5875851.2599999998	1.22	35.270000000000003	53.049999999999997	0.433	46.810000000000002	0.028160999999999999	0.030596000000000002	0.032055	0.033550000000000003	0.035492000000000003	0.038483999999999997	0.045017000000000001	0.058776000000000002	0.076310000000000003	0.087924000000000002	0.092799000000000006	0.090870999999999993	0.081558000000000005	0.071052000000000004	0.064614000000000005	0.060671999999999997	0.056368000000000001	0.051529999999999999	0.048784000000000001	0.046237	0.042687000000000003	0.039864999999999998	0.038255999999999998	0.039654000000000002	0.051396999999999998	0.092180999999999999	0.164856	0.27768799999999999	0.42904799999999998	0.55054999999999998	0.62657499999999999	0.66947800000000002	0.68526299999999996	0.69354000000000005	0.69945199999999996	0.70397600000000005	0.71075900000000003	0.71420899999999998	0.71202900000000002	0.71117300000000006	0.71418000000000004	0.71778699999999995	0.72242600000000001	0.72616400000000003	0.73688799999999999	0.82060200000000005	0101000020E61000009CA2C8FF89BE1B40C1221A38FB704A40	259257.52560000651	545065.97169619054	59.818739899999997	5
293_100614-100824_02	7430	10317160	2010-08-11 08:27:14	52.882671600000002	6.9360666000000002	11.1	10	474474.27000000002	5875851.8099999996	0.71999999999999997	35.329999999999998	53.049999999999997	0.434	46.829999999999998	0.028381	0.030837	0.032426000000000003	0.034020000000000002	0.035994999999999999	0.039059000000000003	0.045641000000000001	0.059353000000000003	0.076873999999999998	0.088608999999999993	0.093542	0.091688000000000006	0.082288	0.071733000000000005	0.065186999999999995	0.061131999999999999	0.056715000000000002	0.052028999999999999	0.049390999999999997	0.046879999999999998	0.043298000000000003	0.040348000000000002	0.038550000000000001	0.039835000000000002	0.051797000000000003	0.093080999999999997	0.166351	0.28029399999999999	0.43305100000000002	0.55583700000000003	0.63289399999999996	0.67640999999999996	0.69299599999999995	0.70170299999999997	0.70747899999999997	0.71203300000000003	0.71808499999999997	0.72066699999999995	0.71880500000000003	0.71902200000000005	0.72356900000000002	0.72765299999999999	0.73094599999999998	0.73411400000000004	0.743753	0.82943	0101000020E6100000FC82273E88BE1B40D38D0B62FB704A40	259257.06272007839	545066.51832201821	59.818738199999999	5
293_100614-100824_02	7431	10318558	2010-08-11 08:27:15	52.882676600000003	6.9360600000000003	11.1	10	474473.82000000001	5875852.3700000001	0.71999999999999997	35.920000000000002	53.049999999999997	0.434	46.840000000000003	0.027571999999999999	0.029956	0.031361	0.032853	0.034715999999999997	0.037612	0.043971999999999997	0.057600999999999999	0.075050000000000006	0.086594000000000004	0.091439999999999994	0.089429999999999996	0.079979999999999996	0.069369	0.062907000000000005	0.059117999999999997	0.054824999999999999	0.050176999999999999	0.047426999999999997	0.044845000000000003	0.041424000000000002	0.038670999999999997	0.037156000000000002	0.038517000000000003	0.050125000000000003	0.090425000000000005	0.16281499999999999	0.27607900000000002	0.42866799999999999	0.55180600000000002	0.62944	0.67285399999999995	0.68883499999999998	0.69697200000000004	0.70269999999999999	0.70695399999999997	0.71358900000000003	0.71670199999999995	0.71465999999999996	0.71406800000000004	0.71703600000000001	0.71983399999999997	0.72372700000000001	0.727491	0.73814999999999997	0.82080600000000004	0101000020E610000003603C8386BE1B40E5F8FC8BFB704A40	259256.60657073464	545067.06509231415	59.818736600000001	5
293_100614-100824_02	7432	10319956	2010-08-11 08:27:16	52.882681599999998	6.9360533000000002	11.199999999999999	10	474473.35999999999	5875852.9199999999	0.71999999999999997	35.990000000000002	53.049999999999997	0.435	46.850000000000001	0.027303000000000001	0.029699	0.031261999999999998	0.032641000000000003	0.034450000000000001	0.037338000000000003	0.043536999999999999	0.057053	0.074483999999999995	0.086079000000000003	0.090957999999999997	0.088905999999999999	0.079485	0.068918999999999994	0.062333	0.058479999999999997	0.054328000000000001	0.049766999999999999	0.047	0.044532000000000002	0.041082	0.038263999999999999	0.036761000000000002	0.038293000000000001	0.049674999999999997	0.089810000000000001	0.16212599999999999	0.274862	0.426819	0.54942400000000002	0.62672700000000003	0.67055299999999995	0.6865	0.69461799999999996	0.69967800000000002	0.70373200000000002	0.71022200000000002	0.71346799999999999	0.71209199999999995	0.71193700000000004	0.714279	0.71709400000000001	0.72040499999999996	0.72412200000000004	0.73494400000000004	0.81967400000000001	0101000020E610000063409BC184BE1B40F663EEB5FB704A40	259256.14369101007	545067.611718231	59.818734899999995	5
293_100614-100824_02	7433	10321354	2010-08-11 08:27:17	52.8826866	6.9360483000000004	11.199999999999999	10	474473.02000000002	5875853.4800000004	0.65000000000000002	35.840000000000003	53.049999999999997	0.435	46.859999999999999	0.027958	0.030440999999999999	0.031961999999999997	0.033376000000000003	0.035267	0.038239000000000002	0.044616000000000003	0.058386	0.076147999999999993	0.087987999999999997	0.092901999999999998	0.090913999999999995	0.081341999999999998	0.070696999999999996	0.06411	0.060139999999999999	0.055857999999999998	0.051034000000000003	0.048283	0.045808000000000001	0.042255000000000001	0.039510000000000003	0.037916999999999999	0.039435999999999999	0.051048999999999997	0.091814999999999994	0.16503200000000001	0.27911799999999998	0.43278100000000003	0.55701299999999998	0.63530399999999998	0.679311	0.69578099999999998	0.70414600000000005	0.70947899999999997	0.71379099999999995	0.72025399999999995	0.72304500000000005	0.72141900000000003	0.72091499999999997	0.72387699999999999	0.72674499999999997	0.73117100000000002	0.73512299999999997	0.74480100000000005	0.82970600000000005	0101000020E6100000D5E70F7283BE1B4008CFDFDFFB704A40	259255.79522955813	545068.16079942218	59.818734900000003	5
293_100614-100824_02	7434	10322752	2010-08-11 08:27:18	52.882691600000001	6.9360416000000003	11.199999999999999	10	474472.56	5875854.0300000003	0.71999999999999997	35.850000000000001	53.049999999999997	0.436	46.859999999999999	0.027890999999999999	0.030336999999999999	0.031890000000000002	0.033341000000000003	0.035230999999999998	0.038114000000000002	0.044401999999999997	0.058007999999999997	0.075738	0.087543999999999997	0.092537999999999995	0.090509000000000006	0.080943000000000001	0.070226999999999998	0.063608999999999999	0.059677000000000001	0.055438000000000001	0.050707000000000002	0.047898000000000003	0.045344000000000002	0.041959999999999997	0.039087999999999998	0.037629000000000003	0.039206999999999999	0.050723999999999998	0.091395000000000004	0.164607	0.27879399999999999	0.43204900000000002	0.55594500000000002	0.63407599999999997	0.67861899999999997	0.69527099999999997	0.70345299999999999	0.70869199999999999	0.71278300000000006	0.719059	0.72267700000000001	0.72132099999999999	0.72091499999999997	0.72387699999999999	0.72695500000000002	0.73016000000000003	0.733402	0.74385500000000004	0.82970600000000005	0101000020E610000035C86EB081BE1B401A3AD109FC704A40	259255.33235002501	545068.70742541912	59.818733200000004	5
293_100614-100824_02	7435	10324150	2010-08-11 08:27:19	52.882691600000001	6.9360416000000003	11.199999999999999	10	474472.56	5875854.0300000003	0	35.490000000000002	53.049999999999997	0.437	46.880000000000003	0.027838999999999999	0.030282	0.031831999999999999	0.033312000000000001	0.035120999999999999	0.038002000000000001	0.044315	0.057852000000000001	0.075449000000000002	0.087249999999999994	0.092227000000000003	0.090260999999999994	0.080709000000000003	0.070084999999999995	0.063520999999999994	0.059596999999999997	0.055328000000000002	0.050716999999999998	0.048024999999999998	0.045488000000000001	0.041993999999999997	0.039126000000000001	0.037607000000000002	0.039053999999999998	0.050673000000000003	0.091551999999999994	0.16450000000000001	0.27751300000000001	0.42904399999999998	0.551014	0.62787199999999999	0.67147699999999999	0.68790700000000005	0.69611100000000004	0.70119399999999998	0.70517600000000003	0.71129799999999999	0.71407100000000001	0.713426	0.713754	0.71676899999999999	0.71883900000000001	0.72171099999999999	0.72518099999999996	0.73502599999999996	0.81840400000000002	0101000020E610000035C86EB081BE1B401A3AD109FC704A40	259255.33235002501	545068.70742541912	59.818733200000004	5
293_100614-100824_02	7436	10325548	2010-08-11 08:27:20	52.882701599999997	6.9360283000000003	11.199999999999999	10	474471.65000000002	5875855.1500000004	1.4399999999999999	35.75	53.049999999999997	0.437	46.890000000000001	0.027983999999999998	0.030442	0.031967000000000002	0.033460999999999998	0.035396999999999998	0.038273000000000001	0.044610999999999998	0.058235000000000002	0.075917999999999999	0.087742000000000001	0.092707999999999999	0.090773999999999994	0.081266000000000005	0.070596999999999993	0.063948000000000005	0.060060000000000002	0.055766999999999997	0.051082000000000002	0.048365999999999999	0.045839999999999999	0.042376999999999998	0.039455999999999998	0.037803000000000003	0.039188000000000001	0.051021999999999998	0.092128000000000002	0.16555400000000001	0.27971600000000002	0.43329299999999998	0.55741600000000002	0.635764	0.67973399999999995	0.69650900000000004	0.70513599999999999	0.71082999999999996	0.71485200000000004	0.72079800000000005	0.72379000000000004	0.72300799999999998	0.72317200000000004	0.72655999999999998	0.73014699999999999	0.733649	0.73667000000000005	0.74567399999999995	0.83216199999999996	0101000020E61000009C85E2337EBE1B403D10B45DFC704A40	259254.41332174407	545069.80082195927	59.818729899999994	5
293_100614-100824_02	7437	10326946	2010-08-11 08:27:21	52.882706599999999	6.9360232999999996	11.199999999999999	10	474471.31	5875855.7000000002	0.65000000000000002	35.950000000000003	53.049999999999997	0.438	46.899999999999999	0.027588999999999999	0.030005	0.031458	0.032883000000000003	0.034744999999999998	0.037655000000000001	0.043880000000000002	0.057390999999999998	0.074910000000000004	0.086507000000000001	0.091379000000000002	0.089455999999999994	0.079996999999999999	0.069457000000000005	0.062922000000000006	0.059087000000000001	0.054806000000000001	0.050077000000000003	0.047358999999999998	0.044985999999999998	0.041561000000000001	0.038711000000000002	0.037257999999999999	0.038684999999999997	0.050106999999999999	0.090555999999999998	0.163216	0.27699099999999999	0.43016900000000002	0.55368899999999999	0.63148199999999999	0.67530500000000004	0.69167199999999995	0.70002500000000001	0.70577699999999999	0.71007200000000004	0.71639900000000001	0.719943	0.71832399999999996	0.71788099999999999	0.72087400000000001	0.72446699999999997	0.72808700000000004	0.73169499999999998	0.74129999999999996	0.82292299999999996	0101000020E61000000D2D57E47CBE1B404F7BA587FC704A40	259254.06486063538	545070.34990327945	59.818729900000001	5
293_100614-100824_02	7439	10329742	2010-08-11 08:27:23	52.8827116	6.9360166000000003	11.300000000000001	10	474470.84999999998	5875856.2599999998	0	36.43	53.049999999999997	0.439	46.93	0.027222	0.029506999999999999	0.030991999999999999	0.032426000000000003	0.034221000000000001	0.037043	0.043250999999999998	0.056696000000000003	0.074059	0.085653000000000007	0.090480000000000005	0.088457999999999995	0.078992999999999994	0.068437999999999999	0.061894999999999999	0.058034000000000002	0.053783999999999998	0.049165	0.046589999999999999	0.044091999999999999	0.040756000000000001	0.038023000000000001	0.036525000000000002	0.037862	0.049175000000000003	0.089291999999999996	0.16165199999999999	0.27523399999999998	0.42863899999999999	0.55324899999999999	0.63187800000000005	0.67631399999999997	0.69316	0.70149700000000004	0.70694400000000002	0.71086199999999999	0.71674800000000005	0.71980900000000003	0.71854600000000002	0.71842700000000004	0.72170699999999999	0.72484000000000004	0.72823400000000005	0.73109199999999996	0.74013499999999999	0.82188000000000005	0101000020E61000006E0DB6227BBE1B4061E696B1FC704A40	259253.60198149757	545070.89652943634	59.818728200000002	5
293_100614-100824_02	7440	10331140	2010-08-11 08:27:24	52.882721600000004	6.9360049999999998	11.199999999999999	10	474470.06	5875857.3700000001	1.3700000000000001	36.280000000000001	53.049999999999997	0.44	46.939999999999998	0.027864	0.030242999999999999	0.031795999999999998	0.033315999999999998	0.035159000000000003	0.037976999999999997	0.044118999999999998	0.057625000000000003	0.075287000000000007	0.087184999999999999	0.092189999999999994	0.090223999999999999	0.080573000000000006	0.069773000000000002	0.063081999999999999	0.059140999999999999	0.054948999999999998	0.050278999999999997	0.047613000000000003	0.045142000000000002	0.041604000000000002	0.038760000000000003	0.037249999999999998	0.038744000000000001	0.050289	0.091145000000000004	0.16469	0.279613	0.43448100000000001	0.56023800000000001	0.64001399999999997	0.68540800000000002	0.70283600000000002	0.71115899999999999	0.71615700000000004	0.71964899999999998	0.72528000000000004	0.72829600000000005	0.72825099999999998	0.72897000000000001	0.73242300000000005	0.73461600000000005	0.73680400000000001	0.73919100000000004	0.74909999999999999	0.83552099999999996	0101000020E6100000E6913F1878BE1B4085BC7905FD704A40	259252.79737208356	545071.99238146644	59.818726600000005	5
293_100614-100824_02	7441	10332538	2010-08-11 08:27:25	52.882726599999998	6.9359982999999996	11.199999999999999	10	474469.59999999998	5875857.9199999999	0.71999999999999997	36.369999999999997	53.049999999999997	0.441	46.950000000000003	0.027358	0.029715999999999999	0.031147000000000001	0.032474999999999997	0.034233	0.037080000000000002	0.043353999999999997	0.056906999999999999	0.074475	0.086235000000000006	0.091028999999999999	0.088973999999999998	0.079376000000000002	0.068809999999999996	0.062260000000000003	0.058431999999999998	0.054209	0.049431000000000003	0.046600000000000003	0.043992000000000003	0.040604000000000001	0.037908999999999998	0.036479999999999999	0.038001	0.049361000000000002	0.089592000000000005	0.16239500000000001	0.27617999999999998	0.43004799999999999	0.55511200000000005	0.63367200000000001	0.67800800000000006	0.69407799999999997	0.70220199999999999	0.70777500000000004	0.71214100000000002	0.71910499999999999	0.722356	0.72058900000000004	0.71977100000000005	0.72204900000000005	0.72441699999999998	0.72799899999999995	0.73316800000000004	0.74355099999999996	0.82660400000000001	0101000020E610000046729E5676BE1B4096276B2FFD704A40	259252.33449323845	545072.53900774952	59.818724899999999	5
293_100614-100824_02	7442	10333936	2010-08-11 08:27:26	52.8827316	6.9359932999999998	11.199999999999999	10	474469.26000000001	5875858.4800000004	0.65000000000000002	36.43	53.049999999999997	0.441	46.960000000000001	0.027496	0.029902999999999999	0.031385999999999997	0.032731000000000003	0.034499000000000002	0.037383	0.043715999999999998	0.057276000000000001	0.074866000000000002	0.086556999999999995	0.091441999999999996	0.089390999999999998	0.079777000000000001	0.069128999999999996	0.062571000000000002	0.058678000000000001	0.054436999999999999	0.049741	0.046989999999999997	0.044400000000000002	0.040980000000000003	0.038213999999999998	0.036784999999999998	0.038254000000000003	0.049838	0.090232000000000007	0.162993	0.27687600000000001	0.43116399999999999	0.556481	0.63576600000000005	0.6804	0.69705700000000004	0.70532600000000001	0.71059600000000001	0.71484499999999995	0.72103899999999999	0.72445800000000005	0.723109	0.72267300000000001	0.72514500000000004	0.72795600000000005	0.73089700000000002	0.73416700000000001	0.74399300000000002	0.82554700000000003	0101000020E6100000B819130775BE1B40A8925C59FD704A40	259251.98603254952	545073.08808921941	59.818724899999999	5
293_100614-100824_02	7443	10335334	2010-08-11 08:27:27	52.882736600000001	6.9359865999999997	11.199999999999999	10	474468.79999999999	5875859.0300000003	0.71999999999999997	36.43	53.049999999999997	0.441	46.960000000000001	0.027496	0.029902999999999999	0.031385999999999997	0.032731000000000003	0.034499000000000002	0.037383	0.043715999999999998	0.057276000000000001	0.074866000000000002	0.086556999999999995	0.091441999999999996	0.089390999999999998	0.079777000000000001	0.069128999999999996	0.062571000000000002	0.058678000000000001	0.054436999999999999	0.049741	0.046989999999999997	0.044400000000000002	0.040980000000000003	0.038213999999999998	0.036784999999999998	0.038254000000000003	0.049838	0.090232000000000007	0.162993	0.27687600000000001	0.43116399999999999	0.556481	0.63576600000000005	0.6804	0.69705700000000004	0.70532600000000001	0.71059600000000001	0.71484499999999995	0.72103899999999999	0.72445800000000005	0.723109	0.72267300000000001	0.72514500000000004	0.72795600000000005	0.73089700000000002	0.73416700000000001	0.74399300000000002	0.82554700000000003	0101000020E610000018FA714573BE1B40BAFD4D83FD704A40	259251.52315389627	545073.63471557328	59.818723200000001	5
293_100614-100824_02	7444	10336732	2010-08-11 08:27:28	52.882741600000003	6.9359799999999998	11.199999999999999	10	474468.34999999998	5875859.5899999999	0.71999999999999997	36.049999999999997	53.049999999999997	0.441	46.969999999999999	0.027711	0.030102	0.031570000000000001	0.033076000000000001	0.034949000000000001	0.037795000000000002	0.044073000000000001	0.057604000000000002	0.075119000000000005	0.086757000000000001	0.091675000000000006	0.089714000000000002	0.080228999999999995	0.069589999999999999	0.063067999999999999	0.059156	0.054891000000000002	0.050233	0.047580999999999998	0.045134000000000001	0.041695000000000003	0.038863000000000002	0.037295000000000002	0.038658999999999999	0.050205	0.090672000000000003	0.16351399999999999	0.27712900000000001	0.430502	0.55450500000000003	0.63284300000000004	0.67683599999999999	0.69365100000000002	0.70221599999999995	0.70758900000000002	0.71192299999999997	0.71757800000000005	0.72020600000000001	0.71911599999999998	0.71930400000000005	0.722912	0.72625200000000001	0.72993399999999997	0.73308300000000004	0.74270499999999995	0.82445400000000002	0101000020E61000001FD7868A71BE1B40CC683FADFD704A40	259251.06700581723	545074.181486396	59.818721600000003	5
293_100614-100824_02	7445	10338130	2010-08-11 08:27:29	52.882746599999997	6.935975	11.199999999999999	10	474468	5875860.1500000004	0.65000000000000002	36.030000000000001	53.049999999999997	0.442	46.979999999999997	0.027494999999999999	0.029936999999999998	0.031463999999999999	0.032885999999999999	0.034701000000000003	0.037543	0.043815	0.057407	0.075011999999999995	0.086677000000000004	0.091553999999999996	0.089515999999999998	0.079947000000000004	0.069315000000000002	0.062699000000000005	0.058881999999999997	0.054671999999999998	0.050056000000000003	0.047280000000000003	0.044769000000000003	0.041251000000000003	0.038420999999999997	0.036926	0.038476999999999997	0.050000000000000003	0.090389999999999998	0.16298699999999999	0.27654200000000001	0.42952000000000001	0.55312499999999998	0.63109099999999996	0.67519700000000005	0.691492	0.69933500000000004	0.70450900000000005	0.70838500000000004	0.71453699999999998	0.71753599999999995	0.71647000000000005	0.71627700000000005	0.71895100000000001	0.72117600000000004	0.724464	0.72799800000000003	0.73771500000000001	0.81872100000000003	0101000020E6100000917EFB3A70BE1B40DDD330D7FD704A40	259250.71854538238	545074.73056795355	59.818721599999996	5
293_100614-100824_02	7446	10339528	2010-08-11 08:27:30	52.882746599999997	6.935975	11.199999999999999	10	474468	5875860.1500000004	0	35.799999999999997	53.049999999999997	0.442	46.979999999999997	0.027895	0.030307000000000001	0.031861	0.033342999999999998	0.035226	0.038144999999999998	0.044596999999999998	0.058458000000000003	0.076252	0.088088	0.09307	0.091076000000000004	0.081431000000000003	0.070694999999999994	0.064032000000000006	0.059990000000000002	0.055620000000000003	0.050921000000000001	0.048153000000000001	0.045606000000000001	0.042081	0.039194	0.037567000000000003	0.038943999999999999	0.050706000000000001	0.091778999999999999	0.16515199999999999	0.27927299999999999	0.43276900000000001	0.55673300000000003	0.63490899999999995	0.67924200000000001	0.69571700000000003	0.70403199999999999	0.70955299999999999	0.71368900000000002	0.71958	0.72265900000000005	0.72125899999999998	0.72112699999999996	0.72446999999999995	0.72720399999999996	0.73051500000000003	0.73372000000000004	0.74238099999999996	0.82554700000000003	0101000020E6100000917EFB3A70BE1B40DDD330D7FD704A40	259250.71854538238	545074.73056795355	59.818721599999996	5
293_100614-100824_02	7447	10340926	2010-08-11 08:27:31	52.8827566	6.9359615999999997	11.199999999999999	10	474467.09000000003	5875861.2599999998	1.4399999999999999	36.189999999999998	53.049999999999997	0.443	46.990000000000002	0.027691	0.03015	0.031625	0.033090000000000001	0.03492	0.037797999999999998	0.044134	0.057886	0.075564999999999993	0.087343000000000004	0.092228000000000004	0.090200000000000002	0.080554000000000001	0.069918999999999995	0.063381000000000007	0.059410999999999999	0.055132	0.050397999999999998	0.047648999999999997	0.045036	0.041605999999999997	0.038732999999999997	0.037357000000000001	0.038790999999999999	0.050325000000000002	0.090854000000000004	0.16375000000000001	0.27744200000000002	0.431197	0.55596999999999996	0.63497899999999996	0.67909299999999995	0.69572000000000001	0.70403499999999997	0.70934200000000003	0.71353599999999995	0.71936900000000004	0.722908	0.72188399999999997	0.72118599999999999	0.72381300000000004	0.72665400000000002	0.72992599999999996	0.73345899999999997	0.74391700000000005	0.825295	0101000020E6100000513FB9B76CBE1B4001AA132BFE704A40	259249.79278876373	545075.82382095244	59.818718199999999	5
293_100614-100824_02	7448	10342324	2010-08-11 08:27:32	52.882761600000002	6.9359549999999999	11.199999999999999	10	474466.64000000001	5875861.8099999996	0.71999999999999997	36.090000000000003	53.049999999999997	0.443	46.990000000000002	0.027795	0.030199	0.031711999999999997	0.033149999999999999	0.035019000000000002	0.037857000000000002	0.044148	0.057780999999999999	0.075387999999999997	0.087139999999999995	0.092097999999999999	0.090134000000000006	0.080597000000000002	0.069929000000000005	0.063353999999999994	0.059430999999999998	0.055143999999999999	0.050479999999999997	0.047745000000000003	0.045254999999999997	0.041711999999999999	0.038896	0.037399000000000002	0.038832999999999999	0.050365	0.090884999999999994	0.16386800000000001	0.27764299999999997	0.43107200000000001	0.55558799999999997	0.63425299999999996	0.67851300000000003	0.69540299999999999	0.70368600000000003	0.70894900000000005	0.71309599999999995	0.71902299999999997	0.72184099999999995	0.72096899999999997	0.72073799999999999	0.72392199999999995	0.72690699999999997	0.729545	0.73247799999999996	0.74289899999999998	0.82462599999999997	0101000020E6100000581CCEFC6ABE1B4013150555FE704A40	259249.33664107686	545076.37059193593	59.818716600000002	5
293_100614-100824_02	7449	10343722	2010-08-11 08:27:33	52.882766599999997	6.9359500000000001	11.199999999999999	10	474466.28999999998	5875862.3700000001	0.65000000000000002	36.049999999999997	53.049999999999997	0.443	46.990000000000002	0.027907999999999999	0.030284999999999999	0.031736	0.033211999999999998	0.035089000000000002	0.038005999999999998	0.044412	0.058368999999999997	0.076337000000000002	0.088369000000000003	0.093435000000000004	0.091446	0.081608	0.070626999999999995	0.063889000000000001	0.059839000000000003	0.055381	0.050519000000000001	0.047781999999999998	0.045303000000000003	0.041836999999999999	0.038955999999999998	0.03739	0.038813	0.050472999999999997	0.092055999999999999	0.166876	0.28331699999999999	0.44005100000000003	0.56713999999999998	0.64717599999999997	0.69189299999999998	0.70881499999999997	0.71746600000000005	0.72342200000000001	0.72751200000000005	0.73316599999999998	0.73547899999999999	0.73411000000000004	0.73389300000000002	0.73723399999999994	0.74102900000000005	0.74534	0.74858499999999994	0.75689099999999998	0.83985699999999996	0101000020E6100000CAC342AD69BE1B402480F67EFE704A40	259248.98818098538	545076.91967362002	59.818716599999995	5
293_100614-100824_02	7450	10345120	2010-08-11 08:27:34	52.882770000000001	6.9359415999999996	11.199999999999999	10	474465.71999999997	5875862.75	0.68999999999999995	36.090000000000003	53.049999999999997	0.443	47	0.027847	0.030252999999999999	0.031768999999999999	0.033173000000000001	0.034963000000000001	0.037954000000000002	0.044361999999999999	0.058402000000000003	0.076550000000000007	0.088568999999999995	0.093561000000000005	0.091429999999999997	0.081584000000000004	0.070650000000000004	0.063976000000000005	0.059985999999999998	0.055579000000000003	0.050672000000000002	0.047777	0.045226000000000002	0.041751999999999997	0.038941999999999997	0.037504000000000003	0.038998999999999999	0.050677	0.091976000000000002	0.16605600000000001	0.281362	0.43688300000000002	0.56316200000000005	0.64280599999999999	0.68760500000000002	0.70439399999999996	0.71225899999999998	0.71760500000000005	0.72204000000000002	0.72860599999999998	0.73205500000000001	0.73022500000000001	0.72912600000000005	0.73096000000000005	0.73360800000000004	0.73679799999999995	0.74159399999999998	0.75240099999999999	0.83451600000000004	0101000020E610000018DD8B7967BE1B40E9F17B9BFE704A40	259248.41470477174	545077.28582839295	59.8187116	5
293_100614-100824_02	7451	10346518	2010-08-11 08:27:35	52.882775000000002	6.9359365999999998	11.199999999999999	10	474465.38	5875863.2999999998	0.65000000000000002	36.119999999999997	53.049999999999997	0.443	47	0.028240999999999999	0.030717999999999999	0.032314000000000002	0.033820999999999997	0.035686000000000002	0.038517000000000003	0.044796000000000002	0.058587	0.076503000000000002	0.088470999999999994	0.093495999999999996	0.091467999999999994	0.081772999999999998	0.070937	0.064242999999999995	0.060374999999999998	0.056142999999999998	0.051448000000000001	0.048653000000000002	0.046071000000000001	0.042575000000000002	0.039639000000000001	0.038244	0.039843999999999997	0.051339999999999997	0.092246999999999996	0.16561100000000001	0.27996599999999999	0.43417	0.55964499999999995	0.63931700000000002	0.68457100000000004	0.70131699999999997	0.709511	0.71452099999999996	0.718306	0.72418499999999997	0.72744900000000001	0.72698300000000005	0.72686700000000004	0.72971699999999995	0.73137799999999997	0.73400100000000001	0.73748199999999997	0.74748099999999995	0.83346100000000001	0101000020E61000008A84002A66BE1B40FB5C6DC5FE704A40	259248.06624484656	545077.83491014736	59.8187116	5
293_100614-100824_02	7452	10347916	2010-08-11 08:27:36	52.882779999999997	6.9359299999999999	11.199999999999999	10	474464.92999999999	5875863.8600000003	0.71999999999999997	36.240000000000002	53.049999999999997	0.44400000000000001	47.009999999999998	0.028986000000000001	0.031564000000000002	0.033197999999999998	0.034749000000000002	0.036701999999999999	0.039496000000000003	0.045712999999999997	0.059424999999999999	0.077203999999999995	0.089001999999999998	0.094026999999999999	0.092088000000000003	0.082516000000000006	0.071842000000000003	0.065229999999999996	0.061445	0.057278999999999997	0.052673999999999999	0.049947999999999999	0.047343000000000003	0.043791999999999998	0.040977	0.039565000000000003	0.041105000000000003	0.052590999999999999	0.092971999999999999	0.16556999999999999	0.27872599999999997	0.432259	0.55764899999999995	0.63749400000000001	0.68280200000000002	0.69982500000000003	0.70785500000000001	0.71288099999999999	0.71647700000000003	0.722109	0.72575999999999996	0.725804	0.72561500000000001	0.72795799999999999	0.72962499999999997	0.73139900000000002	0.73330399999999996	0.74444200000000005	0.82691599999999998	0101000020E61000009161156F64BE1B400CC85EEFFE704A40	259247.61009753583	545078.38168129208	59.818709999999996	5
293_100614-100824_02	7453	10349314	2010-08-11 08:27:37	52.882784999999998	6.9359232999999998	11.300000000000001	10	474464.46999999997	5875864.4100000001	0.71999999999999997	36.350000000000001	53.049999999999997	0.44400000000000001	47.020000000000003	0.028375000000000001	0.030922999999999999	0.032426999999999997	0.033862999999999997	0.035726000000000001	0.038672999999999999	0.045136000000000003	0.058930999999999997	0.076643000000000003	0.088392999999999999	0.093238000000000001	0.091240000000000002	0.081682000000000005	0.07109	0.064579999999999999	0.060776999999999998	0.056475999999999998	0.051705000000000001	0.048812000000000001	0.046242999999999999	0.042776000000000002	0.040039999999999999	0.038467000000000001	0.040006	0.051559000000000001	0.092011999999999997	0.164386	0.27757300000000001	0.43132500000000001	0.55690099999999998	0.63658099999999995	0.68126299999999995	0.69794500000000004	0.70620300000000003	0.71138599999999996	0.71553699999999998	0.72176700000000005	0.72461200000000003	0.72369499999999998	0.72309800000000002	0.72534600000000005	0.72779799999999994	0.73116599999999998	0.73516700000000001	0.74561999999999995	0.82558500000000001	0101000020E6100000F14174AD62BE1B401E335019FF704A40	259247.14721986002	545078.92830806691	59.818708299999997	5
293_100614-100824_02	7454	10350712	2010-08-11 08:27:38	52.882784999999998	6.9359232999999998	11.300000000000001	10	474464.46999999997	5875864.4100000001	0	36.079999999999998	53.049999999999997	0.44500000000000001	47.020000000000003	0.028372999999999999	0.030853999999999999	0.032356000000000003	0.033752999999999998	0.035611999999999998	0.038559000000000003	0.044936999999999998	0.058754000000000001	0.076587000000000002	0.088421	0.093359999999999999	0.091308	0.081698000000000007	0.070971000000000006	0.064369999999999997	0.060475000000000001	0.056162999999999998	0.051322	0.04854	0.045975000000000002	0.042562000000000003	0.039826	0.038311999999999999	0.039843000000000003	0.051300999999999999	0.092049000000000006	0.16544300000000001	0.28023700000000001	0.43524000000000002	0.56082399999999999	0.640154	0.68470600000000004	0.70123599999999997	0.70935400000000004	0.71495900000000001	0.71904699999999999	0.72575500000000004	0.72900200000000004	0.72719100000000003	0.72642499999999999	0.72871600000000003	0.73164600000000002	0.73518399999999995	0.73926499999999995	0.74959699999999996	0.83384899999999995	0101000020E6100000F14174AD62BE1B401E335019FF704A40	259247.14721986002	545078.92830806691	59.818708299999997	5
293_100614-100824_02	7455	10352110	2010-08-11 08:27:39	52.882795000000002	6.9359099999999998	11.300000000000001	10	474463.56	5875865.5199999996	1.4399999999999999	35.950000000000003	53.049999999999997	0.44500000000000001	47.039999999999999	0.027882000000000001	0.030291999999999999	0.031817999999999999	0.033258999999999997	0.035092999999999999	0.037949999999999998	0.044236999999999999	0.057970000000000001	0.075754000000000002	0.087663000000000005	0.092630000000000004	0.090628	0.080947000000000005	0.070208999999999994	0.063555	0.059644999999999997	0.055321000000000002	0.050548999999999997	0.047898000000000003	0.045263999999999999	0.041820000000000003	0.039017000000000003	0.037522	0.038965	0.050590000000000003	0.091472999999999999	0.16484399999999999	0.27907100000000001	0.432944	0.557195	0.63602300000000001	0.68037499999999995	0.69689000000000001	0.70513899999999996	0.71030400000000005	0.71433500000000005	0.720383	0.72387699999999999	0.72249099999999999	0.72218300000000002	0.724831	0.72733999999999999	0.72994400000000004	0.73330399999999996	0.74351599999999995	0.82837700000000003	0101000020E610000058FFE7305FBE1B404209336DFF704A40	259246.22819527908	545080.02170616214	59.818705000000001	5
293_100614-100824_02	7456	10353508	2010-08-11 08:27:40	52.882795000000002	6.9359099999999998	11.300000000000001	10	474463.56	5875865.5199999996	0	35.950000000000003	53.049999999999997	0.44600000000000001	47.039999999999999	0.027720999999999999	0.030051000000000001	0.031626000000000001	0.033092999999999997	0.034883999999999998	0.037703	0.043947	0.057605999999999997	0.075367000000000003	0.087251999999999996	0.092229000000000005	0.090180999999999997	0.080503000000000005	0.069778000000000007	0.063166	0.059140999999999999	0.054793000000000001	0.050148999999999999	0.047426000000000003	0.044907000000000002	0.041562000000000002	0.038823000000000003	0.037386999999999997	0.038816999999999997	0.050292999999999997	0.090885999999999995	0.16412399999999999	0.27839599999999998	0.43183500000000002	0.55590200000000001	0.63428799999999996	0.67879199999999995	0.69523900000000005	0.70312200000000002	0.70860100000000004	0.713001	0.71942300000000003	0.72228999999999999	0.72068500000000002	0.720163	0.72258699999999998	0.725607	0.72869600000000001	0.73231999999999997	0.74241500000000005	0.82201999999999997	0101000020E610000058FFE7305FBE1B404209336DFF704A40	259246.22819527908	545080.02170616214	59.818705000000001	5
293_100614-100824_02	7457	10354906	2010-08-11 08:27:41	52.882798299999997	6.9359032999999997	11.300000000000001	10	474463.09999999998	5875865.8899999997	0.58999999999999997	36.329999999999998	53.049999999999997	0.44600000000000001	47.049999999999997	0.028641	0.031181	0.032749	0.034244999999999998	0.036130000000000002	0.039139	0.045600000000000002	0.059577999999999999	0.077701000000000006	0.089719999999999994	0.094730999999999996	0.092695	0.082936999999999997	0.072005	0.065254000000000006	0.061270999999999999	0.056973000000000003	0.052173999999999998	0.049342999999999998	0.046753000000000003	0.043265999999999999	0.040424000000000002	0.038900999999999998	0.040393999999999999	0.052082999999999997	0.093339000000000005	0.16757900000000001	0.28367599999999998	0.440805	0.56885600000000003	0.65019400000000005	0.69595799999999997	0.71306700000000001	0.72111599999999998	0.72661100000000001	0.73033999999999999	0.73648899999999995	0.73979600000000001	0.73850499999999997	0.73823899999999998	0.740869	0.74358999999999997	0.74674300000000005	0.75010299999999996	0.76012800000000003	0.84455999999999998	0101000020E6100000B8DF466F5DBE1B4071BBE188FF704A40	259245.76937624277	545080.37919021014	59.818701599999997	5
293_100614-100824_02	7458	10356304	2010-08-11 08:27:42	52.882809999999999	6.9358899999999997	11.300000000000001	10	474462.19	5875867.1900000004	1.5900000000000001	36.609999999999999	53.049999999999997	0.44600000000000001	47.039999999999999	0.028731	0.031248999999999999	0.032818	0.034278999999999997	0.036165999999999997	0.039142000000000003	0.045489000000000002	0.059104999999999998	0.076787999999999995	0.088572999999999999	0.093464000000000005	0.091429999999999997	0.081927	0.071312	0.064767000000000005	0.06096	0.056737000000000003	0.052020999999999998	0.049292999999999997	0.046696000000000001	0.043326000000000003	0.040607999999999998	0.039147000000000001	0.040649999999999999	0.051955000000000001	0.092048000000000005	0.164689	0.27888299999999999	0.43423800000000001	0.56133699999999997	0.64196500000000001	0.68730599999999997	0.70438699999999999	0.71257899999999996	0.71783300000000005	0.72206400000000004	0.72819800000000001	0.73094700000000001	0.72990500000000003	0.72905299999999995	0.73141500000000004	0.73418000000000005	0.73753999999999997	0.74175100000000005	0.75136000000000003	0.83475699999999997	0101000020E61000001F9DBAF259BE1B40774A07EBFF704A40	259244.84629393791	545081.66173142183	59.8187	5
293_100614-100824_02	7459	10357702	2010-08-11 08:27:43	52.882813300000002	6.9358833000000004	11.300000000000001	10	474461.72999999998	5875867.5599999996	0.58999999999999997	35.32	53.049999999999997	0.44500000000000001	47.039999999999999	0.028629999999999999	0.031105000000000001	0.0327	0.034227	0.036156000000000001	0.039133000000000001	0.045589999999999999	0.059621	0.077699000000000004	0.089690000000000006	0.094729999999999995	0.092730000000000007	0.082977999999999996	0.072184999999999999	0.065440999999999999	0.061416999999999999	0.057125000000000002	0.052264999999999999	0.049438000000000003	0.046855000000000001	0.043311000000000002	0.040391999999999997	0.038810999999999998	0.040307000000000003	0.052065	0.093413999999999997	0.16725000000000001	0.28165899999999999	0.43499399999999999	0.55849400000000005	0.63622400000000001	0.67967100000000003	0.69605399999999995	0.70427200000000001	0.70932799999999996	0.71349799999999997	0.71914800000000001	0.72230000000000005	0.72141500000000003	0.72140499999999996	0.72419199999999995	0.72684599999999999	0.72985800000000001	0.73338800000000004	0.74309099999999995	0.82346799999999998	0101000020E6100000807D193158BE1B40A7FCB50600714A40	259244.38747515558	545082.01921560243	59.818696600000003	5
293_100614-100824_02	7460	10359100	2010-08-11 08:27:44	52.882818299999997	6.9358782999999997	11.300000000000001	10	474461.39000000001	5875868.1100000003	0.65000000000000002	33.920000000000002	53.049999999999997	0.44500000000000001	47.039999999999999	0.027879999999999999	0.030353999999999999	0.031920999999999998	0.033363999999999998	0.035243999999999998	0.038258	0.044888999999999998	0.059236999999999998	0.077530000000000002	0.089637999999999995	0.094773999999999997	0.092806	0.083121	0.072212999999999999	0.065429000000000001	0.061446000000000001	0.056897999999999997	0.051869999999999999	0.049015000000000003	0.046300000000000001	0.042728000000000002	0.039576	0.037835000000000001	0.039343000000000003	0.051547000000000003	0.093574000000000004	0.167272	0.279443	0.42735299999999998	0.54464900000000005	0.61771699999999996	0.65859699999999999	0.67353200000000002	0.68120700000000001	0.68633200000000005	0.69052999999999998	0.696496	0.69960999999999995	0.69863500000000001	0.69778899999999999	0.70070699999999997	0.70339099999999999	0.70685299999999995	0.70999999999999996	0.719553	0.79484100000000002	0101000020E6100000F1248EE156BE1B40B867A73000714A40	259244.03901600558	545082.56829764356	59.818696599999996	5
293_100614-100824_02	7461	10360498	2010-08-11 08:27:45	52.882823299999998	6.9358715999999996	11.300000000000001	10	474460.92999999999	5875868.6699999999	0.71999999999999997	33.710000000000001	53.049999999999997	0.44500000000000001	47.030000000000001	0.027588000000000001	0.030065999999999999	0.031572999999999997	0.033036000000000003	0.0349	0.037837999999999997	0.044519999999999997	0.058854999999999998	0.077260999999999996	0.089500999999999997	0.094686000000000006	0.092660999999999993	0.082869999999999999	0.071882000000000001	0.065042000000000003	0.060998999999999998	0.056479000000000001	0.051408000000000002	0.048576000000000001	0.045893000000000003	0.042108	0.039017000000000003	0.037284999999999999	0.038710000000000001	0.051069999999999997	0.093415999999999999	0.16752500000000001	0.28035199999999999	0.42832300000000001	0.54525599999999996	0.61771100000000001	0.65842599999999996	0.67341499999999999	0.68093599999999999	0.686137	0.69011500000000003	0.69593499999999997	0.69907699999999995	0.69835999999999998	0.69814100000000001	0.70034399999999997	0.70332300000000003	0.70642400000000005	0.71021699999999999	0.72001599999999999	0.79705400000000004	0101000020E61000005105ED1F55BE1B40CAD2985A00714A40	259243.57613911567	545083.11492475879	59.818694899999997	5
293_100614-100824_02	7462	10361896	2010-08-11 08:27:46	52.8828283	6.9358649999999997	11.300000000000001	10	474460.47999999998	5875869.2199999997	0.71999999999999997	33.630000000000003	53.049999999999997	0.44400000000000001	47.020000000000003	0.028642000000000001	0.031154999999999999	0.032756	0.034290000000000001	0.036219000000000001	0.039201	0.045942999999999998	0.060554999999999998	0.079291	0.091909000000000005	0.097233	0.095265000000000002	0.085263000000000005	0.074001999999999998	0.066976999999999995	0.062870999999999996	0.058284999999999997	0.053168	0.050256000000000002	0.047506	0.043616000000000002	0.040446999999999997	0.038626000000000001	0.040181000000000001	0.052836000000000001	0.096213999999999994	0.172177	0.28745999999999999	0.43865599999999999	0.55825499999999995	0.63264500000000001	0.674234	0.68968099999999999	0.69765999999999995	0.702658	0.706345	0.71193499999999998	0.71513099999999996	0.71507799999999999	0.71550100000000005	0.71857700000000002	0.72105699999999995	0.72392400000000001	0.72705699999999995	0.73716300000000001	0.81916100000000003	0101000020E610000058E2016553BE1B40DC3D8A8400714A40	259243.11999278708	545083.66169632424	59.8186933	5
293_100614-100824_02	7463	10363294	2010-08-11 08:27:47	52.882833300000001	6.9358582999999996	11.300000000000001	10	474460.02000000002	5875869.7800000003	0.71999999999999997	33.630000000000003	53.049999999999997	0.44400000000000001	47.020000000000003	0.028642000000000001	0.031154999999999999	0.032756	0.034290000000000001	0.036219000000000001	0.039201	0.045942999999999998	0.060554999999999998	0.079291	0.091909000000000005	0.097233	0.095265000000000002	0.085263000000000005	0.074001999999999998	0.066976999999999995	0.062870999999999996	0.058284999999999997	0.053168	0.050256000000000002	0.047506	0.043616000000000002	0.040446999999999997	0.038626000000000001	0.040181000000000001	0.052836000000000001	0.096213999999999994	0.172177	0.28745999999999999	0.43865599999999999	0.55825499999999995	0.63264500000000001	0.674234	0.68968099999999999	0.69765999999999995	0.702658	0.706345	0.71193499999999998	0.71513099999999996	0.71507799999999999	0.71550100000000005	0.71857700000000002	0.72105699999999995	0.72392400000000001	0.72705699999999995	0.73716300000000001	0.81916100000000003	0101000020E6100000B8C260A351BE1B40EEA87BAE00714A40	259242.65711610077	545084.20832352969	59.818691600000001	5
293_100614-100824_02	7464	10364692	2010-08-11 08:27:48	52.882838300000003	6.9358516000000003	11.300000000000001	10	474459.56	5875870.3300000001	0.71999999999999997	33.670000000000002	53.049999999999997	0.44400000000000001	47.009999999999998	0.028489	0.030988999999999999	0.032577000000000002	0.034138000000000002	0.036020999999999997	0.039086999999999997	0.045767000000000002	0.060248000000000003	0.078923999999999994	0.091342000000000007	0.096589999999999995	0.094681000000000001	0.084748000000000004	0.073511000000000007	0.066560999999999995	0.062467000000000002	0.057901000000000001	0.052916999999999999	0.050049000000000003	0.047343000000000003	0.043425999999999999	0.040198999999999999	0.038434999999999997	0.039979000000000001	0.052502	0.095653000000000002	0.171124	0.285607	0.43578499999999998	0.554558	0.628637	0.670373	0.68582900000000002	0.69385399999999997	0.69884100000000005	0.70230099999999995	0.70814200000000005	0.71091899999999997	0.71076700000000004	0.71176099999999998	0.714472	0.71728099999999995	0.71931599999999996	0.72231699999999999	0.73291099999999998	0.81459400000000004	0101000020E610000019A3BFE14FBE1B4000146DD800714A40	259242.19423951663	545084.75495077821	59.818689900000003	5
293_100614-100824_02	7465	10366090	2010-08-11 08:27:49	52.882843299999998	6.9358449999999996	11.300000000000001	10	474459.10999999999	5875870.8899999997	0.71999999999999997	33.109999999999999	53.049999999999997	0.44400000000000001	47.009999999999998	0.02862	0.031095000000000001	0.032613999999999997	0.034067	0.036105999999999999	0.039218999999999997	0.046094999999999997	0.060581999999999997	0.078997999999999999	0.091191999999999995	0.096371999999999999	0.094571000000000002	0.085011000000000003	0.074098999999999998	0.067338999999999996	0.063226000000000004	0.058616000000000001	0.053454000000000002	0.050610000000000002	0.047993000000000001	0.044187999999999998	0.041026	0.039123999999999999	0.040497999999999999	0.052976000000000002	0.095842999999999998	0.17016300000000001	0.28249099999999999	0.42940800000000001	0.54515999999999998	0.61679499999999998	0.65666199999999997	0.67147900000000005	0.67961099999999997	0.68527800000000005	0.68946799999999997	0.69543699999999997	0.69816	0.69627499999999998	0.69630300000000001	0.69973700000000005	0.70364599999999999	0.70814299999999997	0.71168200000000004	0.72005399999999997	0.79519899999999999	0101000020E61000001F80D4264EBE1B40117F5E0201714A40	259241.73809349159	545085.30172247509	59.818688299999998	5
293_100614-100824_02	7466	10367488	2010-08-11 08:27:50	52.882843299999998	6.9358449999999996	11.300000000000001	10	474459.10999999999	5875870.8899999997	0	32.880000000000003	53.049999999999997	0.443	47	0.027642	0.030096999999999999	0.031639	0.033142999999999999	0.034936000000000002	0.038003000000000002	0.044859999999999997	0.059508999999999999	0.078169000000000002	0.090556999999999999	0.095848000000000003	0.093861	0.084046999999999997	0.072983000000000006	0.066116999999999995	0.062043000000000001	0.057445999999999997	0.052349	0.049259999999999998	0.046471999999999999	0.042634999999999999	0.039411000000000002	0.037617999999999999	0.039056	0.051950000000000003	0.095188999999999996	0.16978699999999999	0.28215600000000002	0.42858299999999999	0.54359299999999999	0.61437900000000001	0.65335299999999996	0.66775300000000004	0.67549499999999996	0.68033600000000005	0.68419099999999999	0.69040999999999997	0.69392299999999996	0.69311100000000003	0.69261399999999995	0.69494400000000001	0.69800200000000001	0.70150000000000001	0.705399	0.715978	0.79051800000000005	0101000020E61000001F80D4264EBE1B40117F5E0201714A40	259241.73809349159	545085.30172247509	59.818688299999998	5
293_100614-100824_02	7467	10368886	2010-08-11 08:27:51	52.882853300000001	6.9358316000000002	11.4	10	474458.19	5875872	1.4399999999999999	32.200000000000003	53.049999999999997	0.443	46.990000000000002	0.027015999999999998	0.029385000000000001	0.030865	0.032329999999999998	0.034160000000000003	0.037224	0.044101000000000001	0.058737999999999999	0.077388999999999999	0.089788999999999994	0.095064999999999997	0.093177999999999997	0.083372000000000002	0.072217000000000003	0.065261	0.061143000000000003	0.056550999999999997	0.051449000000000002	0.048485	0.045603999999999999	0.041721000000000001	0.038427000000000003	0.036457999999999997	0.037976999999999997	0.050915000000000002	0.094354999999999994	0.16901099999999999	0.28037699999999999	0.42396400000000001	0.535528	0.60385999999999995	0.64156400000000002	0.65555600000000003	0.66295700000000002	0.66763300000000003	0.67172200000000004	0.67740400000000001	0.68043600000000004	0.68019499999999999	0.68064599999999997	0.68329600000000001	0.68599200000000005	0.68917600000000001	0.69298499999999996	0.70261099999999999	0.77655099999999999	0101000020E6100000E04092A34ABE1B403555415601714A40	259240.81234083313	545086.3949771896	59.818684900000001	5
293_100614-100824_02	7468	10370284	2010-08-11 08:27:52	52.882853300000001	6.9358316000000002	11.4	10	474458.19	5875872	0	31.530000000000001	53.060000000000002	0.443	46.990000000000002	0.027004	0.029430000000000001	0.030914000000000001	0.032384000000000003	0.034256000000000002	0.037363	0.044322	0.059116000000000002	0.077719999999999997	0.090041999999999997	0.095316999999999999	0.093443999999999999	0.083764000000000005	0.072634000000000004	0.065716999999999998	0.061571000000000001	0.056925999999999997	0.051684000000000001	0.048731999999999998	0.045977999999999998	0.042056000000000003	0.038635000000000003	0.036720999999999997	0.038181	0.051289000000000001	0.094756999999999994	0.169104	0.27955000000000002	0.42083599999999999	0.52954500000000004	0.595584	0.63220200000000004	0.64524800000000004	0.65257799999999999	0.65736499999999998	0.66129300000000002	0.66702099999999998	0.67000899999999997	0.66918699999999998	0.669211	0.67218800000000001	0.67487900000000001	0.67866599999999999	0.682948	0.69215499999999996	0.76381600000000005	0101000020E6100000E04092A34ABE1B403555415601714A40	259240.81234083313	545086.3949771896	59.818684900000001	5
293_100614-100824_02	7469	10371682	2010-08-11 08:27:53	52.882863299999997	6.9358183000000002	11.4	10	474457.28000000003	5875873.1100000003	1.4399999999999999	31.539999999999999	53.060000000000002	0.442	46.990000000000002	0.026956999999999998	0.029319000000000001	0.030827	0.032221	0.034084999999999997	0.037192999999999997	0.044117000000000003	0.058741000000000002	0.077376	0.089685000000000001	0.094972000000000001	0.093049000000000007	0.083305000000000004	0.072263999999999995	0.065305000000000002	0.061129999999999997	0.056555000000000001	0.051392	0.048377000000000003	0.045668	0.041784000000000002	0.038415999999999999	0.036500999999999999	0.037953000000000001	0.050902000000000003	0.094523999999999997	0.169268	0.28036	0.42252600000000001	0.53179500000000002	0.59792599999999996	0.63415500000000002	0.64754500000000004	0.65498999999999996	0.65988899999999995	0.66387799999999997	0.66934199999999999	0.67202399999999995	0.67081100000000005	0.67114600000000002	0.67537899999999995	0.67841200000000002	0.68182900000000002	0.685222	0.69377299999999997	0.76378199999999996	0101000020E610000047FE052747BE1B40582B24AA01714A40	259239.89331903713	545087.48837648425	59.818681599999998	5
293_100614-100824_02	7470	10373080	2010-08-11 08:27:54	52.882868299999998	6.9358133000000004	11.4	10	474456.94	5875873.6699999999	0.65000000000000002	31.300000000000001	53.060000000000002	0.442	46.979999999999997	0.026723	0.029031999999999999	0.030518	0.031925000000000002	0.033813999999999997	0.036849	0.043664000000000001	0.058256000000000002	0.076715000000000005	0.088895000000000002	0.094121999999999997	0.092261999999999997	0.082562999999999998	0.071524000000000004	0.064623	0.06046	0.055821999999999997	0.050763000000000003	0.047814000000000002	0.045150999999999997	0.041245999999999998	0.037997999999999997	0.036089000000000003	0.037457999999999998	0.050223999999999998	0.093642000000000003	0.16788	0.27814100000000003	0.418628	0.52615800000000001	0.59087800000000001	0.62645499999999998	0.63945799999999997	0.64713699999999996	0.65199600000000002	0.65597099999999997	0.66160200000000002	0.66426099999999999	0.66323100000000001	0.66365700000000005	0.66710499999999995	0.67050900000000002	0.673871	0.67701199999999995	0.68540900000000005	0.75373299999999999	0101000020E6100000B9A57AD745BE1B406A9615D401714A40	259239.54486076464	545088.03745885019	59.818681599999998	5
293_100614-100824_02	7471	10374478	2010-08-11 08:27:55	52.8828733	6.9358066000000003	11.5	10	474456.47999999998	5875874.2199999997	0.71999999999999997	30.18	53.060000000000002	0.442	46.979999999999997	0.027602000000000002	0.030120000000000001	0.031666	0.033138000000000001	0.035050999999999999	0.038240000000000003	0.045338000000000003	0.060449000000000003	0.079427999999999999	0.092030000000000001	0.097453999999999999	0.095576999999999995	0.085712999999999998	0.074476000000000001	0.067437999999999998	0.063271999999999995	0.058505000000000001	0.053203	0.050161999999999998	0.047281999999999998	0.043226000000000001	0.039616999999999999	0.037630999999999998	0.039134000000000002	0.052614000000000001	0.097319000000000003	0.172818	0.28326600000000002	0.42219499999999999	0.52745699999999995	0.59058100000000002	0.62526499999999996	0.63752200000000003	0.64449199999999995	0.64927800000000002	0.65294300000000005	0.65864800000000001	0.66161400000000004	0.66132000000000002	0.66179600000000005	0.66455500000000001	0.66729000000000005	0.67024600000000001	0.67391500000000004	0.68323500000000004	0.75172300000000003	0101000020E61000001986D91544BE1B407C0107FE01714A40	259239.08198488166	545088.58408639266	59.818679899999999	5
293_100614-100824_02	7472	10375876	2010-08-11 08:27:56	52.882878300000002	6.9358000000000004	11.5	10	474456.03000000003	5875874.7800000003	0.71999999999999997	29.870000000000001	53.060000000000002	0.442	46.979999999999997	0.027019000000000001	0.029453	0.030936999999999999	0.032446000000000003	0.034324	0.037475000000000001	0.04462	0.059785999999999999	0.078777	0.091412999999999994	0.096906000000000006	0.095071000000000003	0.085237999999999994	0.073996000000000006	0.066906999999999994	0.062712000000000004	0.057921	0.052630999999999997	0.049558999999999999	0.046592000000000001	0.042387000000000001	0.038844999999999998	0.036806999999999999	0.038344000000000003	0.052077999999999999	0.096992999999999996	0.172324	0.28205000000000002	0.41953699999999999	0.52304899999999999	0.58505300000000005	0.61913300000000004	0.630915	0.63782499999999998	0.64252900000000002	0.64615599999999995	0.65173899999999996	0.65490999999999999	0.65366599999999997	0.65415299999999998	0.65721099999999999	0.65950299999999995	0.66288000000000002	0.66639400000000004	0.67629499999999998	0.74299300000000001	0101000020E61000002063EE5A42BE1B408E6CF82702714A40	259238.62583955232	545089.13085838745	59.818678300000002	5
293_100614-100824_02	7473	10377274	2010-08-11 08:27:57	52.882883300000003	6.9357933000000003	11.5	10	474455.57000000001	5875875.3300000001	0.71999999999999997	30.370000000000001	53.060000000000002	0.442	46.990000000000002	0.027893999999999999	0.030339999999999999	0.031870000000000002	0.033432000000000003	0.035399	0.038588999999999998	0.045720999999999998	0.061079000000000001	0.080490999999999993	0.093385999999999997	0.098993999999999999	0.097123000000000001	0.086973999999999996	0.075345999999999996	0.068069000000000005	0.063731999999999997	0.058840999999999997	0.053462000000000003	0.050497	0.047632000000000001	0.043478000000000003	0.039808000000000003	0.037803999999999997	0.039315000000000003	0.052946	0.098541000000000004	0.17594599999999999	0.28911799999999999	0.43192999999999998	0.54003299999999999	0.60481099999999999	0.64039400000000002	0.65308600000000006	0.66042999999999996	0.66526600000000002	0.66880399999999995	0.67412300000000003	0.67671099999999995	0.67638399999999999	0.677369	0.68084199999999995	0.68434200000000001	0.68768099999999999	0.69071899999999997	0.69921199999999994	0.77255700000000005	0101000020E610000080434D9940BE1B40A0D7E95102714A40	259238.16296387318	545089.6774860177	59.818676600000003	5
293_100614-100824_02	7474	10378672	2010-08-11 08:27:58	52.882886599999999	6.9357866000000001	11.5	10	474455.12	5875875.7000000002	0.58999999999999997	30.609999999999999	53.060000000000002	0.442	46.990000000000002	0.027038	0.029436	0.030887999999999999	0.032242	0.034186000000000001	0.037377000000000001	0.044449000000000002	0.059466999999999999	0.078289999999999998	0.090786000000000006	0.096116999999999994	0.094286999999999996	0.084497000000000003	0.073373999999999995	0.066433000000000006	0.062212000000000003	0.057436000000000001	0.052121000000000001	0.049015999999999997	0.046108000000000003	0.042192	0.03884	0.036797999999999997	0.038191000000000003	0.051492000000000003	0.095977999999999994	0.171101	0.28120099999999998	0.42102400000000001	0.52708999999999995	0.59092500000000003	0.62551599999999996	0.63791200000000003	0.645486	0.65032599999999996	0.65447599999999995	0.660273	0.66224899999999998	0.66160699999999995	0.66167200000000004	0.66505300000000001	0.66895300000000002	0.67340299999999997	0.677566	0.68582100000000001	0.75239299999999998	0101000020E6100000E023ACD73EBE1B40CF89986D02714A40	259237.70414632634	545090.03497082368	59.818673199999999	5
293_100614-100824_02	7475	10380070	2010-08-11 08:27:59	52.882891600000001	6.9357816000000003	11.5	10	474454.77000000002	5875876.2599999998	0.65000000000000002	30.350000000000001	53.060000000000002	0.443	46.990000000000002	0.026171	0.028493999999999998	0.029899999999999999	0.031273000000000002	0.033084000000000002	0.036183	0.043157000000000001	0.057750999999999997	0.076127	0.088249999999999995	0.093445	0.091684000000000002	0.082240999999999995	0.071361999999999995	0.064607999999999999	0.060650000000000003	0.056076000000000001	0.050819999999999997	0.047876000000000002	0.045045000000000002	0.041078000000000003	0.037658999999999998	0.035757999999999998	0.037239000000000001	0.050318000000000002	0.093688999999999995	0.166686	0.27357599999999999	0.40856799999999999	0.51089700000000005	0.57227700000000004	0.60579799999999995	0.61788900000000002	0.62478900000000004	0.62945700000000004	0.63348400000000005	0.63939599999999996	0.64225699999999997	0.64150799999999997	0.64163199999999998	0.64466299999999999	0.64718299999999995	0.65074299999999996	0.65471500000000005	0.66420000000000001	0.727603	0101000020E610000052CB20883DBE1B40E1F4899702714A40	259237.35568847373	545090.58405334782	59.818673199999999	5
293_100614-100824_02	7476	10381468	2010-08-11 08:28:00	52.882891600000001	6.9357816000000003	11.5	10	474454.77000000002	5875876.2599999998	0	30.629999999999999	53.060000000000002	0.443	47	0.026592000000000001	0.028923000000000001	0.030366000000000001	0.031842000000000002	0.033725999999999999	0.036750999999999999	0.043550999999999999	0.058081000000000001	0.076486999999999999	0.088687000000000002	0.093981999999999996	0.092147999999999994	0.082533999999999996	0.071561	0.064646999999999996	0.060602000000000003	0.056032999999999999	0.050955	0.048079999999999998	0.045249999999999999	0.041285000000000002	0.037921000000000003	0.035964999999999997	0.037468000000000001	0.050493999999999997	0.093909999999999993	0.16781499999999999	0.27663500000000002	0.41411199999999998	0.51840200000000003	0.580955	0.61556999999999995	0.62803699999999996	0.63489700000000004	0.63953499999999996	0.64321300000000003	0.64914300000000003	0.65234800000000004	0.65172099999999999	0.65242699999999998	0.65527199999999997	0.65837000000000001	0.66091	0.66370700000000005	0.67347000000000001	0.74167300000000003	0101000020E610000052CB20883DBE1B40E1F4899702714A40	259237.35568847373	545090.58405334782	59.818673199999999	5
293_100614-100824_02	7477	10382866	2010-08-11 08:28:01	52.882901599999997	6.9357683000000003	11.5	10	474453.85999999999	5875877.3700000001	1.4399999999999999	30.16	53.060000000000002	0.443	47	0.026818999999999999	0.029169	0.030668999999999998	0.032161000000000002	0.034020000000000002	0.037162000000000001	0.044179000000000003	0.058946999999999999	0.077524999999999997	0.089881000000000003	0.095218999999999998	0.093521999999999994	0.083909999999999998	0.072820999999999997	0.065845000000000001	0.061711000000000002	0.057041000000000001	0.051874999999999998	0.048940999999999998	0.046091	0.041993000000000003	0.038455000000000003	0.036477999999999997	0.037939000000000001	0.051346999999999997	0.095632999999999996	0.170069	0.27872799999999998	0.415298	0.51868499999999995	0.58077199999999995	0.61501600000000001	0.62742900000000001	0.63458599999999998	0.63921099999999997	0.64261800000000002	0.64794099999999999	0.650806	0.65056899999999995	0.65165200000000001	0.65481500000000004	0.65765200000000001	0.660443	0.66384200000000004	0.67245299999999997	0.73966299999999996	0101000020E6100000B988940B3ABE1B4004CB6CEB02714A40	259236.43666821768	545091.67745329905	59.818669899999996	5
293_100614-100824_02	7478	10384264	2010-08-11 08:28:02	52.882906599999998	6.9357616000000002	11.5	10	474453.40999999997	5875877.9199999999	0.71999999999999997	30.280000000000001	53.060000000000002	0.44400000000000001	47.009999999999998	0.027619999999999999	0.030107999999999999	0.031615999999999998	0.033049000000000002	0.034991000000000001	0.038136000000000003	0.045254999999999997	0.060395999999999998	0.079488000000000003	0.092166999999999999	0.097589999999999996	0.095711000000000004	0.085807999999999995	0.074468000000000006	0.067338999999999996	0.063184000000000004	0.058429000000000002	0.053043	0.049952999999999997	0.047081999999999999	0.043041000000000003	0.039509000000000002	0.037458999999999999	0.038954999999999997	0.052449000000000003	0.097573999999999994	0.173679	0.28503800000000001	0.425508	0.53201699999999996	0.59582000000000002	0.63038400000000006	0.64263199999999998	0.65010100000000004	0.65474100000000002	0.65862299999999996	0.663775	0.66625699999999999	0.66595000000000004	0.66638699999999995	0.67007099999999997	0.67302399999999996	0.67689900000000003	0.68046499999999999	0.689747	0.75908399999999998	0101000020E61000001969F34938BE1B4016365E1503714A40	259235.97379301838	545092.22408113815	59.818668199999998	5
293_100614-100824_02	7479	10385662	2010-08-11 08:28:03	52.8829116	6.9357566000000004	11.5	10	474453.06	5875878.4800000004	0.65000000000000002	29.710000000000001	53.060000000000002	0.44400000000000001	47.009999999999998	0.027115	0.029523000000000001	0.031052	0.032530000000000003	0.034486999999999997	0.037666999999999999	0.044825999999999998	0.059970999999999997	0.078978000000000007	0.091685000000000003	0.097256999999999996	0.095493999999999996	0.085651000000000005	0.074333999999999997	0.067188999999999999	0.062969999999999998	0.058161999999999998	0.052880000000000003	0.049897999999999998	0.046968000000000003	0.042729999999999997	0.039133000000000001	0.036981	0.038450999999999999	0.052305999999999998	0.097492999999999996	0.17299999999999999	0.282605	0.41983999999999999	0.52300000000000002	0.58469599999999999	0.61855800000000005	0.63057099999999999	0.63770800000000005	0.64222800000000002	0.64574600000000004	0.65082399999999996	0.65342	0.653061	0.65389799999999998	0.65728399999999998	0.66046300000000002	0.66336499999999998	0.66638699999999995	0.67496900000000004	0.74102699999999999	0101000020E61000008B1068FA36BE1B4028A14F3F03714A40	259235.62533550899	545092.77316378849	59.818668199999998	5
293_100614-100824_02	7480	10387060	2010-08-11 08:28:04	52.882914999999997	6.9357499999999996	11.5	10	474452.60999999999	5875878.8600000003	0.58999999999999997	29.100000000000001	53.060000000000002	0.443	47.009999999999998	0.027064000000000001	0.029468999999999999	0.030995000000000002	0.032507000000000001	0.034424999999999997	0.037679999999999998	0.045074000000000003	0.060361999999999999	0.079497999999999999	0.092244999999999994	0.097879999999999995	0.09622	0.086398000000000003	0.075151999999999997	0.068039000000000002	0.063719999999999999	0.058937000000000003	0.053483999999999997	0.050368000000000003	0.047446000000000002	0.043175999999999999	0.039392999999999997	0.037116999999999997	0.038656000000000003	0.052741000000000003	0.098492999999999997	0.17396200000000001	0.282613	0.41763699999999998	0.51861100000000004	0.57867599999999997	0.61160800000000004	0.62341899999999995	0.63061800000000001	0.63522900000000004	0.63912000000000002	0.64412199999999997	0.64704399999999995	0.64707599999999998	0.64764600000000005	0.65116399999999997	0.65343099999999998	0.65659900000000004	0.66035600000000005	0.66959299999999999	0.73433899999999996	0101000020E610000091ED7C3F35BE1B40EC12D55B03714A40	259235.17301017983	545093.14191928587	59.818664999999996	5
293_100614-100824_02	7481	10388458	2010-08-11 08:28:05	52.882919999999999	6.9357433000000004	11.5	10	474452.15000000002	5875879.4100000001	0.71999999999999997	29.100000000000001	53.060000000000002	0.443	47.009999999999998	0.027064000000000001	0.029468999999999999	0.030995000000000002	0.032507000000000001	0.034424999999999997	0.037679999999999998	0.045074000000000003	0.060361999999999999	0.079497999999999999	0.092244999999999994	0.097879999999999995	0.09622	0.086398000000000003	0.075151999999999997	0.068039000000000002	0.063719999999999999	0.058937000000000003	0.053483999999999997	0.050368000000000003	0.047446000000000002	0.043175999999999999	0.039392999999999997	0.037116999999999997	0.038656000000000003	0.052741000000000003	0.098492999999999997	0.17396200000000001	0.282613	0.41763699999999998	0.51861100000000004	0.57867599999999997	0.61160800000000004	0.62341899999999995	0.63061800000000001	0.63522900000000004	0.63912000000000002	0.64412199999999997	0.64704399999999995	0.64707599999999998	0.64764600000000005	0.65116399999999997	0.65343099999999998	0.65659900000000004	0.66035600000000005	0.66959299999999999	0.73433899999999996	0101000020E6100000F2CDDB7D33BE1B40FE7DC68503714A40	259234.71013525705	545093.68854724814	59.818663299999997	5
293_100614-100824_02	7482	10389856	2010-08-11 08:28:06	52.882924899999999	6.9357366000000003	11.5	10	474451.70000000001	5875879.96	0.70999999999999996	29.59	53.060000000000002	0.443	47.009999999999998	0.026421	0.028764000000000001	0.030193000000000001	0.031623999999999999	0.033533	0.036672000000000003	0.043848999999999999	0.058840999999999997	0.077580999999999997	0.090022000000000005	0.095443	0.093796000000000004	0.084272	0.073328000000000004	0.066410999999999998	0.062204000000000002	0.057452000000000003	0.052052000000000001	0.049017999999999999	0.046170999999999997	0.042034000000000002	0.038380999999999998	0.036287	0.037733999999999997	0.051447	0.096232999999999999	0.17063200000000001	0.27804299999999998	0.41259400000000002	0.51385000000000003	0.57438299999999998	0.60713700000000004	0.61938899999999997	0.62663000000000002	0.63166999999999995	0.63569299999999995	0.641046	0.643764	0.64304499999999998	0.64346999999999999	0.64732800000000001	0.650918	0.65437299999999998	0.65794299999999994	0.66668799999999995	0.72903300000000004	0101000020E610000052AE3ABC31BE1B407B29E1AE03714A40	259234.24749913643	545094.22404920589	59.818661499999997	5
293_100614-100824_02	7483	10391254	2010-08-11 08:28:07	52.882930000000002	6.9357316000000004	11.5	10	474451.34999999998	5875880.5199999996	0.66000000000000003	30.100000000000001	53.060000000000002	0.443	47	0.026419000000000002	0.028802999999999999	0.030307000000000001	0.031745000000000002	0.033578999999999998	0.036599	0.043547000000000002	0.058104999999999997	0.076484999999999997	0.088769000000000001	0.094081999999999999	0.092372999999999997	0.082838999999999996	0.071953000000000003	0.065135999999999999	0.061071	0.056533	0.051438999999999999	0.048481000000000003	0.045613000000000001	0.041612999999999997	0.03807	0.036049999999999999	0.037620000000000001	0.050934	0.094646999999999995	0.16802800000000001	0.27514499999999997	0.40976000000000001	0.511687	0.57277500000000003	0.60649600000000004	0.61852399999999996	0.62567799999999996	0.63010100000000002	0.633579	0.63939100000000004	0.64265899999999998	0.64277099999999998	0.64339000000000002	0.64590199999999998	0.64863599999999999	0.65112599999999998	0.65526200000000001	0.66503100000000004	0.73091099999999998	0101000020E6100000C455AF6C30BE1B402254A9D903714A40	259233.89880325843	545094.78425802558	59.818661599999999	5
293_100614-100824_02	7484	10392652	2010-08-11 08:28:08	52.882934900000002	6.9357249999999997	11.5	10	474450.90000000002	5875881.0700000003	0.70999999999999996	30.25	53.060000000000002	0.44400000000000001	47.009999999999998	0.026668000000000001	0.029007000000000002	0.030457999999999999	0.031904000000000002	0.033789	0.036811000000000003	0.043790000000000003	0.058401000000000002	0.076749999999999999	0.088943999999999995	0.094257999999999995	0.092526999999999998	0.082984000000000002	0.072044999999999998	0.065143999999999994	0.061027999999999999	0.056336999999999998	0.051232	0.048385999999999998	0.045587999999999997	0.041598000000000003	0.038171999999999998	0.036146999999999999	0.037587000000000002	0.050743000000000003	0.094529000000000002	0.16845199999999999	0.27652700000000002	0.41249400000000003	0.515432	0.57730999999999999	0.61115699999999995	0.62337299999999995	0.63063400000000003	0.63539500000000004	0.63897300000000001	0.64425900000000003	0.64680300000000002	0.64639899999999995	0.647401	0.65078800000000003	0.65373099999999995	0.65706500000000001	0.65995599999999999	0.66872299999999996	0.73237099999999999	0101000020E6100000CA32C4B12EBE1B409FFFC30204714A40	259233.44289777032	545095.31990445289	59.8186599	5
293_100614-100824_02	7485	10394050	2010-08-11 08:28:09	52.882938299999999	6.9357182999999996	11.5	10	474450.44	5875881.4500000002	0.58999999999999997	30.41	53.060000000000002	0.443	47.009999999999998	0.026617999999999999	0.028986000000000001	0.030469	0.031877999999999997	0.033721000000000001	0.036824000000000003	0.043732	0.058245999999999999	0.076515	0.088664000000000007	0.093880000000000005	0.092117000000000004	0.082601999999999995	0.071790999999999994	0.065035999999999997	0.060923999999999999	0.056375000000000001	0.051270999999999997	0.048299000000000002	0.04555	0.041612999999999997	0.038195	0.036235999999999997	0.037682	0.050716999999999998	0.093932000000000002	0.16713800000000001	0.27451300000000001	0.41023700000000002	0.51327400000000001	0.57500799999999996	0.60849600000000004	0.62053000000000003	0.62752399999999997	0.63203399999999998	0.63595800000000002	0.64146000000000003	0.64429199999999998	0.64401299999999995	0.64466000000000001	0.64706200000000003	0.64990700000000001	0.65322499999999994	0.65687099999999998	0.66619899999999999	0.73032600000000003	0101000020E61000002A1323F02CBE1B406371491F04714A40	259232.98384239734	545095.68851576	59.818656599999997	5
293_100614-100824_02	7486	10395448	2010-08-11 08:28:10	52.882938299999999	6.9357182999999996	11.5	10	474450.44	5875881.4500000002	0	29.789999999999999	53.060000000000002	0.443	47	0.026905999999999999	0.029333000000000001	0.030924	0.032436	0.034347999999999997	0.037442999999999997	0.044339000000000003	0.058985999999999997	0.077451999999999993	0.089748999999999995	0.095092999999999997	0.093357999999999997	0.083842	0.072875999999999996	0.066043000000000004	0.061971999999999999	0.057437000000000002	0.05246	0.049508000000000003	0.046716000000000001	0.04258	0.038924	0.037006999999999998	0.038552000000000003	0.051827999999999999	0.095375000000000001	0.168379	0.274731	0.40816000000000002	0.50887400000000005	0.56910300000000003	0.60211099999999995	0.61415600000000004	0.62104199999999998	0.62537900000000002	0.62865599999999999	0.633876	0.63689899999999999	0.63729400000000003	0.63884200000000002	0.64188199999999995	0.64374399999999998	0.64609899999999998	0.64963199999999999	0.65907199999999999	0.72487100000000004	0101000020E61000002A1323F02CBE1B406371491F04714A40	259232.98384239734	545095.68851576	59.818656599999997	5
293_100614-100824_02	7487	10396846	2010-08-11 08:28:11	52.882948300000002	6.9357033000000001	11.4	10	474449.41999999998	5875882.5599999996	1.51	28.98	53.060000000000002	0.44400000000000001	47.009999999999998	0.026450000000000001	0.028871999999999998	0.030422000000000001	0.031898999999999997	0.033779000000000003	0.036912	0.044000999999999998	0.058835999999999999	0.077309000000000003	0.089557999999999999	0.094962000000000005	0.093327999999999994	0.083928000000000003	0.073151999999999995	0.066407999999999995	0.062468000000000003	0.057950000000000002	0.052783999999999998	0.049736000000000002	0.046727999999999999	0.042544999999999999	0.038955999999999998	0.036866999999999997	0.038351999999999997	0.052192000000000002	0.096165	0.16847599999999999	0.27244600000000002	0.40165800000000002	0.49884600000000001	0.55673300000000003	0.58831100000000003	0.59941100000000003	0.60588799999999998	0.61017500000000002	0.61368	0.61917800000000001	0.62287199999999998	0.62280899999999995	0.62322999999999995	0.62610100000000002	0.62756400000000001	0.63008600000000003	0.63465300000000002	0.644818	0.70616400000000001	0101000020E61000008009810129BE1B4087472C7304714A40	259231.95040656175	545096.77946186042	59.818651600000003	5
293_100614-100824_02	7488	10398244	2010-08-11 08:28:12	52.882948300000002	6.9357033000000001	11.4	10	474449.41999999998	5875882.5599999996	0	28.73	53.060000000000002	0.443	47.009999999999998	0.026282	0.028618000000000001	0.030068999999999999	0.031458	0.033432999999999997	0.036728999999999998	0.044136000000000002	0.059416999999999998	0.078289999999999998	0.090848999999999999	0.096393999999999994	0.094839999999999994	0.085389999999999994	0.074388999999999997	0.067489999999999994	0.063382999999999995	0.058536999999999999	0.053109999999999997	0.049958000000000002	0.047030000000000002	0.042759999999999999	0.038928999999999998	0.036592	0.038043	0.052319999999999998	0.098046999999999995	0.17281199999999999	0.27934100000000001	0.41142400000000001	0.51046199999999997	0.56910300000000003	0.60040700000000002	0.61216300000000001	0.61958100000000005	0.62452300000000005	0.62867700000000004	0.63387300000000002	0.63631700000000002	0.63590400000000002	0.63651400000000002	0.64026400000000006	0.64495899999999995	0.648617	0.65322000000000002	0.66114099999999998	0.72163200000000005	0101000020E61000008009810129BE1B4087472C7304714A40	259231.95040656175	545096.77946186042	59.818651600000003	5
293_100614-100824_02	7489	10399642	2010-08-11 08:28:13	52.8829566	6.9356898999999999	11.300000000000001	10	474448.5	5875883.4800000004	1.3	29.41	53.060000000000002	0.443	47.009999999999998	0.026255000000000001	0.028590000000000001	0.030044000000000001	0.031467000000000002	0.033287999999999998	0.036465999999999998	0.043646999999999998	0.058644000000000002	0.077372999999999997	0.089816999999999994	0.09529	0.093605999999999995	0.084048999999999999	0.073038000000000006	0.066184000000000007	0.061976000000000003	0.057234	0.051965999999999998	0.048925999999999997	0.046013999999999999	0.041857999999999999	0.038204000000000002	0.036067000000000002	0.037562999999999999	0.051401000000000002	0.096271999999999996	0.17082	0.27804299999999998	0.41195100000000001	0.51269799999999999	0.57280699999999996	0.60520399999999996	0.61705399999999999	0.624394	0.62910699999999997	0.63282300000000002	0.63805900000000004	0.64059600000000005	0.64083500000000004	0.64174100000000001	0.64496200000000004	0.64810299999999998	0.65144400000000002	0.65551999999999999	0.66382399999999997	0.72631299999999999	0101000020E610000040CA3E7E25BE1B40C864CCB804714A40	259231.02871599057	545097.68357556988	59.8186465	5
293_100614-100824_02	7490	10401040	2010-08-11 08:28:14	52.8829566	6.9356898999999999	11.300000000000001	10	474448.5	5875883.4800000004	0	30.010000000000002	53.060000000000002	0.443	47.009999999999998	0.027015000000000001	0.029388000000000001	0.030908999999999999	0.032381	0.034256000000000002	0.037399000000000002	0.044336	0.059015999999999999	0.077576000000000006	0.089906	0.095284999999999995	0.093536999999999995	0.083930000000000005	0.072903999999999997	0.065992999999999996	0.061866999999999998	0.057307999999999998	0.052172000000000003	0.049154000000000003	0.046362	0.042394000000000001	0.038858999999999998	0.036829000000000001	0.038422999999999999	0.051658000000000003	0.095674999999999996	0.169881	0.27825	0.414522	0.51738700000000004	0.57885799999999998	0.61236199999999996	0.62463100000000005	0.63164799999999999	0.63604300000000003	0.639714	0.64504499999999998	0.648231	0.64786500000000002	0.64866400000000002	0.65207499999999996	0.65474600000000005	0.65740799999999999	0.66102499999999997	0.67080499999999998	0.733707	0101000020E610000040CA3E7E25BE1B40C864CCB804714A40	259231.02871599057	545097.68357556988	59.8186465	5
293_100614-100824_02	7491	10402438	2010-08-11 08:28:15	52.882966600000003	6.9356783000000002	11.300000000000001	10	474447.71000000002	5875884.5899999999	1.3700000000000001	30.02	53.060000000000002	0.443	47.009999999999998	0.027068999999999999	0.029512	0.031011	0.032490999999999999	0.034408000000000001	0.037468000000000001	0.044361999999999999	0.059115000000000001	0.077631000000000006	0.089972999999999997	0.095344999999999999	0.093590000000000007	0.083915000000000003	0.072899000000000005	0.066029000000000004	0.061913999999999997	0.057313000000000003	0.052114000000000001	0.049139000000000002	0.046285	0.042264000000000003	0.038854	0.036939	0.038413999999999997	0.051658000000000003	0.095489000000000004	0.16938900000000001	0.27744999999999997	0.41307100000000002	0.51579799999999998	0.57722899999999999	0.61066600000000004	0.62274300000000005	0.62979499999999999	0.63395400000000002	0.63729800000000003	0.64228300000000005	0.64528399999999997	0.64588299999999998	0.64666100000000004	0.64966000000000002	0.65207099999999996	0.65519899999999998	0.65834899999999996	0.66770499999999999	0.73363299999999998	0101000020E6100000B94EC87322BE1B40EC3AAF0C05714A40	259230.22411589796	545098.77943135053	59.818644900000002	5
293_100614-100824_02	7492	10403836	2010-08-11 08:28:16	52.882971599999998	6.9356716	11.300000000000001	10	474447.25	5875885.1500000004	0.71999999999999997	29.949999999999999	53.060000000000002	0.443	47.009999999999998	0.025928	0.028202999999999999	0.029656999999999999	0.031060000000000001	0.032826000000000001	0.035805999999999998	0.042608	0.056850999999999999	0.074867000000000003	0.086909	0.092088000000000003	0.090353000000000003	0.081073999999999993	0.070364999999999997	0.063579999999999998	0.059493999999999998	0.055037999999999997	0.050106999999999999	0.047307000000000002	0.044470999999999997	0.040654999999999997	0.037289999999999997	0.035402000000000003	0.03687	0.049822999999999999	0.092604000000000006	0.16479199999999999	0.27040599999999998	0.40282200000000001	0.50245200000000001	0.56198300000000001	0.59436	0.60633000000000004	0.61335200000000001	0.61780000000000002	0.62173	0.62698100000000001	0.63009199999999999	0.62959699999999996	0.63073299999999999	0.63383100000000003	0.63697800000000004	0.63999899999999998	0.64344100000000004	0.65246400000000004	0.71487299999999998	0101000020E6100000192F27B220BE1B40FDA5A03605714A40	259229.76124204946	545099.32605978509	59.818643199999997	5
293_100614-100824_02	7493	10405234	2010-08-11 08:28:17	52.882976599999999	6.9356650000000002	11.300000000000001	10	474446.79999999999	5875885.7000000002	0.71999999999999997	29.16	53.060000000000002	0.44400000000000001	47.009999999999998	0.026258	0.028594000000000001	0.030053	0.031548	0.033452000000000003	0.036547999999999997	0.043490000000000001	0.058069000000000003	0.076187000000000005	0.088264999999999996	0.093553999999999998	0.091929999999999998	0.082669000000000006	0.071961999999999998	0.065201999999999996	0.061251	0.056722000000000002	0.051644000000000002	0.048704999999999998	0.045912000000000001	0.041813999999999997	0.038344000000000003	0.036256999999999998	0.037768000000000003	0.051142	0.094478000000000006	0.16650899999999999	0.27039400000000002	0.39961799999999997	0.49654799999999999	0.55439000000000005	0.58581099999999997	0.59700699999999995	0.60402100000000003	0.60850899999999997	0.612147	0.61738700000000002	0.62035200000000001	0.62022699999999997	0.620946	0.62403399999999998	0.62697599999999998	0.63023200000000001	0.63342900000000002	0.64193299999999998	0.699658	0101000020E6100000200C3CF71EBE1B400F11926005714A40	259229.30509873971	545099.87283265393	59.818641599999999	5
293_100614-100824_02	7494	10406632	2010-08-11 08:28:18	52.882981600000001	6.9356583000000001	11.300000000000001	10	474446.34000000003	5875886.2599999998	0.71999999999999997	29.050000000000001	53.060000000000002	0.44400000000000001	47.020000000000003	0.02631	0.028681000000000002	0.030107999999999999	0.031572000000000003	0.033479000000000002	0.036653999999999999	0.043742000000000003	0.058569999999999997	0.077060000000000003	0.089268	0.094597000000000001	0.092956999999999998	0.083521999999999999	0.072658	0.065825999999999996	0.061705000000000003	0.056994000000000003	0.051834999999999999	0.048906999999999999	0.046068999999999999	0.041935	0.038405000000000002	0.036311999999999997	0.037754000000000003	0.051256000000000003	0.095575999999999994	0.16906299999999999	0.274754	0.40610400000000002	0.504332	0.56257800000000002	0.594059	0.60565199999999997	0.61285800000000001	0.61740300000000004	0.621444	0.62675800000000004	0.628803	0.62833300000000003	0.62960400000000005	0.63297899999999996	0.63660099999999997	0.64023200000000002	0.64385499999999996	0.652285	0.71226800000000001	0101000020E610000080EC9A351DBE1B40217C838A05714A40	259228.84222509491	545100.41946117487	59.818639900000001	5
293_100614-100824_02	7495	10408030	2010-08-11 08:28:19	52.882986600000002	6.9356533000000002	11.300000000000001	10	474446	5875886.8099999996	0.65000000000000002	29.18	53.060000000000002	0.44400000000000001	47.020000000000003	0.025772	0.028098000000000001	0.029545999999999999	0.030977999999999999	0.032897000000000003	0.035987999999999999	0.042895000000000003	0.057255	0.075165999999999997	0.087045999999999998	0.092288999999999996	0.090788999999999995	0.081686999999999996	0.071178000000000005	0.064534999999999995	0.060545000000000002	0.056092000000000003	0.051151000000000002	0.048245000000000003	0.045434000000000002	0.041375000000000002	0.037838999999999998	0.035711	0.037193999999999998	0.050640999999999999	0.093898999999999996	0.16536100000000001	0.26846199999999998	0.39675500000000002	0.49294399999999999	0.55022400000000005	0.58183499999999999	0.59367099999999995	0.60062599999999999	0.60539500000000002	0.60904999999999998	0.61407900000000004	0.61707500000000004	0.61728700000000003	0.61819400000000002	0.62179399999999996	0.62435799999999997	0.62752600000000003	0.63097800000000004	0.63922000000000001	0.69822399999999996	0101000020E6100000F2930FE61BBE1B4033E774B405714A40	259228.49376894615	545100.96854433767	59.818639900000001	5
293_100614-100824_02	7496	10409428	2010-08-11 08:28:20	52.882991599999997	6.9356466000000001	11.4	10	474445.53999999998	5875887.3700000001	0.71999999999999997	30.41	53.060000000000002	0.44400000000000001	47.020000000000003	0.025871999999999999	0.028204	0.029662999999999998	0.031102999999999999	0.032948999999999999	0.036037	0.043008999999999999	0.057498	0.075792999999999999	0.087936	0.093289999999999998	0.091587000000000002	0.082177	0.071361999999999995	0.064519999999999994	0.060450999999999998	0.055900999999999999	0.050845000000000001	0.047918000000000002	0.045046999999999997	0.040975999999999999	0.037502000000000001	0.035436000000000002	0.036909999999999998	0.050262000000000001	0.093946000000000002	0.16716900000000001	0.27410699999999999	0.40912100000000001	0.51175199999999998	0.57354700000000003	0.60755199999999998	0.61974300000000004	0.62703600000000004	0.63179300000000005	0.63544900000000004	0.64108600000000004	0.64386100000000002	0.64381200000000005	0.64452299999999996	0.64781299999999997	0.65124199999999999	0.65426499999999999	0.65794299999999994	0.66721699999999995	0.734267	0101000020E610000052746E241ABE1B40445266DE05714A40	259228.03089549294	545101.51517293544	59.818638199999995	5
293_100614-100824_02	7497	10410826	2010-08-11 08:28:21	52.882996599999998	6.9356400000000002	11.4	10	474445.09000000003	5875887.9199999999	0.71999999999999997	30.620000000000001	53.060000000000002	0.44500000000000001	47.030000000000001	0.025921	0.028257000000000001	0.02972	0.03109	0.032930000000000001	0.035899	0.042757999999999997	0.057404999999999998	0.075773999999999994	0.087942999999999993	0.093154000000000001	0.091344999999999996	0.08183	0.070947999999999997	0.064180000000000001	0.060144000000000003	0.055586999999999998	0.050452999999999998	0.047515000000000002	0.044623000000000003	0.040592999999999997	0.037184000000000002	0.035246	0.036838999999999997	0.050025	0.093355999999999995	0.16625999999999999	0.27291500000000002	0.40797299999999997	0.51095999999999997	0.57301899999999995	0.607182	0.61948999999999999	0.62622500000000003	0.63074200000000002	0.63475300000000001	0.64053199999999999	0.64414899999999997	0.64385800000000004	0.64396900000000001	0.64619000000000004	0.64851000000000003	0.65163499999999996	0.65594600000000003	0.66615899999999995	0.73103600000000002	0101000020E61000005951836918BE1B4056BD570806714A40	259227.57475257511	545102.06194596784	59.818636599999998	5
293_100614-100824_02	7498	10412224	2010-08-11 08:28:22	52.8830016	6.9356333000000001	11.4	10	474444.63	5875888.4800000004	0.71999999999999997	30.260000000000002	53.060000000000002	0.44500000000000001	47.030000000000001	0.026112	0.028468	0.029982999999999999	0.031329000000000003	0.033104000000000001	0.036149000000000001	0.042999999999999997	0.05756	0.075840000000000005	0.087972999999999996	0.093182000000000001	0.091440999999999995	0.081975000000000006	0.071168999999999996	0.064419000000000004	0.060446	0.055957	0.050849999999999999	0.047814000000000002	0.044932	0.040984	0.037587000000000002	0.035651000000000002	0.037256999999999998	0.050409000000000002	0.093495999999999996	0.16586600000000001	0.27136199999999999	0.40426299999999998	0.50505900000000004	0.56604299999999996	0.59985299999999997	0.61179700000000004	0.618645	0.62305900000000003	0.62711099999999997	0.63337900000000003	0.63670800000000005	0.63641999999999999	0.636189	0.63824199999999998	0.64056000000000002	0.64429000000000003	0.64818500000000001	0.65750600000000003	0.72169000000000005	0101000020E6100000B931E2A716BE1B406828493206714A40	259227.1118793257	545102.60857465549	59.818634899999999	5
293_100614-100824_02	7499	10413622	2010-08-11 08:28:23	52.883006600000002	6.9356283000000003	11.4	10	474444.28999999998	5875889.0300000003	0.65000000000000002	30.460000000000001	53.060000000000002	0.44500000000000001	47.030000000000001	0.025902999999999999	0.02827	0.029732999999999999	0.031067000000000001	0.032829999999999998	0.035832999999999997	0.042613999999999999	0.056925999999999997	0.074898000000000006	0.086853	0.092011999999999997	0.090317999999999996	0.081129000000000007	0.070612999999999995	0.063997999999999999	0.060116000000000003	0.055701000000000001	0.050678000000000001	0.047689000000000002	0.04487	0.040915	0.037523000000000001	0.035638999999999997	0.037303999999999997	0.050261	0.092797000000000004	0.16413800000000001	0.26830900000000002	0.400121	0.500668	0.56153699999999995	0.59531400000000001	0.60740700000000003	0.614367	0.61905100000000002	0.62335700000000005	0.62938899999999998	0.63302000000000003	0.63222199999999995	0.63192000000000004	0.63423499999999999	0.63695999999999997	0.64046400000000003	0.64536400000000005	0.65429999999999999	0.71574899999999997	0101000020E61000002BD9565815BE1B407A933A5C06714A40	259226.76342352014	545103.1576579411	59.818634899999999	5
293_100614-100824_02	7500	10415020	2010-08-11 08:28:24	52.883011600000003	6.9356216000000002	11.4	10	474443.83000000002	5875889.5899999999	0.71999999999999997	30.460000000000001	53.060000000000002	0.44500000000000001	47.030000000000001	0.025902999999999999	0.02827	0.029732999999999999	0.031067000000000001	0.032829999999999998	0.035832999999999997	0.042613999999999999	0.056925999999999997	0.074898000000000006	0.086853	0.092011999999999997	0.090317999999999996	0.081129000000000007	0.070612999999999995	0.063997999999999999	0.060116000000000003	0.055701000000000001	0.050678000000000001	0.047689000000000002	0.04487	0.040915	0.037523000000000001	0.035638999999999997	0.037303999999999997	0.050261	0.092797000000000004	0.16413800000000001	0.26830900000000002	0.400121	0.500668	0.56153699999999995	0.59531400000000001	0.60740700000000003	0.614367	0.61905100000000002	0.62335700000000005	0.62938899999999998	0.63302000000000003	0.63222199999999995	0.63192000000000004	0.63423499999999999	0.63695999999999997	0.64046400000000003	0.64536400000000005	0.65429999999999999	0.71574899999999997	0101000020E61000008BB9B59613BE1B408CFE2B8606714A40	259226.3005504621	545103.70428670524	59.818633200000001	5
293_100614-100824_02	7501	10416418	2010-08-11 08:28:25	52.883011600000003	6.9356216000000002	11.4	10	474443.83000000002	5875889.5899999999	0	31.550000000000001	53.060000000000002	0.44500000000000001	47.030000000000001	0.025718999999999999	0.028042000000000001	0.029491	0.030925000000000001	0.032756	0.035680999999999997	0.042230999999999998	0.056017999999999998	0.073423000000000002	0.084991999999999998	0.090024000000000007	0.088439000000000004	0.079468999999999998	0.069081000000000004	0.062629000000000004	0.058765999999999999	0.054510999999999997	0.049737000000000003	0.047038000000000003	0.044371000000000001	0.040509999999999997	0.037157000000000003	0.035331000000000001	0.036868999999999999	0.049599999999999998	0.091215000000000004	0.161493	0.26501000000000002	0.39769399999999999	0.50060199999999999	0.56403899999999996	0.59946999999999995	0.61279099999999997	0.62018700000000004	0.624803	0.62848099999999996	0.63379399999999997	0.63734999999999997	0.63780700000000001	0.63849	0.64154100000000003	0.644428	0.64638499999999999	0.64966599999999997	0.65919799999999995	0.72430700000000003	0101000020E61000008BB9B59613BE1B408CFE2B8606714A40	259226.3005504621	545103.70428670524	59.818633200000001	5
293_100614-100824_02	7502	10417816	2010-08-11 08:28:26	52.883020000000002	6.9356083000000002	11.4	10	474442.91999999998	5875890.5199999996	1.3	32.689999999999998	53.060000000000002	0.44500000000000001	47.039999999999999	0.027045	0.029485000000000001	0.030956999999999998	0.032468999999999998	0.034264999999999997	0.037197000000000001	0.043645999999999997	0.057466000000000003	0.074970999999999996	0.086664000000000005	0.091655	0.089821999999999999	0.080584000000000003	0.070226999999999998	0.063676999999999997	0.059824000000000002	0.055613999999999997	0.050863999999999999	0.048107999999999998	0.045416999999999999	0.041734	0.038692999999999998	0.037031000000000001	0.038510999999999997	0.050915000000000002	0.092086000000000001	0.16318299999999999	0.27022699999999999	0.40910999999999997	0.51821799999999996	0.58569400000000005	0.62368100000000004	0.63757200000000003	0.64468499999999995	0.64961999999999998	0.65353899999999998	0.65925599999999995	0.66284299999999996	0.66215999999999997	0.66222800000000004	0.66503900000000005	0.666937	0.66990499999999997	0.67386500000000005	0.68391400000000002	0.75440300000000005	0101000020E6100000F276291A10BE1B4062DBA2CC06714A40	259225.38535396862	545104.61967191962	59.8186283	5
293_100614-100824_02	7503	10419214	2010-08-11 08:28:27	52.883020000000002	6.9356083000000002	11.4	10	474442.91999999998	5875890.5199999996	0	32.960000000000001	53.060000000000002	0.44500000000000001	47.039999999999999	0.027935000000000001	0.030394000000000001	0.031974000000000002	0.033432000000000003	0.035321999999999999	0.038334	0.044878000000000001	0.058800999999999999	0.076624999999999999	0.088499999999999995	0.093627000000000002	0.091784000000000004	0.082387000000000002	0.071854000000000001	0.065314999999999998	0.061388999999999999	0.057050999999999998	0.052241999999999997	0.049463	0.046817999999999999	0.043087	0.039995999999999997	0.038366999999999998	0.039958	0.052347999999999999	0.094100000000000003	0.16650200000000001	0.27555800000000003	0.41793599999999997	0.52992099999999998	0.59951299999999996	0.63891699999999996	0.65297899999999998	0.66051199999999999	0.66554400000000002	0.66944099999999995	0.67535299999999998	0.67908299999999999	0.67834700000000003	0.677929	0.68087500000000001	0.68326900000000002	0.68606400000000001	0.69016999999999995	0.70084299999999999	0.77306299999999994	0101000020E6100000F276291A10BE1B4062DBA2CC06714A40	259225.38535396862	545104.61967191962	59.8186283	5
293_100614-100824_02	7504	10420612	2010-08-11 08:28:28	52.883029899999997	6.9355966000000002	11.5	10	474442.12	5875891.6200000001	1.3600000000000001	33.200000000000003	53.060000000000002	0.44600000000000001	47.049999999999997	0.028015999999999999	0.030446999999999998	0.032065000000000003	0.033568000000000001	0.035428000000000001	0.038474000000000001	0.045094000000000002	0.059166999999999997	0.077184000000000003	0.089186000000000001	0.094317999999999999	0.092419000000000001	0.082820000000000005	0.072116	0.065387000000000001	0.061427000000000002	0.057079999999999999	0.052222999999999999	0.049342999999999998	0.046698999999999997	0.043017	0.039926000000000003	0.038294000000000002	0.039881	0.052274000000000001	0.09418	0.167157	0.277812	0.42205100000000001	0.53610000000000002	0.60702199999999995	0.64681500000000003	0.66152299999999997	0.66927599999999998	0.67410400000000004	0.678118	0.68406100000000003	0.68699200000000005	0.68652199999999997	0.68641200000000002	0.689774	0.69247499999999995	0.69538800000000001	0.69845599999999997	0.70840700000000001	0.78305899999999995	0101000020E6100000C4FEFC080DBE1B40F0F1AE1F07714A40	259224.5742644936	545105.70425821096	59.818626499999993	5
293_100614-100824_02	7505	10422010	2010-08-11 08:28:29	52.883035	6.9355900000000004	11.5	10	474441.66999999998	5875892.1900000004	0.71999999999999997	33.670000000000002	53.060000000000002	0.44600000000000001	47.060000000000002	0.028299999999999999	0.030851	0.032367	0.033847000000000002	0.035757999999999998	0.038808000000000002	0.045451999999999999	0.059672000000000003	0.077939999999999995	0.090066999999999994	0.095199000000000006	0.093272999999999995	0.083616999999999997	0.072682999999999998	0.065837999999999994	0.061853999999999999	0.057449	0.052472999999999999	0.049610000000000001	0.046975999999999997	0.043201000000000003	0.040113999999999997	0.03848	0.039892999999999998	0.052269999999999997	0.094634999999999997	0.168769	0.28121200000000002	0.428788	0.54604399999999997	0.61916199999999999	0.65997600000000001	0.67519799999999996	0.68301599999999996	0.68824399999999997	0.692214	0.69815400000000005	0.70101800000000003	0.70016199999999995	0.70058900000000002	0.703426	0.70672100000000004	0.70991400000000004	0.71299400000000002	0.72305799999999998	0.80038600000000004	0101000020E6100000CBDB114E0BBE1B40971C774A07714A40	259224.1178836654	545106.26215761865	59.818624999999997	5
293_100614-100824_02	7506	10423408	2010-08-11 08:28:30	52.883035	6.9355900000000004	11.5	10	474441.66999999998	5875892.1900000004	0	33.810000000000002	53.060000000000002	0.44700000000000001	47.07	0.028205999999999998	0.030717000000000001	0.032223000000000002	0.033730999999999997	0.035598999999999999	0.038526999999999999	0.044935999999999997	0.058749000000000003	0.076497999999999997	0.088399000000000005	0.093457999999999999	0.091558	0.082114000000000006	0.071435999999999999	0.064804	0.060926000000000001	0.056637	0.051782000000000002	0.048937000000000001	0.046399000000000003	0.042789000000000001	0.039822999999999997	0.038253000000000002	0.039777	0.051789000000000002	0.093098	0.165909	0.27684500000000001	0.422844	0.538331	0.61046999999999996	0.65130500000000002	0.66625900000000005	0.673987	0.67909699999999995	0.68304699999999996	0.68920599999999999	0.69246099999999999	0.69165900000000002	0.69132499999999997	0.69425199999999998	0.69667299999999999	0.69938900000000004	0.70332899999999998	0.71314100000000002	0.78827100000000005	0101000020E6100000CBDB114E0BBE1B40971C774A07714A40	259224.1178836654	545106.26215761865	59.818624999999997	5
293_100614-100824_02	7507	10424806	2010-08-11 08:28:31	52.883044900000002	6.9355766000000001	11.4	10	474440.75	5875893.29	1.4299999999999999	34.920000000000002	53.060000000000002	0.44700000000000001	47.07	0.028995	0.031548	0.033126000000000003	0.034648999999999999	0.036602999999999997	0.039527	0.045920999999999997	0.05969	0.077463000000000004	0.089382000000000003	0.094424999999999995	0.092543	0.083029000000000006	0.072364999999999999	0.065738000000000005	0.061859999999999998	0.057577000000000003	0.052731	0.050050999999999998	0.047495000000000002	0.044006000000000003	0.041100999999999999	0.039569	0.041090000000000002	0.052963000000000003	0.093964000000000006	0.167239	0.28049400000000002	0.43125400000000003	0.55241499999999999	0.62903299999999995	0.67233399999999999	0.68830100000000005	0.69630400000000003	0.70158399999999999	0.70587500000000003	0.71202399999999999	0.71580299999999997	0.71484700000000001	0.71428700000000001	0.71732600000000002	0.720198	0.72367300000000001	0.72717100000000001	0.73710399999999998	0.81815499999999997	0101000020E61000008B9CCFCA07BE1B402633839D07714A40	259223.19237749185	545107.34428964439	59.818621499999999	5
293_100614-100824_02	7508	10426204	2010-08-11 08:28:32	52.883049999999997	6.9355700000000002	11.4	10	474440.29999999999	5875893.8600000003	0.71999999999999997	36.380000000000003	53.060000000000002	0.44700000000000001	47.079999999999998	0.030107999999999999	0.032695000000000002	0.034334999999999997	0.035854999999999998	0.037798999999999999	0.040807999999999997	0.047024000000000003	0.060490000000000002	0.078020000000000006	0.089731000000000005	0.094723000000000002	0.092804999999999999	0.083304000000000003	0.072761999999999993	0.066364999999999993	0.062422999999999999	0.058154999999999998	0.05357	0.050948	0.048487000000000002	0.045157000000000003	0.042571999999999999	0.041182000000000003	0.042645000000000002	0.053776999999999998	0.093944	0.166986	0.28205999999999998	0.438168	0.56549000000000005	0.64663400000000004	0.69258699999999995	0.710094	0.71868500000000002	0.72428499999999996	0.72861500000000001	0.73516000000000004	0.73788299999999996	0.73673999999999995	0.73643099999999995	0.738958	0.74235300000000004	0.74643300000000001	0.74930300000000005	0.75885499999999995	0.84471799999999997	0101000020E61000009279E40F06BE1B40CC5D4BC807714A40	259222.73599697038	545107.90218918049	59.818619999999996	5
293_100614-100824_02	7509	10427602	2010-08-11 08:28:33	52.883054999999999	6.9355633000000001	11.4	10	474439.84000000003	5875894.4100000001	0.71999999999999997	36.979999999999997	53.060000000000002	0.44800000000000001	47.090000000000003	0.029669000000000001	0.032211999999999998	0.033779000000000003	0.035227000000000001	0.037171999999999997	0.040104000000000001	0.046328000000000001	0.059730999999999999	0.077076000000000006	0.088672000000000001	0.093534999999999993	0.091561000000000003	0.082147999999999999	0.071774000000000004	0.065391000000000005	0.061505999999999998	0.057299999999999997	0.052660999999999999	0.049939999999999998	0.047564000000000002	0.044332000000000003	0.041805000000000002	0.040439000000000003	0.041919999999999999	0.052833999999999999	0.092668	0.165575	0.280866	0.43822800000000001	0.56744399999999995	0.65000999999999998	0.69635800000000003	0.71448199999999995	0.72316199999999997	0.72915799999999997	0.73371299999999995	0.739788	0.74247300000000005	0.7409	0.74002900000000005	0.74346299999999998	0.74792199999999998	0.75200699999999998	0.75562499999999999	0.76485000000000003	0.84919999999999995	0101000020E6100000F259434E04BE1B40DEC83CF207714A40	259222.27312480059	545108.44881833077	59.818618299999997	5
293_100614-100824_02	7510	10429000	2010-08-11 08:28:34	52.883058300000002	6.9355566	11.4	10	474439.38	5875894.7800000003	0.58999999999999997	36.700000000000003	53.060000000000002	0.44800000000000001	47.090000000000003	0.029959	0.032530999999999997	0.034164	0.035784000000000003	0.037762999999999998	0.040690999999999998	0.046811999999999999	0.060150000000000002	0.077549000000000007	0.089241000000000001	0.094239000000000003	0.092354000000000006	0.082916000000000004	0.072372000000000006	0.065823999999999994	0.061907999999999998	0.057729999999999997	0.053143000000000003	0.050575000000000002	0.048167000000000001	0.044956000000000003	0.042233	0.040800999999999997	0.042306000000000003	0.053453000000000001	0.093514	0.16669100000000001	0.28209600000000001	0.43879000000000001	0.56724300000000005	0.64946099999999996	0.69631799999999999	0.71448199999999995	0.72320200000000001	0.72886799999999996	0.73276399999999997	0.73853199999999997	0.74112900000000004	0.74005500000000002	0.74082999999999999	0.74493200000000004	0.74819899999999995	0.75146000000000002	0.75300800000000001	0.76297099999999995	0.84688600000000003	0101000020E6100000523AA28C02BE1B400E7BEB0D08714A40	259221.81431016562	545108.80630463886	59.8186149	5
293_100614-100824_02	7511	10430398	2010-08-11 08:28:35	52.883058300000002	6.9355566	11.4	10	474439.38	5875894.7800000003	0	36.770000000000003	53.07	0.44900000000000001	47.100000000000001	0.029526	0.032098000000000002	0.033728000000000001	0.035283000000000002	0.037152999999999999	0.039912000000000003	0.045995000000000001	0.059304000000000003	0.076728000000000005	0.088432999999999998	0.093315999999999996	0.091299000000000005	0.081683000000000006	0.071122000000000005	0.064700999999999995	0.060951999999999999	0.056862000000000003	0.052416999999999998	0.049674999999999997	0.047066999999999998	0.043686000000000003	0.041151	0.039928999999999999	0.041536999999999998	0.052734999999999997	0.092363000000000001	0.164799	0.27889599999999998	0.434307	0.56182399999999999	0.64326799999999995	0.68917300000000004	0.70646399999999998	0.71444799999999997	0.719611	0.72308700000000004	0.72942399999999996	0.73371600000000003	0.73291799999999996	0.73213600000000001	0.734209	0.73564399999999996	0.73881799999999997	0.742788	0.75378100000000003	0.83895900000000001	0101000020E6100000523AA28C02BE1B400E7BEB0D08714A40	259221.81431016562	545108.80630463886	59.8186149	5
293_100614-100824_02	7512	10431796	2010-08-11 08:28:36	52.883063300000003	6.9355500000000001	11.300000000000001	10	474438.92999999999	5875895.3300000001	0.71999999999999997	36.979999999999997	53.07	0.44900000000000001	47.109999999999999	0.028718	0.031147999999999999	0.032661000000000003	0.034199	0.036091999999999999	0.038931	0.044913000000000002	0.057821999999999998	0.074757000000000004	0.086098999999999995	0.090897000000000006	0.089015999999999998	0.079738000000000003	0.069418999999999995	0.063125000000000001	0.059344000000000001	0.055329000000000003	0.050958999999999997	0.048385999999999998	0.046029	0.042835999999999999	0.040175000000000002	0.038838999999999999	0.040390000000000002	0.051215999999999998	0.090085999999999999	0.16144600000000001	0.27430300000000002	0.42774299999999998	0.55349400000000004	0.63407599999999997	0.68005800000000005	0.69756799999999997	0.70607200000000003	0.71145000000000003	0.71507200000000004	0.72062999999999999	0.72402299999999997	0.72317299999999995	0.72345899999999996	0.72694300000000001	0.72921800000000003	0.73193299999999994	0.73420600000000003	0.74379099999999998	0.82918099999999995	0101000020E61000005917B7D100BE1B4020E6DC3708714A40	259221.3581686063	545109.35307825531	59.818613300000003	5
293_100614-100824_02	7513	10433194	2010-08-11 08:28:37	52.8830733	6.9355365999999998	11.300000000000001	10	474438.01000000001	5875896.4500000002	1.4399999999999999	36.770000000000003	53.07	0.45000000000000001	47.119999999999997	0.029933000000000001	0.032502999999999997	0.034138000000000002	0.035715999999999998	0.037683000000000001	0.040559999999999999	0.046667	0.059923999999999998	0.077243000000000006	0.088886999999999994	0.093799999999999994	0.091819999999999999	0.082411999999999999	0.072040999999999994	0.065640000000000004	0.061846999999999999	0.057750000000000003	0.053234999999999998	0.050571999999999999	0.048168000000000002	0.044851000000000002	0.042148999999999999	0.040901	0.042414	0.053428999999999997	0.092993000000000006	0.165158	0.279111	0.43435200000000002	0.56171899999999997	0.64334400000000003	0.689724	0.70713400000000004	0.71564399999999995	0.72084300000000001	0.72474499999999997	0.73090699999999997	0.73453000000000002	0.73292999999999997	0.73287800000000003	0.73577000000000004	0.73816000000000004	0.74119699999999999	0.74438099999999996	0.75453199999999998	0.84028000000000003	0101000020E610000019D8744EFDBD1B4043BCBF8B08714A40	259220.43242494582	545110.44633685728	59.818609899999998	5
293_100614-100824_02	7514	10434592	2010-08-11 08:28:38	52.883078300000001	6.93553	11.300000000000001	10	474437.56	5875897	0.71999999999999997	37.299999999999997	53.07	0.45100000000000001	47.130000000000003	0.029596999999999998	0.032198999999999998	0.033841000000000003	0.035397999999999999	0.037276999999999998	0.040148000000000003	0.046322000000000002	0.059676	0.077048000000000005	0.088699	0.093593999999999997	0.091587000000000002	0.082155000000000006	0.071712999999999999	0.065305000000000002	0.061504999999999997	0.057404999999999998	0.052824999999999997	0.050141999999999999	0.047728	0.044408999999999997	0.041836999999999999	0.040591000000000002	0.042086999999999999	0.053107000000000001	0.092717999999999995	0.16539999999999999	0.28034599999999998	0.437747	0.567824	0.65127699999999999	0.69870699999999997	0.71664399999999995	0.72515099999999999	0.73078200000000004	0.73515799999999998	0.74134900000000004	0.744977	0.74344200000000005	0.74274700000000005	0.74517999999999995	0.74823600000000001	0.75173500000000004	0.75504199999999999	0.76488299999999998	0.85017900000000002	0101000020E610000020B58993FBBD1B405527B1B508714A40	259219.97628368984	545110.99311060226	59.818608300000001	5
293_100614-100824_02	7515	10435990	2010-08-11 08:28:39	52.883078300000001	6.93553	11.300000000000001	10	474437.56	5875897	0	37.640000000000001	53.07	0.45100000000000001	47.140000000000001	0.028502	0.030908999999999999	0.032438000000000002	0.033887	0.035763000000000003	0.038588999999999998	0.044629000000000002	0.057757000000000003	0.074825000000000003	0.086286000000000002	0.091050000000000006	0.089070999999999997	0.079727000000000006	0.069400000000000003	0.063017000000000004	0.059166999999999997	0.055009000000000002	0.050545	0.047964	0.045614000000000002	0.042368999999999997	0.039792000000000001	0.038464999999999999	0.039870999999999997	0.050943000000000002	0.090195999999999998	0.16219800000000001	0.27646199999999999	0.43290699999999999	0.56217499999999998	0.64527699999999999	0.69270799999999999	0.71095699999999995	0.71994899999999995	0.72541500000000003	0.72970400000000002	0.73597500000000005	0.73923099999999997	0.73783500000000002	0.73782400000000004	0.74088900000000002	0.74446500000000004	0.74758899999999995	0.75064500000000001	0.75978999999999997	0.84377400000000002	0101000020E610000020B58993FBBD1B405527B1B508714A40	259219.97628368984	545110.99311060226	59.818608300000001	5
293_100614-100824_02	7516	10437388	2010-08-11 08:28:40	52.883083300000003	6.9355232999999998	11.300000000000001	10	474437.09999999998	5875897.5599999996	0.71999999999999997	37.520000000000003	53.07	0.45100000000000001	47.149999999999999	0.029069999999999999	0.031565000000000003	0.033118000000000002	0.034672000000000001	0.036553000000000002	0.039414999999999999	0.045429999999999998	0.058626999999999999	0.075847999999999999	0.087322999999999998	0.092128000000000002	0.090171000000000001	0.080821000000000004	0.070453000000000002	0.064041000000000001	0.060252	0.056209000000000002	0.051617000000000003	0.049049000000000002	0.046625	0.043368999999999998	0.040797	0.039511999999999999	0.040912999999999998	0.051937999999999998	0.091194999999999998	0.16306300000000001	0.27676200000000001	0.432643	0.56167400000000001	0.64498500000000003	0.692214	0.710449	0.71933199999999997	0.72489199999999998	0.728931	0.73485599999999995	0.73797500000000005	0.73699800000000004	0.736622	0.74024500000000004	0.74298500000000001	0.74589799999999995	0.74937900000000002	0.75986399999999998	0.84296300000000002	0101000020E61000008095E8D1F9BD1B406792A2DF08714A40	259219.51341211447	545111.53974001296	59.818606600000003	5
293_100614-100824_02	7517	10438786	2010-08-11 08:28:41	52.8830916	6.9355098999999996	11.300000000000001	10	474436.19	5875898.4800000004	1.3	37.219999999999999	53.07	0.45200000000000001	47.149999999999999	0.0292	0.031734999999999999	0.033339000000000001	0.034838000000000001	0.036721999999999998	0.039618	0.045745000000000001	0.059123000000000002	0.076466999999999993	0.088124999999999995	0.092981999999999995	0.090968999999999994	0.081480999999999998	0.07102	0.064543000000000003	0.060643000000000002	0.056568	0.051902999999999998	0.049237999999999997	0.046871000000000003	0.043575000000000003	0.040891999999999998	0.039493	0.041059999999999999	0.052227999999999997	0.092022000000000007	0.16467899999999999	0.27963100000000002	0.43639099999999997	0.56569599999999998	0.64888900000000005	0.69603499999999996	0.71440899999999996	0.72312200000000004	0.72866399999999998	0.73294300000000001	0.73913600000000002	0.74175899999999995	0.74087199999999998	0.74139699999999997	0.74402100000000004	0.74681200000000003	0.750502	0.75387499999999996	0.76335299999999995	0.84804800000000002	0101000020E61000004056A64EF6BD1B40A8AF422509714A40	259218.59172658139	545112.44385608437	59.8186015	5
293_100614-100824_02	7518	10440184	2010-08-11 08:28:42	52.8830916	6.9355098999999996	11.300000000000001	10	474436.19	5875898.4800000004	0	37.189999999999998	53.07	0.45200000000000001	47.159999999999997	0.029156999999999999	0.031659	0.033255	0.034787999999999999	0.036706999999999997	0.039523000000000003	0.045724000000000001	0.059048000000000003	0.076454999999999995	0.088083999999999996	0.093015	0.090995999999999994	0.081517000000000006	0.070993000000000001	0.064515000000000003	0.060657000000000003	0.05654	0.051930999999999998	0.049272999999999997	0.046851999999999998	0.043500999999999998	0.040753999999999999	0.039412000000000003	0.040924000000000002	0.052214000000000003	0.092051999999999995	0.164634	0.27904800000000002	0.43522699999999997	0.56432499999999997	0.64724300000000001	0.694245	0.71253500000000003	0.72132099999999999	0.72658999999999996	0.73063299999999998	0.73674399999999995	0.73985599999999996	0.73874499999999999	0.73921800000000004	0.74223899999999998	0.74476699999999996	0.74804599999999999	0.75131000000000003	0.76161000000000001	0.84771700000000005	0101000020E61000004056A64EF6BD1B40A8AF422509714A40	259218.59172658139	545112.44385608437	59.8186015	5
293_100614-100824_02	7519	10441582	2010-08-11 08:28:43	52.883101600000003	6.9354965999999996	11.199999999999999	10	474435.28000000003	5875899.5899999999	1.4399999999999999	37.189999999999998	53.07	0.45200000000000001	47.159999999999997	0.029156999999999999	0.031659	0.033255	0.034787999999999999	0.036706999999999997	0.039523000000000003	0.045724000000000001	0.059048000000000003	0.076454999999999995	0.088083999999999996	0.093015	0.090995999999999994	0.081517000000000006	0.070993000000000001	0.064515000000000003	0.060657000000000003	0.05654	0.051930999999999998	0.049272999999999997	0.046851999999999998	0.043500999999999998	0.040753999999999999	0.039412000000000003	0.040924000000000002	0.052214000000000003	0.092051999999999995	0.164634	0.27904800000000002	0.43522699999999997	0.56432499999999997	0.64724300000000001	0.694245	0.71253500000000003	0.72132099999999999	0.72658999999999996	0.73063299999999998	0.73674399999999995	0.73985599999999996	0.73874499999999999	0.73921800000000004	0.74223899999999998	0.74476699999999996	0.74804599999999999	0.75131000000000003	0.76161000000000001	0.84771700000000005	0101000020E6100000A7131AD2F2BD1B40CC85257909714A40	259217.67271452874	545113.53725959081	59.818598200000004	5
293_100614-100824_02	7520	10442980	2010-08-11 08:28:44	52.883106599999998	6.9354899999999997	11.199999999999999	10	474434.83000000002	5875900.1500000004	0.71999999999999997	37.380000000000003	53.07	0.45200000000000001	47.159999999999997	0.029090999999999999	0.031581999999999999	0.033105999999999997	0.034554000000000001	0.036498000000000003	0.039361	0.045453	0.058557999999999999	0.075727000000000003	0.087146000000000001	0.091842999999999994	0.089871999999999994	0.080516000000000004	0.070192000000000004	0.063825999999999994	0.060081000000000002	0.055983999999999999	0.051381000000000003	0.048807000000000003	0.046434000000000003	0.043250999999999998	0.040686	0.039398000000000002	0.040904000000000003	0.051714999999999997	0.090773999999999994	0.16273099999999999	0.276777	0.43289499999999997	0.56139499999999998	0.64397599999999999	0.69070900000000002	0.70867199999999997	0.71735300000000002	0.72316499999999995	0.72739100000000001	0.73341800000000001	0.73664700000000005	0.73454600000000003	0.73414299999999999	0.73768100000000003	0.74088100000000001	0.744286	0.74734599999999995	0.75641400000000003	0.83808000000000005	0101000020E6100000AEF02E17F1BD1B40DDF016A309714A40	259217.21657386306	545114.0840335926	59.818596599999999	5
293_100614-100824_02	7521	10444378	2010-08-11 08:28:45	52.883106599999998	6.9354899999999997	11.199999999999999	10	474434.83000000002	5875900.1500000004	0	36.850000000000001	53.07	0.45200000000000001	47.159999999999997	0.029819999999999999	0.032378999999999998	0.033998	0.035493999999999998	0.037340999999999999	0.040315999999999998	0.046538000000000003	0.059827999999999999	0.077165999999999998	0.088736999999999996	0.093533000000000005	0.091523999999999994	0.082086000000000006	0.071725999999999998	0.065335000000000004	0.061518999999999997	0.057343999999999999	0.052732000000000001	0.050011	0.047567999999999999	0.044270999999999998	0.041710999999999998	0.040527000000000001	0.042021999999999997	0.053051000000000001	0.092521000000000006	0.16494500000000001	0.27942499999999998	0.43531399999999998	0.56327799999999995	0.64503699999999997	0.69130999999999998	0.70903000000000005	0.71746500000000002	0.72327399999999997	0.727719	0.73408600000000002	0.73687499999999995	0.73523099999999997	0.73446	0.73711599999999999	0.74015600000000004	0.74429000000000001	0.74822	0.757158	0.84004100000000004	0101000020E6100000AEF02E17F1BD1B40DDF016A309714A40	259217.21657386306	545114.0840335926	59.818596599999999	5
293_100614-100824_02	7522	10445776	2010-08-11 08:28:46	52.883116600000001	6.9354766000000003	11.1	10	474433.90999999997	5875901.2599999998	1.4399999999999999	37.159999999999997	53.07	0.45300000000000001	47.170000000000002	0.029083999999999999	0.031606000000000002	0.033126999999999997	0.034544999999999999	0.036447	0.039336999999999997	0.045463999999999997	0.058813999999999998	0.07596	0.087443000000000007	0.092159000000000005	0.090145000000000003	0.080727999999999994	0.070415000000000005	0.064050999999999997	0.060326999999999999	0.056195000000000002	0.051506999999999997	0.048773999999999998	0.046412000000000002	0.043181999999999998	0.040633000000000002	0.039348000000000001	0.040843999999999998	0.051824000000000002	0.090938000000000005	0.16283800000000001	0.27670299999999998	0.43212200000000001	0.55999699999999997	0.641795	0.68809600000000004	0.70539799999999997	0.71392599999999995	0.71976399999999996	0.72448100000000004	0.73097000000000001	0.73349900000000001	0.73131900000000005	0.73036500000000004	0.73319900000000005	0.73655700000000002	0.740842	0.74478699999999998	0.754745	0.83467199999999997	0101000020E61000006FB1EC93EDBD1B4001C7F9F609714A40	259216.29083200305	545115.17729299061	59.818593200000002	5
293_100614-100824_02	7523	10447174	2010-08-11 08:28:47	52.883121600000003	6.9354699999999996	11.1	10	474433.46000000002	5875901.8099999996	0.71999999999999997	37.259999999999998	53.07	0.45300000000000001	47.170000000000002	0.029422	0.031848000000000001	0.033357999999999999	0.034896000000000003	0.036867999999999998	0.039764000000000001	0.045912000000000001	0.059202999999999999	0.076451000000000005	0.087915999999999994	0.092790999999999998	0.090828000000000006	0.081416000000000002	0.070993000000000001	0.064530000000000004	0.060637999999999997	0.056431000000000002	0.051867999999999997	0.049223999999999997	0.046885000000000003	0.043730999999999999	0.041100999999999999	0.039687	0.041140999999999997	0.052089000000000003	0.091635999999999995	0.16427800000000001	0.27934300000000001	0.436388	0.56559199999999998	0.64856000000000003	0.69569700000000001	0.714028	0.72281200000000001	0.72905600000000004	0.73337399999999997	0.73943000000000003	0.74168699999999999	0.74025799999999997	0.74015799999999998	0.74404400000000004	0.74763000000000002	0.75103699999999995	0.75350300000000003	0.76156599999999997	0.84365400000000002	0101000020E6100000758E01D9EBBD1B401332EB200A714A40	259215.83469164098	545115.72406712396	59.818591600000005	5
293_100614-100824_02	7524	10448572	2010-08-11 08:28:48	52.883126599999997	6.9354649000000004	11.1	10	474433.10999999999	5875902.3700000001	0.66000000000000003	37.229999999999997	53.07	0.45300000000000001	47.18	0.028874	0.031414999999999998	0.032996999999999999	0.034548000000000002	0.036412	0.039148000000000002	0.045178999999999997	0.058402000000000003	0.075775999999999996	0.087361999999999995	0.092242000000000005	0.090236999999999998	0.080763000000000001	0.070245000000000002	0.063824000000000006	0.060059000000000001	0.055994000000000002	0.051469000000000001	0.048799000000000002	0.046255999999999999	0.042882999999999998	0.040385999999999998	0.039060999999999998	0.040621999999999998	0.051783000000000003	0.091408000000000003	0.16383200000000001	0.27818599999999999	0.43429099999999998	0.56296599999999997	0.64557699999999996	0.69254300000000002	0.71039300000000005	0.71864899999999998	0.72391899999999998	0.72799100000000005	0.73383900000000002	0.73769700000000005	0.73687400000000003	0.736128	0.73880800000000002	0.74093299999999995	0.74391700000000005	0.74809999999999999	0.75864200000000004	0.8417	0101000020E61000004139C082EABD1B40249DDC4A0A714A40	259215.47950758357	545116.2730068547	59.818591499999997	5
293_100614-100824_02	7525	10449970	2010-08-11 08:28:49	52.883131599999999	6.9354566000000002	11.1	10	474432.53999999998	5875902.9199999999	0.79000000000000004	36.939999999999998	53.07	0.45400000000000001	47.18	0.028535999999999999	0.031046000000000001	0.032628999999999998	0.034126999999999998	0.035970000000000002	0.038810999999999998	0.044844000000000002	0.058062000000000002	0.075325000000000003	0.086956000000000006	0.091839000000000004	0.089887999999999996	0.080464999999999995	0.069980000000000001	0.063547999999999993	0.059771999999999999	0.055701000000000001	0.051225	0.048537999999999998	0.046044000000000002	0.042619999999999998	0.039940000000000003	0.038557000000000001	0.040161000000000002	0.051477000000000002	0.091191999999999995	0.16344700000000001	0.276945	0.43128100000000003	0.55826399999999998	0.63975599999999999	0.68618199999999996	0.70383799999999996	0.71220799999999995	0.717337	0.72147700000000003	0.72761699999999996	0.73147300000000004	0.73121999999999998	0.73070999999999997	0.73308799999999996	0.73523000000000005	0.73833899999999997	0.74160199999999998	0.75297999999999998	0.837426	0101000020E6100000364FBF55E8BD1B403608CE740A714A40	259214.90895039288	545116.81732678274	59.818588200000001	5
293_100614-100824_02	7526	10451368	2010-08-11 08:28:50	52.8831366	6.9354500000000003	11.1	10	474432.09000000003	5875903.4800000004	0.71999999999999997	37.350000000000001	53.07	0.45400000000000001	47.189999999999998	0.028074000000000002	0.030446000000000001	0.031937	0.033397999999999997	0.035132999999999998	0.037976000000000003	0.044054999999999997	0.057236000000000002	0.074319999999999997	0.085764000000000007	0.090559000000000001	0.088530999999999999	0.079112000000000002	0.068729999999999999	0.062327	0.058501999999999998	0.054327	0.049805000000000002	0.047162999999999997	0.044762000000000003	0.041578999999999998	0.039074999999999999	0.037590999999999999	0.039012999999999999	0.050127999999999999	0.089532	0.16187799999999999	0.27623500000000001	0.432002	0.56025599999999998	0.64245699999999994	0.688971	0.70674999999999999	0.71566399999999997	0.72162400000000004	0.72585599999999995	0.73179499999999997	0.73444200000000004	0.73317500000000002	0.733043	0.73614500000000005	0.73958100000000004	0.74338099999999996	0.74704700000000002	0.756131	0.83620499999999998	0101000020E61000003D2CD49AE6BD1B404873BF9E0A714A40	259214.45281033433	545117.36410104716	59.818586600000003	5
293_100614-100824_02	7527	10452766	2010-08-11 08:28:51	52.883141600000002	6.9354449999999996	11	10	474431.75	5875904.0300000003	0.65000000000000002	37.700000000000003	53.07	0.45500000000000002	47.210000000000001	0.028119000000000002	0.030526000000000001	0.032029000000000002	0.033417000000000002	0.035261000000000001	0.038059999999999997	0.044127	0.057216000000000003	0.074236999999999997	0.085602999999999999	0.090278999999999998	0.088244000000000003	0.078895000000000007	0.068569000000000005	0.062222	0.058492000000000002	0.054428999999999998	0.049875999999999997	0.047240999999999998	0.044900000000000002	0.041669999999999999	0.039060999999999998	0.037818999999999998	0.039382	0.050251999999999998	0.089181999999999997	0.16075400000000001	0.27424100000000001	0.429815	0.55833699999999997	0.64095000000000002	0.68785300000000005	0.70588499999999998	0.714507	0.71992100000000003	0.72449200000000002	0.73076300000000005	0.73320300000000005	0.73199800000000004	0.73161399999999999	0.73459399999999997	0.73764200000000002	0.74094800000000005	0.74519000000000002	0.75429199999999996	0.83347199999999999	0101000020E6100000AED3484BE5BD1B405ADEB0C80A714A40	259214.10435695769	545117.91318524734	59.818586600000003	5
293_100614-100824_02	7528	10454164	2010-08-11 08:28:52	52.883146600000003	6.9354383000000004	11	10	474431.28999999998	5875904.5899999999	0.71999999999999997	37.090000000000003	53.07	0.45500000000000002	47.210000000000001	0.029097000000000001	0.031653000000000001	0.033154999999999997	0.034645000000000002	0.036588000000000002	0.039426999999999997	0.045581000000000003	0.058909000000000003	0.076233999999999996	0.087790000000000007	0.092607999999999996	0.090584999999999999	0.081088999999999994	0.070578000000000002	0.064155000000000004	0.060332999999999998	0.056161000000000003	0.051588000000000002	0.048946000000000003	0.046489000000000003	0.043114	0.040496999999999998	0.039163999999999997	0.040675000000000003	0.051878000000000001	0.091560000000000002	0.16406899999999999	0.27855600000000003	0.43452299999999999	0.56267599999999995	0.64508799999999999	0.69192500000000001	0.70963799999999999	0.71821900000000005	0.72375800000000001	0.72782400000000003	0.73384300000000002	0.73722799999999999	0.73604599999999998	0.73566600000000004	0.738089	0.74143000000000003	0.74475899999999995	0.74789899999999998	0.75794399999999995	0.84089899999999995	0101000020E61000000FB4A789E3BD1B406C49A2F20A714A40	259213.64148667763	545118.45981522184	59.818584900000005	5
293_100614-100824_02	7529	10455562	2010-08-11 08:28:53	52.883151599999998	6.9354316000000003	11	10	474430.83000000002	5875905.1500000004	0.71999999999999997	37.240000000000002	53.07	0.45500000000000002	47.219999999999999	0.028910000000000002	0.031324999999999999	0.032864999999999998	0.034408000000000001	0.036310000000000002	0.039185999999999999	0.045330000000000002	0.058653999999999998	0.075883999999999993	0.087405999999999998	0.092263999999999999	0.090239	0.080759999999999998	0.070291999999999993	0.063761999999999999	0.059877	0.055691999999999998	0.051195999999999998	0.048547	0.046143999999999998	0.042855999999999998	0.040184999999999998	0.038738000000000002	0.040215000000000001	0.051493999999999998	0.091260999999999995	0.16395599999999999	0.27899499999999999	0.435695	0.56461700000000004	0.64746499999999996	0.69461099999999998	0.71291899999999997	0.72162800000000005	0.72716499999999995	0.73131800000000002	0.737209	0.73987800000000004	0.73901099999999997	0.73934599999999995	0.74291600000000002	0.74610600000000005	0.74895199999999995	0.751919	0.76133600000000001	0.84529399999999999	0101000020E61000006F9406C8E1BD1B407DB4931C0B714A40	259213.17861649994	545119.00644523604	59.818583199999999	5
293_100614-100824_02	7531	10458358	2010-08-11 08:28:55	52.883161600000001	6.9354183000000003	11.1	10	474429.91999999998	5875906.2599999998	0.71999999999999997	36.700000000000003	53.07	0.45600000000000002	47.229999999999997	0.028042999999999998	0.030412999999999999	0.031940999999999997	0.033437000000000001	0.035249000000000003	0.038074999999999998	0.044194999999999998	0.057389000000000003	0.074443999999999996	0.085893999999999998	0.090676000000000007	0.088752999999999999	0.079472000000000001	0.069158999999999998	0.062752000000000002	0.058883999999999999	0.054807000000000002	0.050306999999999998	0.047669000000000003	0.045177000000000002	0.041854000000000002	0.039308999999999997	0.037886999999999997	0.039392000000000003	0.050507000000000003	0.089946999999999999	0.16161900000000001	0.27415699999999998	0.42682100000000001	0.55155699999999996	0.63131199999999998	0.67662699999999998	0.69411299999999998	0.70245899999999994	0.70801400000000003	0.71217200000000003	0.71836	0.721244	0.71999299999999999	0.71989499999999995	0.72355899999999995	0.72601599999999999	0.729827	0.733016	0.743336	0.82322099999999998	0101000020E6100000D6517A4BDEBD1B40A18A76700B714A40	259212.2596068593	545120.09984976938	59.818579900000003	5
293_100614-100824_02	7532	10459756	2010-08-11 08:28:56	52.883164899999997	6.9354116000000001	11	10	474429.46000000002	5875906.6200000001	0.58999999999999997	37.109999999999999	53.07	0.45600000000000002	47.229999999999997	0.028228	0.030641999999999999	0.032156999999999998	0.033626999999999997	0.035446999999999999	0.038272	0.044387999999999997	0.057681000000000003	0.074870999999999993	0.086356000000000002	0.091103000000000003	0.089094999999999994	0.079670000000000005	0.069267999999999996	0.062889	0.059077999999999999	0.054962999999999998	0.050376999999999998	0.047685999999999999	0.045254999999999997	0.042055000000000002	0.039335000000000002	0.037970999999999998	0.039482999999999997	0.050597999999999997	0.090116000000000002	0.16217699999999999	0.27617599999999998	0.43122500000000002	0.55883799999999995	0.64022800000000002	0.68620099999999995	0.70372199999999996	0.71198499999999998	0.71761299999999995	0.72226400000000002	0.72836800000000002	0.73124900000000004	0.72998300000000005	0.72894000000000003	0.73209400000000002	0.73504999999999998	0.73898200000000003	0.74263599999999996	0.75104199999999999	0.829843	0101000020E61000003632D989DCBD1B40D03C258C0B714A40	259211.80079404317	545120.45733701892	59.818576499999999	5
293_100614-100824_02	7533	10461154	2010-08-11 08:28:57	52.88317	6.9354050000000003	11.1	10	474429.01000000001	5875907.1900000004	0.71999999999999997	37.170000000000002	53.07	0.45600000000000002	47.229999999999997	0.028934000000000001	0.031447999999999997	0.033036999999999997	0.034630000000000001	0.036540000000000003	0.039369000000000001	0.045425	0.058612999999999998	0.075781000000000001	0.087330000000000005	0.092169000000000001	0.090184	0.080753000000000005	0.070320999999999995	0.063940999999999998	0.060181999999999999	0.056127000000000003	0.051618999999999998	0.048995999999999998	0.046599000000000002	0.043226000000000001	0.040559999999999999	0.039232999999999997	0.040800999999999997	0.051865000000000001	0.09128	0.163219	0.27698899999999999	0.43203799999999998	0.56010300000000002	0.64214700000000002	0.68887699999999996	0.70661700000000005	0.71502699999999997	0.72042799999999996	0.72422699999999995	0.73017799999999999	0.73391200000000001	0.73298799999999997	0.73266399999999998	0.73573100000000002	0.73781300000000005	0.740282	0.74367399999999995	0.754525	0.83865699999999999	0101000020E61000003D0FEECEDABD1B407767EDB60B714A40	259211.34441601383	545121.01523763232	59.818575000000003	5
293_100614-100824_02	7534	10462552	2010-08-11 08:28:58	52.883175000000001	6.9353983000000001	11.1	10	474428.54999999999	5875907.75	0.71999999999999997	37.159999999999997	53.07	0.45600000000000002	47.229999999999997	0.029898999999999998	0.032501000000000002	0.034112000000000003	0.035757999999999998	0.037690000000000001	0.040524999999999999	0.046789999999999998	0.060338000000000003	0.077897999999999995	0.089618000000000003	0.094547000000000006	0.092563000000000006	0.082945000000000005	0.072363999999999998	0.065872	0.062113000000000002	0.057889999999999997	0.053296999999999997	0.050542999999999998	0.047974000000000003	0.044558	0.042028000000000003	0.040618000000000001	0.042113999999999999	0.053485999999999999	0.093529000000000001	0.166659	0.28215299999999999	0.44005100000000003	0.57069999999999999	0.65457299999999996	0.70155100000000004	0.71972800000000003	0.728433	0.73359200000000002	0.73778699999999997	0.74408799999999997	0.74727500000000002	0.74595199999999995	0.74645099999999998	0.74897400000000003	0.75173699999999999	0.75510100000000002	0.75878100000000004	0.76942999999999995	0.85274700000000003	0101000020E61000009DEF4C0DD9BD1B4089D2DEE00B714A40	259210.88154632918	545121.56186786713	59.818573300000004	5
293_100614-100824_02	7535	10463950	2010-08-11 08:28:59	52.883179900000002	6.9353916	11	10	474428.09999999998	5875908.29	0.70999999999999996	37.310000000000002	53.07	0.45700000000000002	47.240000000000002	0.028306000000000001	0.030696000000000001	0.032190999999999997	0.033702000000000003	0.035639999999999998	0.038462999999999997	0.044491999999999997	0.057718999999999999	0.074949000000000002	0.086390999999999996	0.091180999999999998	0.089210999999999999	0.079811999999999994	0.069315000000000002	0.062857999999999997	0.059006999999999997	0.054907999999999998	0.050432999999999999	0.047858999999999999	0.045495000000000001	0.042138000000000002	0.039416	0.038046999999999997	0.039619000000000001	0.050748000000000001	0.090255000000000002	0.16250000000000001	0.27673399999999998	0.43240899999999999	0.560755	0.64306700000000006	0.68983000000000005	0.70810200000000001	0.716916	0.72225600000000001	0.726406	0.73231800000000002	0.73551100000000003	0.73472099999999996	0.73496499999999998	0.73867000000000005	0.74151900000000004	0.74385199999999996	0.74629100000000004	0.75633300000000003	0.84060199999999996	0101000020E6100000FDCFAB4BD7BD1B40067EF9090C714A40	259210.41891539423	545122.09737209429	59.818571500000004	5
293_100614-100824_02	7537	10466746	2010-08-11 08:29:01	52.883189999999999	6.9353783	11	10	474427.19	5875909.4100000001	0.71999999999999997	37.340000000000003	53.07	0.45800000000000002	47.259999999999998	0.027862999999999999	0.030276999999999998	0.031732000000000003	0.033142999999999999	0.034969	0.037746000000000002	0.043765999999999999	0.057015999999999997	0.074201000000000003	0.085628999999999997	0.090432999999999999	0.088408	0.078902	0.068501000000000006	0.062060999999999998	0.058286999999999999	0.054168000000000001	0.049611000000000002	0.046995000000000002	0.044563999999999999	0.041241	0.038651999999999999	0.037413000000000002	0.038898000000000002	0.049921	0.089340000000000003	0.16150999999999999	0.27561600000000003	0.43092200000000003	0.55885300000000004	0.64081100000000002	0.68729499999999999	0.70515499999999998	0.71373600000000004	0.71924100000000002	0.723638	0.72999800000000004	0.73321599999999998	0.73173200000000005	0.731236	0.73366699999999996	0.73732299999999995	0.74120200000000003	0.74444600000000005	0.75359100000000001	0.835646	0101000020E6100000648D1FCFD3BD1B40BE13B35E0C714A40	259209.49966829282	545123.20190320164	59.818568299999995	5
293_100614-100824_02	7538	10468144	2010-08-11 08:29:02	52.883194899999999	6.9353715999999999	11.1	10	474426.72999999998	5875909.96	0.70999999999999996	37.659999999999997	53.07	0.45900000000000002	47.270000000000003	0.02845	0.030918000000000001	0.032428999999999999	0.033911999999999998	0.035744999999999999	0.038594000000000003	0.044699999999999997	0.057865	0.075037000000000006	0.086459999999999995	0.091273999999999994	0.089238999999999999	0.079777000000000001	0.069361000000000006	0.062967999999999996	0.059154999999999999	0.055130999999999999	0.050597999999999997	0.047888	0.045434000000000002	0.042095	0.039571000000000002	0.038273000000000001	0.039785000000000001	0.050813999999999998	0.090061000000000002	0.16195399999999999	0.27554000000000001	0.431369	0.56060200000000004	0.64362900000000001	0.69071899999999997	0.70901999999999998	0.71766700000000005	0.72307200000000005	0.72721999999999998	0.73311199999999999	0.73615299999999995	0.73490900000000003	0.73493699999999995	0.73783100000000001	0.74051900000000004	0.74333800000000005	0.74686200000000003	0.75704099999999996	0.83651399999999998	0101000020E6100000C46D7E0DD2BD1B403BBFCD870C714A40	259209.03703766043	545123.73740756174	59.818566500000003	5
293_100614-100824_02	7539	10469542	2010-08-11 08:29:03	52.883200000000002	6.935365	11.1	10	474426.28000000003	5875910.5199999996	0.71999999999999997	37.490000000000002	53.07	0.45900000000000002	47.280000000000001	0.028687000000000001	0.031175000000000001	0.032710999999999997	0.034248000000000001	0.036135	0.038943999999999999	0.045045000000000002	0.058334999999999998	0.075532000000000002	0.087062	0.091867000000000004	0.089892	0.080509999999999998	0.070123000000000005	0.063764000000000001	0.059905	0.055822999999999998	0.051285999999999998	0.048562000000000001	0.046134000000000001	0.042782000000000001	0.040139000000000001	0.038707999999999999	0.040246999999999998	0.051387000000000002	0.090993000000000004	0.163021	0.27662799999999999	0.43226999999999999	0.56106900000000004	0.64425600000000005	0.691465	0.70957700000000001	0.71835300000000002	0.72383799999999998	0.72814100000000004	0.73418099999999997	0.73795200000000005	0.73648000000000002	0.73647200000000002	0.73899800000000004	0.74206000000000005	0.74507699999999999	0.74868699999999999	0.75901799999999997	0.84050999999999998	0101000020E6100000CB4A9352D0BD1B40E2E995B20C714A40	259208.58066024457	545124.29530843045	59.818565	5
293_100614-100824_02	7540	10470940	2010-08-11 08:29:04	52.883204900000003	6.9353582999999999	11	10	474425.82000000001	5875911.0700000003	0.70999999999999996	37.490000000000002	53.07	0.45900000000000002	47.280000000000001	0.028687000000000001	0.031175000000000001	0.032710999999999997	0.034248000000000001	0.036135	0.038943999999999999	0.045045000000000002	0.058334999999999998	0.075532000000000002	0.087062	0.091867000000000004	0.089892	0.080509999999999998	0.070123000000000005	0.063764000000000001	0.059905	0.055822999999999998	0.051285999999999998	0.048562000000000001	0.046134000000000001	0.042782000000000001	0.040139000000000001	0.038707999999999999	0.040246999999999998	0.051387000000000002	0.090993000000000004	0.163021	0.27662799999999999	0.43226999999999999	0.56106900000000004	0.64425600000000005	0.691465	0.70957700000000001	0.71835300000000002	0.72383799999999998	0.72814100000000004	0.73418099999999997	0.73795200000000005	0.73648000000000002	0.73647200000000002	0.73899800000000004	0.74206000000000005	0.74507699999999999	0.74868699999999999	0.75901799999999997	0.84050999999999998	0101000020E61000002B2BF290CEBD1B405F95B0DB0C714A40	259208.11802981378	545124.83081288077	59.8185632	5
293_100614-100824_02	7541	10472338	2010-08-11 08:29:05	52.8832083	6.9353515999999997	11	10	474425.35999999999	5875911.4500000002	0.58999999999999997	37.719999999999999	53.07	0.45900000000000002	47.280000000000001	0.028048	0.030540999999999999	0.032053999999999999	0.033485000000000001	0.035368999999999998	0.038283999999999999	0.044429000000000003	0.057654999999999998	0.074817999999999996	0.086205000000000004	0.090925000000000006	0.088908000000000001	0.079612000000000002	0.069242999999999999	0.062854999999999994	0.059083999999999998	0.055072000000000003	0.050500999999999997	0.047844999999999999	0.045381999999999999	0.041994999999999998	0.039244000000000001	0.037939000000000001	0.039498999999999999	0.050637000000000001	0.089826000000000003	0.161443	0.27451599999999998	0.42968400000000001	0.55853900000000001	0.64153700000000002	0.68878200000000001	0.70704400000000001	0.71553199999999995	0.72131800000000001	0.72554099999999999	0.73157099999999997	0.73477199999999998	0.73386200000000001	0.73313300000000003	0.736259	0.73943700000000001	0.742502	0.74607999999999997	0.75580000000000003	0.83729699999999996	0101000020E61000008B0B51CFCCBD1B40230736F80C714A40	259207.65897910087	545125.19942657487	59.818559899999997	5
293_100614-100824_02	7542	10473736	2010-08-11 08:29:06	52.883213300000001	6.9353449999999999	11	10	474424.90999999997	5875912	0.71999999999999997	37.780000000000001	53.07	0.46000000000000002	47.289999999999999	0.027392	0.029825999999999998	0.031247	0.032632000000000001	0.034541000000000002	0.037343000000000001	0.043454	0.056542000000000002	0.073511999999999994	0.084751000000000007	0.089410000000000003	0.087456000000000006	0.078254000000000004	0.067988000000000007	0.061716	0.058000000000000003	0.054002000000000001	0.049515000000000003	0.046864000000000003	0.044384	0.041076000000000001	0.038431	0.037144999999999997	0.038620000000000002	0.049593999999999999	0.088526999999999995	0.15942700000000001	0.27162799999999998	0.42567199999999999	0.55330599999999996	0.63554699999999997	0.68212200000000001	0.70020499999999997	0.70885100000000001	0.71439399999999997	0.71872499999999995	0.72461200000000003	0.72802800000000001	0.72701899999999997	0.72660899999999995	0.72943400000000003	0.73260499999999995	0.73607999999999996	0.73947399999999996	0.74896799999999997	0.82817499999999999	0101000020E610000092E86514CBBD1B40357227220D714A40	259207.20284061547	545125.74620152323	59.818558299999999	5
293_100614-100824_02	7543	10475134	2010-08-11 08:29:07	52.883218300000003	6.9353382999999997	11	10	474424.45000000001	5875912.5599999996	0.71999999999999997	37.25	53.07	0.46100000000000002	47.310000000000002	0.027531	0.029884000000000001	0.031413000000000003	0.032883999999999997	0.034735000000000002	0.037600000000000001	0.043723999999999999	0.056883999999999997	0.073945999999999998	0.085320999999999994	0.090068999999999996	0.088137999999999994	0.078784999999999994	0.068505999999999997	0.062050000000000001	0.058229000000000003	0.054149000000000003	0.049696999999999998	0.047031000000000003	0.044562999999999998	0.041267999999999999	0.038579000000000002	0.037060000000000003	0.038581999999999998	0.049796	0.089006000000000002	0.16039600000000001	0.27288699999999999	0.425956	0.55216900000000002	0.63311300000000004	0.67954899999999996	0.69738999999999995	0.70574000000000003	0.71111199999999997	0.71533999999999998	0.721271	0.72476399999999996	0.72393200000000002	0.72420499999999999	0.72732200000000002	0.73034299999999996	0.73292500000000005	0.73557099999999997	0.74494499999999997	0.82612799999999997	0101000020E6100000F2C8C452C9BD1B4047DD184C0D714A40	259206.73997183109	545126.29283215222	59.818556600000001	5
293_100614-100824_02	7544	10476532	2010-08-11 08:29:08	52.883223299999997	6.9353315999999996	11	10	474423.98999999999	5875913.1100000003	0.71999999999999997	37.030000000000001	53.07	0.46200000000000002	47.32	0.027830000000000001	0.030272	0.031766000000000003	0.033212999999999999	0.035081000000000001	0.037906000000000002	0.044124999999999998	0.057611000000000002	0.075005000000000002	0.086502999999999997	0.091305999999999998	0.089302999999999993	0.079847000000000001	0.069348000000000007	0.062859999999999999	0.059087000000000001	0.054917000000000001	0.050319999999999997	0.047579000000000003	0.045019999999999998	0.041647000000000003	0.038966000000000001	0.037560000000000003	0.039049	0.050416999999999997	0.090226000000000001	0.16241800000000001	0.27587	0.43029699999999999	0.55738799999999999	0.63859100000000002	0.68455100000000002	0.70214399999999999	0.71052599999999999	0.71621800000000002	0.72053500000000004	0.72671200000000002	0.73007	0.72865199999999997	0.72853400000000001	0.73071699999999995	0.73389300000000002	0.73725700000000005	0.74102299999999999	0.75068400000000002	0.82895099999999999	0101000020E610000052A92391C7BD1B4058480A760D714A40	259206.27710314898	545126.83946282719	59.818554899999995	5
293_100614-100824_02	7545	10477930	2010-08-11 08:29:09	52.883228299999999	6.9353249999999997	11	10	474423.53999999998	5875913.6699999999	0.71999999999999997	36.439999999999998	53.07	0.46300000000000002	47.340000000000003	0.028826000000000001	0.031357000000000003	0.032945000000000002	0.034492000000000002	0.036428000000000002	0.039402	0.045731000000000001	0.059395999999999997	0.076955999999999997	0.088597999999999996	0.093553999999999998	0.091645000000000004	0.082143999999999995	0.071565000000000004	0.065043000000000004	0.061101999999999997	0.056889000000000002	0.052241000000000003	0.049456	0.046908999999999999	0.043465999999999998	0.040627000000000003	0.039015000000000001	0.040500000000000001	0.052187999999999998	0.092770000000000005	0.16570799999999999	0.27956999999999999	0.43392599999999998	0.56062500000000004	0.64152900000000002	0.68707799999999997	0.705071	0.714005	0.71931599999999996	0.72328899999999996	0.72901400000000005	0.73214500000000005	0.73094400000000004	0.73170599999999997	0.73580199999999996	0.73885599999999996	0.74192800000000003	0.74516000000000004	0.75502000000000002	0.83468500000000001	0101000020E6100000598638D6C5BD1B406AB3FB9F0D714A40	259205.82096496725	545127.3862379042	59.818553299999998	5
293_100614-100824_02	7546	10479328	2010-08-11 08:29:10	52.883233300000001	6.9353182999999996	11	10	474423.08000000002	5875914.2199999997	0.71999999999999997	36.240000000000002	53.07	0.46300000000000002	47.340000000000003	0.028167999999999999	0.030571999999999998	0.032060999999999999	0.033524999999999999	0.035445999999999998	0.038349000000000001	0.044588999999999997	0.057992000000000002	0.075230000000000005	0.086679000000000006	0.091535000000000005	0.089634000000000005	0.080298999999999995	0.069917000000000007	0.063463000000000006	0.059583999999999998	0.055301999999999997	0.050654999999999999	0.048000000000000001	0.045580000000000002	0.042195999999999997	0.039405999999999997	0.037933000000000001	0.039369000000000001	0.050680000000000003	0.090664999999999996	0.162771	0.275399	0.42751699999999998	0.55153399999999997	0.630471	0.67471499999999995	0.69215099999999996	0.70077299999999998	0.70672699999999999	0.71063900000000002	0.71661200000000003	0.71937799999999996	0.71795399999999998	0.71806300000000001	0.72179199999999999	0.72554399999999997	0.729495	0.73212100000000002	0.73989499999999997	0.81462800000000002	0101000020E6100000B9669714C4BD1B407C1EEDC90D714A40	259205.35809648884	545127.93286866893	59.818551599999999	5
293_100614-100824_02	7547	10480726	2010-08-11 08:29:11	52.883238300000002	6.9353116000000004	11	10	474422.62	5875914.7800000003	0.71999999999999997	36.590000000000003	53.07	0.46300000000000002	47.350000000000001	0.027902	0.030224000000000001	0.03168	0.033126000000000003	0.035034000000000003	0.037887999999999998	0.044121	0.057437000000000002	0.074677999999999994	0.086165000000000005	0.091076000000000004	0.089163000000000006	0.079816999999999999	0.069376999999999994	0.062881999999999993	0.058997000000000001	0.054692999999999999	0.050116000000000001	0.047552999999999998	0.045144999999999998	0.041791000000000002	0.039054999999999999	0.037524000000000002	0.038945	0.05033	0.090537999999999993	0.16322999999999999	0.27729399999999998	0.43146000000000001	0.55769899999999994	0.63789200000000001	0.68315000000000003	0.70109600000000005	0.70996599999999999	0.71569199999999999	0.719692	0.72535400000000005	0.72761900000000002	0.72665900000000005	0.72785999999999995	0.73184400000000005	0.73532200000000003	0.73862399999999995	0.74118399999999995	0.74895699999999998	0.82453500000000002	0101000020E61000001A47F652C2BD1B408E89DEF30D714A40	259204.89522811267	545128.47949947428	59.818549900000001	5
293_100614-100824_02	7548	10482124	2010-08-11 08:29:12	52.883243299999997	6.9353049999999996	11	10	474422.16999999998	5875915.3300000001	0.71999999999999997	36.670000000000002	53.07	0.46500000000000002	47.369999999999997	0.027581000000000001	0.02997	0.031477999999999999	0.032945000000000002	0.034722999999999997	0.037495000000000001	0.043566000000000001	0.056756000000000001	0.073835999999999999	0.085299	0.090117000000000003	0.088222999999999996	0.078842999999999996	0.068515999999999994	0.062066000000000003	0.058347000000000003	0.054244000000000001	0.049697999999999999	0.047057000000000002	0.044629000000000002	0.041199	0.038471999999999999	0.037088000000000003	0.038616999999999999	0.049890999999999998	0.089317999999999995	0.16093099999999999	0.27351999999999999	0.42597699999999999	0.55074100000000004	0.63003299999999995	0.67474199999999995	0.69176300000000002	0.69983799999999996	0.70510499999999998	0.70926	0.71502699999999997	0.71858	0.71799299999999999	0.71764700000000003	0.72028400000000004	0.72289899999999996	0.72623000000000004	0.72931199999999996	0.740483	0.81569000000000003	0101000020E610000020240B98C0BD1B409FF4CF1D0E714A40	259204.4390902344	545129.02627467958	59.818548299999996	5
293_100614-100824_02	7549	10483522	2010-08-11 08:29:13	52.883248299999998	6.9352983000000004	11	10	474421.71000000002	5875915.8899999997	0.71999999999999997	36.299999999999997	53.07	0.46500000000000002	47.380000000000003	0.027504000000000001	0.029884999999999998	0.031385999999999997	0.032849000000000003	0.034694999999999997	0.037462000000000002	0.043526000000000002	0.056705999999999999	0.073835999999999999	0.085313	0.090162999999999993	0.088216000000000003	0.078951999999999994	0.068602999999999997	0.062135999999999997	0.058335999999999999	0.054272000000000001	0.049744999999999998	0.047127000000000002	0.044592	0.04122	0.038498999999999999	0.037106	0.038575999999999999	0.049896999999999997	0.089367000000000002	0.160717	0.27238899999999999	0.422904	0.54552100000000003	0.62349500000000002	0.66798400000000002	0.68461399999999994	0.692554	0.69778600000000002	0.70177800000000001	0.70776700000000003	0.711341	0.710565	0.71030300000000002	0.71305799999999997	0.71540000000000004	0.71774000000000004	0.72115799999999997	0.73177700000000001	0.80558099999999999	0101000020E610000081046AD6BEBD1B40B15FC1470E714A40	259203.97622206193	545129.57290557795	59.818546599999998	5
293_100614-100824_02	7550	10484920	2010-08-11 08:29:14	52.8832533	6.9352932999999997	11	10	474421.37	5875916.4500000002	0.65000000000000002	36.130000000000003	53.07	0.46600000000000003	47.390000000000001	0.027755999999999999	0.030188	0.031683999999999997	0.033158	0.034983	0.037818999999999998	0.043979999999999998	0.057389999999999997	0.074848999999999999	0.086542999999999995	0.091536999999999993	0.089541999999999997	0.080024999999999999	0.069425000000000001	0.062891000000000002	0.059050999999999999	0.054801000000000002	0.050180000000000002	0.047475000000000003	0.044963000000000003	0.041520000000000001	0.038741999999999999	0.037346999999999998	0.038890000000000001	0.050287999999999999	0.090604000000000004	0.16356899999999999	0.277366	0.43041099999999999	0.55501299999999998	0.63392000000000004	0.67830900000000005	0.69500099999999998	0.70352099999999995	0.70862599999999998	0.71257700000000002	0.71865400000000002	0.722078	0.72139399999999998	0.72128599999999998	0.72424500000000003	0.72683900000000001	0.730545	0.73404599999999998	0.74318899999999999	0.81926399999999999	0101000020E6100000F2ABDE86BDBD1B40C3CAB2710E714A40	259203.6277706952	545130.12199053331	59.818546599999998	5
293_100614-100824_02	7551	10486318	2010-08-11 08:29:15	52.883258300000001	6.9352866000000004	11	10	474420.90999999997	5875917	0.71999999999999997	35.520000000000003	53.07	0.46700000000000003	47.409999999999997	0.027959000000000001	0.030346000000000001	0.031815000000000003	0.033301999999999998	0.035168999999999999	0.038077	0.044255999999999997	0.057673000000000002	0.074967000000000006	0.086474999999999996	0.091332999999999998	0.089445999999999998	0.080069000000000001	0.069674	0.063191999999999998	0.059278999999999998	0.055	0.050354000000000003	0.047681000000000001	0.045183000000000001	0.041827000000000003	0.039115999999999998	0.037600000000000001	0.038962999999999998	0.050342999999999999	0.090578000000000006	0.16287499999999999	0.275223	0.42548200000000003	0.54700499999999996	0.62356500000000004	0.66635100000000003	0.68292200000000003	0.69148799999999999	0.69690799999999997	0.70097600000000004	0.706623	0.70890200000000003	0.70821199999999995	0.70863500000000001	0.71285399999999999	0.71606400000000003	0.71930400000000005	0.72224100000000002	0.73057899999999998	0.80069299999999999	0101000020E6100000538C3DC5BBBD1B40D535A49B0E714A40	259203.16490271431	545130.66862150247	59.818544899999999	5
293_100614-100824_02	7552	10487716	2010-08-11 08:29:16	52.883263300000003	6.9352799999999997	11	10	474420.46000000002	5875917.5599999996	0.71999999999999997	35.140000000000001	53.07	0.46800000000000003	47.420000000000002	0.027588000000000001	0.030002999999999998	0.031509000000000002	0.032941999999999999	0.034791000000000002	0.037728999999999999	0.044009	0.057449	0.074663999999999994	0.086206000000000005	0.091079999999999994	0.089185	0.079882999999999996	0.069615999999999997	0.063183000000000003	0.059276000000000002	0.055101999999999998	0.050477000000000001	0.047708	0.045169000000000001	0.041753999999999999	0.039002000000000002	0.037380999999999998	0.038787000000000002	0.050387000000000001	0.090695999999999999	0.16248799999999999	0.27364899999999998	0.42204000000000003	0.541601	0.616649	0.65832800000000002	0.67430500000000004	0.68265699999999996	0.68775600000000003	0.69216900000000003	0.69783700000000004	0.700295	0.69938500000000003	0.69974000000000003	0.70292299999999996	0.70625199999999999	0.71028100000000005	0.71370999999999996	0.72139399999999998	0.78937500000000005	0101000020E61000005969520ABABD1B40E7A095C50E714A40	259202.70876522816	545131.21539687167	59.818543300000002	5
293_100614-100824_02	7553	10489114	2010-08-11 08:29:17	52.883268299999997	6.9352733000000004	11	10	474420	5875918.1100000003	0.71999999999999997	34.979999999999997	53.07	0.46800000000000003	47.43	0.026983	0.029373	0.030831000000000001	0.032263	0.034076000000000002	0.036963999999999997	0.043177	0.056521000000000002	0.073786000000000004	0.085323999999999997	0.090188000000000004	0.088341000000000003	0.079102000000000006	0.068726999999999996	0.062232000000000003	0.058471000000000002	0.054273000000000002	0.049604000000000002	0.046944	0.044423999999999998	0.040926999999999998	0.037994	0.036507999999999999	0.038002000000000001	0.049665000000000001	0.089884000000000006	0.16136500000000001	0.27169599999999999	0.41864899999999999	0.53650100000000001	0.61046	0.65188100000000004	0.667431	0.67524700000000004	0.68060900000000002	0.68473099999999998	0.69025099999999995	0.69353100000000001	0.69321200000000005	0.69329099999999999	0.69628299999999999	0.69962100000000005	0.70313800000000004	0.706376	0.71579400000000004	0.78641099999999997	0101000020E6100000BA49B148B8BD1B40F80B87EF0E714A40	259202.24589745089	545131.76202793047	59.818541599999996	5
293_100614-100824_02	7555	10491910	2010-08-11 08:29:19	52.883278300000001	6.9352615999999996	11.1	10	474419.20000000001	5875919.2199999997	0.71999999999999997	34.5	53.07	0.46999999999999997	47.450000000000003	0.026813	0.029184000000000002	0.030626	0.032010999999999998	0.033771000000000002	0.036686000000000003	0.043024	0.056641999999999998	0.074162000000000006	0.085838999999999999	0.090789999999999996	0.088961999999999999	0.079599000000000003	0.069106000000000001	0.062562999999999994	0.058666000000000003	0.054403	0.049563999999999997	0.046764	0.044149000000000001	0.040606000000000003	0.037630999999999998	0.035978000000000003	0.037515	0.049461999999999999	0.090603000000000003	0.16325600000000001	0.27476099999999998	0.42227500000000001	0.53989799999999999	0.61330600000000002	0.65393199999999996	0.66946399999999995	0.67727199999999999	0.68250699999999997	0.686921	0.69267800000000002	0.69582900000000003	0.69453500000000001	0.69480500000000001	0.69776899999999997	0.70092900000000002	0.70469800000000005	0.70827200000000001	0.71728400000000003	0.78552500000000003	0101000020E61000008BD18437B5BD1B401CE269430F714A40	259201.43457884149	545132.85774415033	59.818539899999998	5
293_100614-100824_02	7556	10493308	2010-08-11 08:29:20	52.883281599999997	6.9352549999999997	11.1	10	474418.75	5875919.5899999999	0.57999999999999996	34.590000000000003	53.07	0.47099999999999997	47.469999999999999	0.026734000000000001	0.029100999999999998	0.030540999999999999	0.031918000000000002	0.033744999999999997	0.036618999999999999	0.042941	0.056598999999999997	0.074140999999999999	0.085863999999999996	0.090891	0.089049000000000003	0.079629000000000005	0.069011000000000003	0.062474000000000002	0.058541000000000003	0.054294000000000002	0.049516999999999999	0.046769999999999999	0.044167999999999999	0.040469999999999999	0.037607000000000002	0.036017	0.037440000000000001	0.049437000000000002	0.090716000000000005	0.163691	0.27567000000000003	0.42402000000000001	0.54270600000000002	0.61659799999999998	0.65717000000000003	0.67266999999999999	0.68082500000000001	0.68589900000000004	0.68977900000000003	0.69554199999999999	0.69826999999999995	0.69812700000000005	0.69864000000000004	0.70194100000000004	0.70503199999999999	0.70862899999999995	0.71199100000000004	0.72167400000000004	0.79174900000000004	0101000020E610000092AE997CB3BD1B404B94185F0F714A40	259200.98249839636	545133.21537677338	59.818536599999995	5
293_100614-100824_02	7557	10494706	2010-08-11 08:29:21	52.883286599999998	6.9352482999999996	11.1	10	474418.28999999998	5875920.1500000004	0.71999999999999997	35.030000000000001	53.079999999999998	0.47099999999999997	47.479999999999997	0.026807999999999998	0.029212999999999999	0.030700999999999999	0.032156999999999998	0.034030999999999999	0.036789000000000002	0.042880000000000001	0.056128999999999998	0.073148000000000005	0.084593000000000002	0.089514999999999997	0.087737999999999997	0.078519000000000005	0.068205000000000002	0.061778	0.058009999999999999	0.053894999999999998	0.049352	0.046720999999999999	0.044114	0.040460000000000003	0.037545000000000002	0.036007999999999998	0.037555999999999999	0.049304000000000001	0.089609999999999995	0.16094900000000001	0.27096399999999998	0.41766599999999998	0.53556599999999999	0.60950899999999997	0.65067699999999995	0.66656800000000005	0.67463499999999998	0.67950299999999997	0.68337700000000001	0.68930899999999995	0.69263300000000005	0.69276199999999999	0.69380699999999995	0.69640899999999994	0.69809299999999996	0.70124500000000001	0.705063	0.71534299999999995	0.78552500000000003	0101000020E6100000F28EF8BAB1BD1B405DFF09890F714A40	259200.51963099663	545133.76200800075	59.818534899999996	5
293_100614-100824_02	7558	10496104	2010-08-11 08:29:22	52.8832916	6.9352416000000003	11.1	10	474417.83000000002	5875920.7000000002	0.71999999999999997	35.43	53.079999999999998	0.47199999999999998	47.490000000000002	0.026986	0.029374999999999998	0.030838999999999998	0.032272000000000002	0.034122	0.036913000000000001	0.042921000000000001	0.055932999999999997	0.072732000000000005	0.083969000000000002	0.088797000000000001	0.087000999999999995	0.077954999999999997	0.067816000000000001	0.061503000000000002	0.057722000000000002	0.053652999999999999	0.049158	0.046574999999999998	0.044091999999999999	0.040619000000000002	0.037768000000000003	0.036284999999999998	0.037717000000000001	0.049216000000000003	0.088768	0.159494	0.26914199999999999	0.41615799999999997	0.53478000000000003	0.60920300000000005	0.65066100000000004	0.66683199999999998	0.67508599999999996	0.680122	0.68379400000000001	0.68935400000000002	0.69224699999999995	0.692608	0.69356200000000001	0.69711500000000004	0.69986599999999999	0.70314399999999999	0.70618400000000003	0.71576899999999999	0.78614700000000004	0101000020E6100000536F57F9AFBD1B406F6AFBB20F714A40	259200.05676369928	545134.30863926909	59.818533199999997	5
293_100614-100824_02	7559	10497502	2010-08-11 08:29:23	52.883296600000001	6.9352349999999996	11.1	10	474417.38	5875921.2599999998	0.71999999999999997	35.119999999999997	53.079999999999998	0.47299999999999998	47.509999999999998	0.026879	0.029286	0.03074	0.032124	0.033813000000000003	0.036561000000000003	0.042706000000000001	0.055842999999999997	0.072705000000000006	0.083970000000000003	0.088675000000000004	0.086749999999999994	0.077678999999999998	0.067598000000000005	0.061355	0.057644000000000001	0.053616999999999998	0.048979000000000002	0.046126	0.043630000000000002	0.040323999999999999	0.037607000000000002	0.036144999999999997	0.037678000000000003	0.048989999999999999	0.088267999999999999	0.15857399999999999	0.26777200000000001	0.413661	0.53071500000000005	0.60372199999999998	0.64400400000000002	0.65894600000000003	0.66680499999999998	0.67197700000000005	0.67646700000000004	0.68240199999999995	0.68544400000000005	0.68411	0.68339799999999995	0.68615000000000004	0.68917399999999995	0.693747	0.69756399999999996	0.70679800000000004	0.76914700000000003	0101000020E6100000594C6C3EAEBD1B4081D5ECDC0F714A40	259199.60062689183	545134.85541493131	59.8185316	5
293_100614-100824_02	7560	10498900	2010-08-11 08:29:24	52.883301600000003	6.9352299999999998	11.1	10	474417.03999999998	5875921.8099999996	0.65000000000000002	34.799999999999997	53.079999999999998	0.47499999999999998	47.530000000000001	0.026199	0.028518000000000002	0.029944999999999999	0.031322999999999997	0.033038999999999999	0.035778999999999998	0.041874000000000001	0.055088999999999999	0.072068999999999994	0.083417000000000005	0.088245000000000004	0.086409	0.077244999999999994	0.066988000000000006	0.060671000000000003	0.056885999999999999	0.052769000000000003	0.048155000000000003	0.045378000000000002	0.042813999999999998	0.039260000000000003	0.036372000000000002	0.034924999999999998	0.036415000000000003	0.048036000000000002	0.088089000000000001	0.15884400000000001	0.26786399999999999	0.41248600000000002	0.52787200000000001	0.60012100000000002	0.64075099999999996	0.65545100000000001	0.66298599999999996	0.66796299999999997	0.67235299999999998	0.678427	0.68219600000000002	0.68101800000000001	0.68068399999999996	0.68305099999999996	0.68573600000000001	0.68906000000000001	0.69264400000000004	0.70266200000000001	0.76855499999999999	0101000020E6100000CBF3E0EEACBD1B409340DE0610714A40	259199.2521763767	545135.40450020018	59.8185316	5
293_100614-100824_02	7561	10500298	2010-08-11 08:29:25	52.883305	6.9352232999999996	11.1	10	474416.58000000002	5875922.1900000004	0.58999999999999997	34.799999999999997	53.079999999999998	0.47499999999999998	47.530000000000001	0.026199	0.028518000000000002	0.029944999999999999	0.031322999999999997	0.033038999999999999	0.035778999999999998	0.041874000000000001	0.055088999999999999	0.072068999999999994	0.083417000000000005	0.088245000000000004	0.086409	0.077244999999999994	0.066988000000000006	0.060671000000000003	0.056885999999999999	0.052769000000000003	0.048155000000000003	0.045378000000000002	0.042813999999999998	0.039260000000000003	0.036372000000000002	0.034924999999999998	0.036415000000000003	0.048036000000000002	0.088089000000000001	0.15884400000000001	0.26786399999999999	0.41248600000000002	0.52787200000000001	0.60012100000000002	0.64075099999999996	0.65545100000000001	0.66298599999999996	0.66796299999999997	0.67235299999999998	0.678427	0.68219600000000002	0.68101800000000001	0.68068399999999996	0.68305099999999996	0.68573600000000001	0.68906000000000001	0.69264400000000004	0.70266200000000001	0.76855499999999999	0101000020E61000002BD43F2DABBD1B4057B2632310714A40	259198.79312731681	545135.77311473386	59.818528299999997	5
293_100614-100824_02	7562	10501696	2010-08-11 08:29:26	52.883311599999999	6.9352166000000004	11.1	10	474416.12	5875922.9199999999	0.85999999999999999	34.649999999999999	53.079999999999998	0.47499999999999998	47.549999999999997	0.026564999999999998	0.028882999999999999	0.030272	0.031637999999999999	0.033410000000000002	0.036219000000000001	0.042474999999999999	0.055814999999999997	0.073063000000000003	0.084614999999999996	0.089533000000000001	0.087748999999999994	0.078516000000000002	0.068057999999999994	0.061602999999999998	0.057734000000000001	0.053386999999999997	0.048735000000000001	0.046063	0.043534999999999997	0.039969999999999999	0.037144000000000003	0.035571999999999999	0.036969000000000002	0.048811	0.089546000000000001	0.16184899999999999	0.27287299999999998	0.42003699999999999	0.53757600000000005	0.61088299999999995	0.65115800000000001	0.66662100000000002	0.675091	0.68037499999999995	0.68432700000000002	0.68991899999999995	0.69278099999999998	0.69211100000000003	0.69218199999999996	0.69552599999999998	0.69932399999999995	0.70292900000000003	0.70614399999999999	0.71467700000000001	0.78016300000000005	0101000020E61000008CB49E6BA9BD1B40B616C15A10714A40	259198.3264424701	545136.49776302266	59.818528200000003	5
293_100614-100824_02	7563	10503094	2010-08-11 08:29:27	52.883314900000002	6.9352099999999997	11	10	474415.66999999998	5875923.29	0.57999999999999996	34.979999999999997	53.079999999999998	0.47599999999999998	47.560000000000002	0.026572999999999999	0.028858000000000002	0.030282	0.031683000000000003	0.033458000000000002	0.036188999999999999	0.042327999999999998	0.055475999999999998	0.072443999999999995	0.083807000000000006	0.088694999999999996	0.086909	0.077798999999999993	0.067571999999999993	0.061265	0.057453999999999998	0.053289000000000003	0.048640999999999997	0.046018999999999997	0.043501999999999999	0.040055	0.037286	0.035708999999999998	0.037116000000000003	0.048712999999999999	0.088657	0.15975800000000001	0.26954	0.41562300000000002	0.53279699999999997	0.60610200000000003	0.64676	0.66236499999999998	0.67056499999999997	0.67581500000000005	0.67974699999999999	0.68533299999999997	0.688218	0.68742199999999998	0.68823299999999998	0.69171700000000003	0.69499299999999997	0.69825499999999996	0.701658	0.71127899999999999	0.77770899999999998	0101000020E61000009291B3B0A7BD1B40E6C86F7610714A40	259197.87436258639	545136.8553959406	59.8185249	5
293_100614-100824_02	7564	10504492	2010-08-11 08:29:28	52.883321600000002	6.9352033000000004	11	10	474415.21000000002	5875924.0300000003	0.87	35.340000000000003	53.079999999999998	0.47699999999999998	47.57	0.026710999999999999	0.029044	0.030519000000000001	0.032001000000000002	0.033792999999999997	0.036553000000000002	0.042772999999999999	0.056154000000000003	0.073297000000000001	0.084778999999999993	0.089681999999999998	0.087832999999999994	0.078562999999999994	0.068156999999999995	0.061679999999999999	0.057811000000000001	0.053683000000000002	0.049084999999999997	0.046396	0.043834999999999999	0.040302999999999999	0.037486999999999999	0.035861999999999998	0.037332999999999998	0.049120999999999998	0.089191999999999994	0.16062599999999999	0.27110400000000001	0.41904000000000002	0.53814499999999998	0.61277899999999996	0.65443899999999999	0.67014099999999999	0.67817300000000003	0.68324099999999999	0.68695799999999996	0.69253799999999999	0.69571099999999997	0.69559599999999999	0.69597900000000001	0.69884999999999997	0.70187200000000005	0.70487500000000003	0.70836500000000002	0.71741900000000003	0.78430999999999995	0101000020E6100000F37112EFA5BD1B40DAECA3AE10714A40	259197.40743935612	545137.59117037209	59.8185249	5
293_100614-100824_02	7565	10505890	2010-08-11 08:29:29	52.883326599999997	6.9351982999999997	11	10	474414.87	5875924.5899999999	0.65000000000000002	35.079999999999998	53.079999999999998	0.47799999999999998	47.590000000000003	0.026421	0.028729000000000001	0.030209	0.031570000000000001	0.033374000000000001	0.036124999999999997	0.042338000000000001	0.055705999999999999	0.072941000000000006	0.084422999999999998	0.089316999999999994	0.087383000000000002	0.078054999999999999	0.067651000000000003	0.061108000000000003	0.057313000000000003	0.053171000000000003	0.048500000000000001	0.045789999999999997	0.043219	0.039717000000000002	0.036856	0.035298000000000003	0.036799999999999999	0.048516999999999998	0.088691999999999993	0.16017400000000001	0.27072600000000002	0.41786400000000001	0.53607199999999999	0.60981099999999999	0.65062200000000003	0.66618200000000005	0.67397600000000002	0.67880600000000002	0.68274699999999999	0.68846399999999996	0.69132199999999999	0.691083	0.69097299999999995	0.69407099999999999	0.69626600000000005	0.69965699999999997	0.70364199999999999	0.71350199999999997	0.77812999999999999	0101000020E61000006419879FA4BD1B40EB5795D810714A40	259197.05898927368	545138.14025579765	59.8185249	5
293_100614-100824_02	7566	10507288	2010-08-11 08:29:30	52.8833299	6.9351915999999996	11	10	474414.40999999997	5875924.96	0.58999999999999997	34.939999999999998	53.079999999999998	0.47799999999999998	47.590000000000003	0.026414	0.028691999999999999	0.030105	0.031494000000000001	0.033183999999999998	0.035901000000000002	0.041979000000000002	0.055150999999999999	0.072168999999999997	0.083551	0.088382000000000002	0.086541000000000007	0.077313000000000007	0.066947999999999994	0.060593000000000001	0.056867000000000001	0.052713999999999997	0.048208000000000001	0.045529	0.042998000000000001	0.039490999999999998	0.036735999999999998	0.035185000000000001	0.036681999999999999	0.048261999999999999	0.088120000000000004	0.159135	0.26875100000000002	0.41450700000000001	0.53096399999999999	0.60389999999999999	0.64445699999999995	0.65947199999999995	0.667072	0.67196100000000003	0.67596400000000001	0.68185300000000004	0.68527099999999996	0.68421600000000005	0.68424200000000002	0.68703400000000003	0.68957000000000002	0.69287900000000002	0.696608	0.70621199999999995	0.77022100000000004	0101000020E6100000C4F9E5DDA2BD1B401B0A44F410714A40	259196.6001792505	545138.49774448771	59.818521500000003	5
293_100614-100824_02	7567	10508686	2010-08-11 08:29:31	52.883335000000002	6.9351849999999997	11	10	474413.96000000002	5875925.5199999996	0.71999999999999997	34.82	53.079999999999998	0.47899999999999998	47.609999999999999	0.027094	0.029429	0.030904999999999998	0.032300000000000002	0.034069000000000002	0.036888999999999998	0.043147999999999999	0.056668999999999997	0.074135999999999994	0.085800000000000001	0.090839000000000003	0.088931999999999997	0.079503000000000004	0.068959999999999994	0.062442999999999999	0.058601	0.054339999999999999	0.049570999999999997	0.046783999999999999	0.044149000000000001	0.040714	0.037810000000000003	0.036184000000000001	0.037658999999999998	0.049546	0.090483999999999995	0.163162	0.275092	0.42359999999999998	0.54271100000000005	0.61722299999999997	0.65830100000000003	0.67397499999999999	0.68204699999999996	0.68734899999999999	0.69133699999999998	0.69699999999999995	0.70001500000000005	0.69890200000000002	0.69917399999999996	0.70256099999999999	0.70523899999999995	0.70955000000000001	0.71282500000000004	0.722136	0.78523200000000004	0101000020E6100000CBD6FA22A1BD1B40C2340C1F11714A40	259196.14380459441	545139.05564652814	59.818519999999999	5
293_100614-100824_02	7568	10510084	2010-08-11 08:29:32	52.883339900000003	6.9351782999999996	11.1	10	474413.5	5875926.0700000003	0.70999999999999996	34.950000000000003	53.079999999999998	0.47999999999999998	47.619999999999997	0.026924	0.029276	0.030779999999999998	0.032202000000000001	0.034034000000000002	0.036774000000000001	0.042952999999999998	0.056459000000000002	0.073821999999999999	0.085459999999999994	0.090465000000000004	0.088575000000000001	0.079121999999999998	0.068562999999999999	0.062108999999999998	0.058349999999999999	0.054198000000000003	0.049528000000000003	0.046782999999999998	0.044040000000000003	0.040490999999999999	0.037530000000000001	0.036022999999999999	0.037615999999999997	0.049508999999999997	0.090196999999999999	0.16217999999999999	0.27309899999999998	0.42069400000000001	0.53945799999999999	0.613815	0.65491999999999995	0.67052299999999998	0.67831600000000003	0.68294100000000002	0.68697200000000003	0.693052	0.69651300000000005	0.69630700000000001	0.69589999999999996	0.69824900000000001	0.70046200000000003	0.70334600000000003	0.70786199999999999	0.71865999999999997	0.785331	0101000020E61000002BB759619FBD1B403FE0264811714A40	259195.68117688934	545139.59115216136	59.8185182	5
293_100614-100824_02	7569	10511482	2010-08-11 08:29:33	52.883344899999997	6.9351716000000003	11.1	10	474413.04999999999	5875926.6200000001	0.71999999999999997	34.68	53.079999999999998	0.47999999999999998	47.619999999999997	0.026734999999999998	0.029005	0.030415000000000001	0.031856000000000002	0.033680000000000002	0.036493999999999999	0.042599999999999999	0.055850999999999998	0.072997999999999993	0.084459000000000006	0.089413999999999993	0.08763	0.078458	0.068162	0.061713999999999998	0.057842999999999999	0.053622000000000003	0.049022999999999997	0.046371999999999997	0.043903999999999999	0.040521000000000001	0.037608000000000003	0.035926	0.037338000000000003	0.049063000000000002	0.089289999999999994	0.160805	0.27093800000000001	0.41678700000000002	0.53340299999999996	0.60616499999999995	0.64685800000000004	0.66253600000000001	0.67072799999999999	0.67597499999999999	0.67944499999999997	0.68450599999999995	0.68750100000000003	0.68721600000000005	0.68828999999999996	0.69212300000000004	0.69507200000000002	0.69761399999999996	0.699959	0.70803199999999999	0.77438300000000004	0101000020E61000008C97B89F9DBD1B40504B187211714A40	259195.21831067081	545140.13778389152	59.818516500000001	5
293_100614-100824_02	7570	10512880	2010-08-11 08:29:34	52.88335	6.9351649999999996	11.1	10	474412.59000000003	5875927.1900000004	0.71999999999999997	34.920000000000002	53.079999999999998	0.48099999999999998	47.630000000000003	0.026379	0.028708999999999998	0.030193999999999999	0.031553999999999999	0.033277000000000001	0.036084999999999999	0.042338000000000001	0.055912999999999997	0.073225999999999999	0.084835999999999995	0.089781	0.087901999999999994	0.078567999999999999	0.068103999999999998	0.061668000000000001	0.057890999999999998	0.053629999999999997	0.048931000000000002	0.046163000000000003	0.04351	0.039891999999999997	0.036939	0.035388999999999997	0.036949000000000003	0.048821000000000003	0.089391999999999999	0.16111500000000001	0.27123399999999998	0.41783100000000001	0.53573899999999997	0.60947300000000004	0.65011399999999997	0.66566099999999995	0.67355900000000002	0.67828699999999997	0.68233200000000005	0.68808800000000003	0.69132000000000005	0.69089100000000003	0.69108000000000003	0.69421200000000005	0.69687399999999999	0.70063799999999998	0.70421100000000003	0.71412699999999996	0.78047900000000003	0101000020E61000009274CDE49BBD1B40F775E09C11714A40	259194.7619363213	545140.69568606419	59.818514999999998	5
293_100614-100824_02	7571	10514278	2010-08-11 08:29:35	52.883355000000002	6.9351599999999998	11.1	10	474412.25	5875927.75	0.65000000000000002	35	53.079999999999998	0.48099999999999998	47.630000000000003	0.026289	0.028575	0.030015	0.031438000000000001	0.033242000000000001	0.036119999999999999	0.042299999999999997	0.055517999999999998	0.072449	0.083774000000000001	0.088620000000000004	0.086828000000000002	0.077719999999999997	0.067479999999999998	0.061018999999999997	0.057160999999999997	0.053002000000000001	0.048420999999999999	0.045851999999999997	0.043465999999999998	0.039897000000000002	0.036875999999999999	0.035147999999999999	0.036637000000000003	0.048424000000000002	0.088275000000000006	0.159108	0.26854299999999998	0.41403600000000002	0.53064699999999998	0.603711	0.64454900000000004	0.66033900000000001	0.66850500000000002	0.67352900000000004	0.67722099999999996	0.68227700000000002	0.68507600000000002	0.68513500000000005	0.68632700000000002	0.68992799999999999	0.69283600000000001	0.69565200000000005	0.69731500000000002	0.70614200000000005	0.77135500000000001	0101000020E6100000041C42959ABD1B4009E1D1C611714A40	259194.41348674786	545141.24477167986	59.818515000000005	5
293_100614-100824_02	7572	10515676	2010-08-11 08:29:36	52.883358299999998	6.9351532999999996	11.1	10	474411.78999999998	5875928.1100000003	0.58999999999999997	34.280000000000001	53.079999999999998	0.48099999999999998	47.630000000000003	0.026699000000000001	0.028996999999999998	0.030439999999999998	0.031809999999999998	0.033626999999999997	0.036512999999999997	0.042831000000000001	0.056382000000000002	0.073584999999999998	0.085054000000000005	0.089959999999999998	0.088095999999999994	0.078842999999999996	0.068444000000000005	0.061984999999999998	0.058088000000000001	0.053790999999999999	0.049103000000000001	0.046406000000000003	0.043830000000000001	0.040279000000000002	0.037381999999999999	0.035650000000000001	0.037046000000000003	0.048975999999999999	0.089494000000000004	0.16096199999999999	0.27069900000000002	0.41540199999999999	0.53072200000000003	0.60230600000000001	0.64198900000000003	0.65707300000000002	0.66495499999999996	0.67011500000000002	0.67400000000000004	0.67969900000000005	0.68238399999999999	0.68179500000000004	0.68208199999999997	0.68492900000000001	0.68778899999999998	0.69150999999999996	0.69395799999999996	0.70287900000000003	0.76711700000000005	0101000020E610000064FCA0D398BD1B40389380E211714A40	259193.95467720751	545141.60226061847	59.818511599999994	5
293_100614-100824_02	7573	10517074	2010-08-11 08:29:37	52.883363299999999	6.9351466000000004	11.1	10	474411.34000000003	5875928.6699999999	0.71999999999999997	34.890000000000001	53.079999999999998	0.48099999999999998	47.640000000000001	0.026512999999999998	0.028822	0.030214999999999999	0.031613000000000002	0.033383000000000003	0.036228000000000003	0.042506000000000002	0.055884999999999997	0.072914999999999994	0.084265999999999994	0.089080000000000006	0.087284	0.078167	0.067917000000000005	0.061474000000000001	0.057603000000000001	0.053419000000000001	0.048762	0.046047999999999999	0.043514999999999998	0.04002	0.03712	0.035451999999999997	0.036894000000000003	0.048673000000000001	0.088827000000000003	0.15981200000000001	0.26926299999999997	0.41479199999999999	0.53143099999999999	0.60428700000000002	0.64507599999999998	0.66078099999999995	0.66897899999999999	0.67438399999999998	0.67836399999999997	0.684029	0.68664499999999995	0.68591800000000003	0.68627000000000005	0.68983399999999995	0.69281099999999995	0.69616199999999995	0.69891899999999996	0.70730400000000004	0.77130100000000001	0101000020E6100000C5DCFF1197BD1B404AFE710C12714A40	259193.49181136786	545142.14889251208	59.818509900000002	5
293_100614-100824_02	7574	10518472	2010-08-11 08:29:38	52.883368300000001	6.9351399999999996	11.1	10	474410.88	5875929.2199999997	0.71999999999999997	34.909999999999997	53.079999999999998	0.48099999999999998	47.640000000000001	0.027115	0.029481	0.030932999999999999	0.032367	0.034209000000000003	0.037090999999999999	0.043527999999999997	0.057084000000000003	0.074393000000000001	0.085951	0.090898999999999994	0.089064000000000004	0.079758999999999997	0.069402000000000005	0.062936000000000006	0.058999999999999997	0.054739999999999997	0.049985000000000002	0.047296999999999999	0.044706000000000003	0.041154999999999997	0.038261000000000003	0.036514999999999999	0.037939000000000001	0.049943000000000001	0.090704000000000007	0.16269900000000001	0.27363799999999999	0.42145899999999997	0.54064599999999996	0.61509000000000003	0.65581900000000004	0.67198400000000003	0.68044000000000004	0.68544400000000005	0.68957500000000005	0.69457800000000003	0.69704299999999997	0.69633900000000004	0.69712499999999999	0.70085699999999995	0.70431100000000002	0.70813499999999996	0.71065900000000004	0.71884599999999998	0.78272299999999995	0101000020E6100000CBB9145795BD1B405C69633612714A40	259193.03567600707	545142.69566879258	59.818508299999998	5
293_100614-100824_02	7575	10519870	2010-08-11 08:29:39	52.883373300000002	6.9351333000000004	11.1	10	474410.42999999999	5875929.7800000003	0.71999999999999997	34.700000000000003	53.079999999999998	0.48199999999999998	47.649999999999999	0.027299	0.02971	0.031185000000000001	0.032634000000000003	0.034417999999999997	0.037325999999999998	0.043575999999999997	0.056934999999999999	0.074107999999999993	0.085602999999999999	0.090552999999999995	0.088734999999999994	0.079509999999999997	0.069147	0.062753000000000003	0.058955	0.054808000000000003	0.050166000000000002	0.047388	0.044783999999999997	0.041245999999999998	0.038304999999999999	0.036676	0.038174	0.049942	0.090148000000000006	0.161467	0.27111400000000002	0.41699399999999998	0.53419499999999998	0.60733599999999999	0.64752900000000002	0.66298000000000001	0.670852	0.67573499999999997	0.67964899999999995	0.68517499999999998	0.68804699999999996	0.68776300000000001	0.687836	0.69113599999999997	0.69412399999999996	0.69763600000000003	0.70087500000000003	0.709928	0.77368400000000004	0101000020E61000002C9A739593BD1B406ED4546012714A40	259192.57281037091	545143.24230077711	59.818506600000006	5
293_100614-100824_02	7577	10522666	2010-08-11 08:29:41	52.883383299999998	6.9351216000000004	11.1	10	474409.63	5875930.8899999997	0.65000000000000002	34.520000000000003	53.079999999999998	0.48299999999999998	47.659999999999997	0.026006000000000001	0.02827	0.02962	0.030949999999999998	0.032683999999999998	0.035552	0.041785000000000003	0.055024999999999998	0.071836999999999998	0.083025000000000002	0.087745000000000004	0.085968000000000003	0.076962000000000003	0.066891000000000006	0.060567000000000003	0.056813000000000002	0.052578	0.047946999999999997	0.045354999999999999	0.042825000000000002	0.039314000000000002	0.036475	0.034872	0.036183	0.047739999999999998	0.087357000000000004	0.15739	0.26516000000000001	0.40797899999999998	0.52169399999999999	0.59219100000000002	0.63136800000000004	0.64637299999999998	0.65420199999999995	0.65954900000000005	0.66364400000000001	0.668798	0.67133799999999999	0.67044000000000004	0.67068899999999998	0.67437800000000003	0.67772200000000005	0.68134099999999997	0.68413500000000005	0.69193099999999996	0.75139900000000004	0101000020E6100000FE21478490BD1B4091AA37B412714A40	259191.76149577252	545144.33801861492	59.818504900000001	5
293_100614-100824_02	7578	10524064	2010-08-11 08:29:42	52.8833883	6.9351149999999997	11.1	10	474409.16999999998	5875931.4500000002	0.71999999999999997	34.590000000000003	53.079999999999998	0.48299999999999998	47.670000000000002	0.025954000000000001	0.028212999999999998	0.029658	0.03099	0.032760999999999998	0.035589000000000003	0.041736000000000002	0.054892999999999997	0.071894	0.083162	0.087922	0.086148000000000002	0.077091000000000007	0.066972000000000004	0.060623999999999997	0.056838	0.052757999999999999	0.048155000000000003	0.045473	0.042935000000000001	0.039427999999999998	0.036486999999999999	0.034786999999999998	0.036318999999999997	0.048068	0.087899000000000005	0.158221	0.26614399999999999	0.40902500000000003	0.52327999999999997	0.59454099999999999	0.63439900000000005	0.64949100000000004	0.65714300000000003	0.66214399999999995	0.66645200000000004	0.67213199999999995	0.67531699999999995	0.67468700000000004	0.67508100000000004	0.67779100000000003	0.68080499999999999	0.68414200000000003	0.68720999999999999	0.69561799999999996	0.75740600000000002	0101000020E610000004FF5BC98EBD1B40A31529DE12714A40	259191.30536080373	545144.88479505677	59.818503300000003	5
293_100614-100824_02	7579	10525462	2010-08-11 08:29:43	52.883393300000002	6.9351082999999996	11.1	10	474408.71999999997	5875932	0.71999999999999997	35.109999999999999	53.079999999999998	0.48399999999999999	47.670000000000002	0.026862	0.029235000000000001	0.030734999999999998	0.032161000000000002	0.033919999999999999	0.036889999999999999	0.043263999999999997	0.056826000000000002	0.074094999999999994	0.085608000000000004	0.090468999999999994	0.088572999999999999	0.079326999999999995	0.068927000000000002	0.062468000000000003	0.058639999999999998	0.054411000000000001	0.049669999999999999	0.046928999999999998	0.044276999999999997	0.040786000000000003	0.037798999999999999	0.036074000000000002	0.037540999999999998	0.049535000000000003	0.089974999999999999	0.161583	0.27218300000000001	0.419769	0.538717	0.61321599999999998	0.65447599999999995	0.67020599999999997	0.67833900000000003	0.68346200000000001	0.68741699999999994	0.69351399999999996	0.69652199999999997	0.69570100000000001	0.69574000000000003	0.698793	0.70188899999999999	0.70514399999999999	0.70910600000000001	0.71787599999999996	0.78443499999999999	0101000020E610000064DFBA078DBD1B40B5801A0813714A40	259190.84249556277	545145.43142720708	59.818501600000005	5
293_100614-100824_02	7580	10526860	2010-08-11 08:29:44	52.883398300000003	6.9351016000000003	11.1	10	474408.26000000001	5875932.5599999996	0.71999999999999997	35.109999999999999	53.079999999999998	0.48399999999999999	47.670000000000002	0.026862	0.029235000000000001	0.030734999999999998	0.032161000000000002	0.033919999999999999	0.036889999999999999	0.043263999999999997	0.056826000000000002	0.074094999999999994	0.085608000000000004	0.090468999999999994	0.088572999999999999	0.079326999999999995	0.068927000000000002	0.062468000000000003	0.058639999999999998	0.054411000000000001	0.049669999999999999	0.046928999999999998	0.044276999999999997	0.040786000000000003	0.037798999999999999	0.036074000000000002	0.037540999999999998	0.049535000000000003	0.089974999999999999	0.161583	0.27218300000000001	0.419769	0.538717	0.61321599999999998	0.65447599999999995	0.67020599999999997	0.67833900000000003	0.68346200000000001	0.68741699999999994	0.69351399999999996	0.69652199999999997	0.69570100000000001	0.69574000000000003	0.698793	0.70188899999999999	0.70514399999999999	0.70910600000000001	0.71787599999999996	0.78443499999999999	0101000020E6100000C5BF19468BBD1B40C7EB0B3213714A40	259190.37963042414	545145.97805939778	59.818499900000006	5
293_100614-100824_02	7581	10528258	2010-08-11 08:29:45	52.883401599999999	6.9350949999999996	11	10	474407.81	5875932.9199999999	0.57999999999999996	35.57	53.079999999999998	0.48399999999999999	47.68	0.026987000000000001	0.029367999999999998	0.030846999999999999	0.032207	0.034007999999999997	0.036947000000000001	0.043283000000000002	0.056730000000000003	0.073969999999999994	0.085352999999999998	0.090190000000000006	0.088311000000000001	0.079015000000000002	0.068637000000000004	0.062198999999999997	0.058410999999999998	0.054210000000000001	0.049456	0.046760000000000003	0.044263999999999998	0.040781999999999999	0.037845999999999998	0.036225	0.03764	0.049381000000000001	0.089510000000000006	0.16109399999999999	0.27180100000000001	0.42055100000000001	0.54137500000000005	0.61702299999999999	0.65855200000000003	0.67454599999999998	0.68296299999999999	0.68818599999999996	0.69196400000000002	0.69765600000000005	0.69936399999999999	0.69952000000000003	0.70013000000000003	0.703592	0.70700399999999997	0.71047000000000005	0.71383300000000005	0.72248100000000004	0.78618600000000005	0101000020E6100000CB9C2E8B89BD1B40F69DBA4D13714A40	259189.92755199177	545146.33569305204	59.818496599999996	5
293_100614-100824_02	7582	10529656	2010-08-11 08:29:46	52.883406600000001	6.9350899999999998	11	10	474407.46000000002	5875933.4800000004	0.65000000000000002	34.909999999999997	53.079999999999998	0.48399999999999999	47.68	0.027406	0.029763999999999999	0.031179999999999999	0.032598000000000002	0.034453999999999999	0.037358000000000002	0.043577999999999999	0.056947999999999999	0.074149999999999994	0.085632	0.090464000000000003	0.088579000000000005	0.079292000000000001	0.068907999999999997	0.062414999999999998	0.058499000000000002	0.054217000000000001	0.049518	0.046835000000000002	0.044456000000000002	0.041034000000000001	0.038103999999999999	0.036632999999999999	0.038065000000000002	0.049541000000000002	0.089650999999999995	0.16141800000000001	0.272368	0.419962	0.53809499999999999	0.61192999999999997	0.65280800000000005	0.66891100000000003	0.67706699999999997	0.68246300000000004	0.68642700000000001	0.69137800000000005	0.69379100000000005	0.69297299999999995	0.69411500000000004	0.69837099999999996	0.70152400000000004	0.70430899999999996	0.70711500000000005	0.71515700000000004	0.77958899999999998	0101000020E61000003D44A33B88BD1B400809AC7713714A40	259189.57910334616	545146.88477901765	59.818496600000003	5
293_100614-100824_02	7583	10531054	2010-08-11 08:29:47	52.883411600000002	6.9350832999999996	11	10	474407.01000000001	5875934.0300000003	0.71999999999999997	35.039999999999999	53.079999999999998	0.48499999999999999	47.689999999999998	0.02647	0.028718	0.030110999999999999	0.031501000000000001	0.033300999999999997	0.036124000000000003	0.042278000000000003	0.055522000000000002	0.072529999999999997	0.083811999999999998	0.08863	0.086765999999999996	0.077625	0.067385	0.060944999999999999	0.057051999999999999	0.052859999999999997	0.048229000000000001	0.045537000000000001	0.043181999999999998	0.039812	0.036878000000000001	0.035214000000000002	0.036532000000000002	0.048030000000000003	0.088012000000000007	0.15895799999999999	0.268451	0.41419499999999998	0.53106900000000001	0.60416199999999998	0.64475700000000002	0.66052699999999998	0.66878700000000002	0.67419300000000004	0.67799299999999996	0.68303999999999998	0.68534499999999998	0.68503800000000004	0.68608599999999997	0.69007700000000005	0.69350599999999996	0.69602200000000003	0.69832899999999998	0.70660199999999995	0.76874900000000002	0101000020E61000009D24027A86BD1B401A749DA113714A40	259189.11623848288	545147.43141133373	59.818494900000005	5
293_100614-100824_02	7584	10532452	2010-08-11 08:29:48	52.883416599999997	6.9350766000000004	11	10	474406.54999999999	5875934.5899999999	0.71999999999999997	35.270000000000003	53.079999999999998	0.48499999999999999	47.689999999999998	0.026322000000000002	0.028617	0.030030999999999999	0.031383000000000001	0.033064000000000003	0.035917999999999999	0.042258999999999998	0.055787000000000003	0.073024000000000006	0.084422999999999998	0.089194999999999997	0.087237999999999996	0.077927999999999997	0.067559999999999995	0.061142000000000002	0.057355999999999997	0.053122000000000003	0.048354000000000001	0.045600000000000002	0.042973999999999998	0.039493	0.036681999999999999	0.035139999999999998	0.036621000000000001	0.048238000000000003	0.088206999999999994	0.159279	0.269403	0.41642400000000002	0.53487700000000005	0.60891300000000004	0.64956000000000003	0.66511799999999999	0.67295099999999997	0.67817000000000005	0.68267800000000001	0.68854000000000004	0.69114200000000003	0.68984199999999996	0.68966099999999997	0.69241699999999995	0.69578600000000002	0.70025599999999999	0.703982	0.71129399999999998	0.77290499999999995	0101000020E6100000FE0461B884BD1B402BDF8ECB13714A40	259188.65337372199	545147.97804369032	59.818493199999999	5
293_100614-100824_02	7585	10533850	2010-08-11 08:29:49	52.883421599999998	6.9350699999999996	11	10	474406.09999999998	5875935.1500000004	0.71999999999999997	35.530000000000001	53.079999999999998	0.48499999999999999	47.700000000000003	0.026353999999999999	0.028652	0.030072000000000002	0.031458	0.033142999999999999	0.035926	0.042088	0.055294000000000003	0.072260000000000005	0.083499000000000004	0.088251999999999997	0.086385000000000003	0.077244999999999994	0.067007999999999998	0.060706000000000003	0.056958000000000002	0.052859999999999997	0.048273000000000003	0.045519999999999998	0.042995999999999999	0.039510000000000003	0.036752	0.035268000000000001	0.036704000000000001	0.048085999999999997	0.087579000000000004	0.15798799999999999	0.26729799999999998	0.41372700000000001	0.53206799999999999	0.60617299999999996	0.64724099999999996	0.66291	0.67079200000000005	0.676037	0.680199	0.68634099999999998	0.68929200000000002	0.68819600000000003	0.68828599999999995	0.69120099999999995	0.69395399999999996	0.69784900000000005	0.70224200000000003	0.71056299999999994	0.77111399999999997	0101000020E610000004E275FD82BD1B403D4A80F513714A40	259188.19723943187	545148.52482042392	59.818491600000002	5
293_100614-100824_02	7586	10535248	2010-08-11 08:29:50	52.8834266	6.9350633000000004	11	10	474405.64000000001	5875935.7000000002	0.71999999999999997	35.140000000000001	53.079999999999998	0.48599999999999999	47.710000000000001	0.026440000000000002	0.028777	0.030242999999999999	0.031607000000000003	0.033405999999999998	0.036220000000000002	0.042435	0.055844999999999999	0.073082999999999995	0.084499000000000005	0.089351	0.087462999999999999	0.078255000000000005	0.067951999999999999	0.061510000000000002	0.057714000000000001	0.053476000000000003	0.048805000000000001	0.046093000000000002	0.043593	0.040098000000000002	0.037118999999999999	0.035521999999999998	0.03703	0.048731999999999998	0.088861999999999997	0.160052	0.26975700000000002	0.41606599999999999	0.53408199999999995	0.60804999999999998	0.64896799999999999	0.66488999999999998	0.67295400000000005	0.67818299999999998	0.682257	0.68785399999999997	0.69062100000000004	0.68994900000000003	0.69040100000000004	0.693276	0.696523	0.70029600000000003	0.70335099999999995	0.71212799999999998	0.77652100000000002	0101000020E610000065C2D43B81BD1B404FB5711F14714A40	259187.73437487453	545149.07145287073	59.818489900000003	5
293_100614-100824_02	7587	10536646	2010-08-11 08:29:51	52.883431600000002	6.9350566000000002	11	10	474405.17999999999	5875936.2599999998	0.71999999999999997	35.609999999999999	53.079999999999998	0.48599999999999999	47.710000000000001	0.026405999999999999	0.028709999999999999	0.030134999999999999	0.031493	0.033257000000000002	0.036107	0.042317	0.055652	0.072733000000000006	0.084107000000000001	0.088900000000000007	0.087082000000000007	0.077918000000000001	0.067671999999999996	0.061239000000000002	0.057431000000000003	0.053190000000000001	0.048508999999999997	0.045881999999999999	0.043380000000000002	0.039879999999999999	0.037009	0.035345000000000001	0.036733000000000002	0.048351999999999999	0.088411000000000003	0.15953999999999999	0.26952900000000002	0.41705700000000001	0.53666000000000003	0.61199499999999996	0.65351999999999999	0.66984500000000002	0.67845699999999998	0.68383000000000005	0.68756799999999996	0.69317499999999999	0.69561499999999998	0.69507399999999997	0.69614799999999999	0.69997299999999996	0.70336500000000002	0.706901	0.70994400000000002	0.71911400000000003	0.78433900000000001	0101000020E6100000C5A2337A7FBD1B406120634914714A40	259187.27151041967	545149.61808535736	59.818488200000004	5
293_100614-100824_02	7588	10538044	2010-08-11 08:29:52	52.883436600000003	6.9350500000000004	11.1	10	474404.72999999998	5875936.8099999996	0.71999999999999997	36.159999999999997	53.079999999999998	0.48699999999999999	47.719999999999999	0.025918	0.028114	0.029524000000000002	0.030921000000000001	0.032652	0.035355999999999999	0.041430000000000002	0.054428999999999998	0.071218000000000004	0.082328999999999999	0.087023000000000003	0.085162000000000002	0.076068999999999998	0.065886	0.059515999999999999	0.055724000000000003	0.051637000000000002	0.047104	0.044616000000000003	0.042187000000000002	0.038844999999999998	0.036027999999999998	0.034497	0.035844000000000001	0.047184999999999998	0.086271	0.15629799999999999	0.26537100000000002	0.41217500000000001	0.531524	0.60708799999999996	0.64926200000000001	0.66583499999999995	0.67409600000000003	0.67918400000000001	0.68313599999999997	0.68840599999999996	0.69089299999999998	0.69087200000000004	0.69161700000000004	0.695102	0.69757000000000002	0.70091599999999998	0.70394800000000002	0.71223199999999998	0.77648600000000001	0101000020E6100000CC7F48BF7DBD1B40738B547314714A40	259186.81537643331	545150.164862226	59.8184866	5
293_100614-100824_02	7589	10539442	2010-08-11 08:29:53	52.883441599999998	6.9350449999999997	11.1	10	474404.39000000001	5875937.3700000001	0.65000000000000002	35.909999999999997	53.079999999999998	0.48699999999999999	47.729999999999997	0.026318000000000001	0.028580999999999999	0.029998	0.031385999999999997	0.033142999999999999	0.035949000000000002	0.041971000000000001	0.055043000000000002	0.071957999999999994	0.083177000000000001	0.087915999999999994	0.086039000000000004	0.076866000000000004	0.066592999999999999	0.060222999999999999	0.056519	0.052382999999999999	0.047812	0.045263999999999999	0.042860000000000002	0.039390000000000001	0.036523	0.035039000000000001	0.036582000000000003	0.047921999999999999	0.087084999999999996	0.157467	0.26672600000000002	0.41343200000000002	0.53255799999999998	0.60779000000000005	0.64992499999999997	0.66606399999999999	0.67402399999999996	0.67911900000000003	0.68273899999999998	0.68837999999999999	0.691635	0.691133	0.691218	0.694133	0.69706699999999999	0.69956799999999997	0.70237499999999997	0.71129799999999999	0.776451	0101000020E61000003D27BD6F7CBD1B4084F6459D14714A40	259186.46692839777	545150.71394841559	59.8184866	5
293_100614-100824_02	7590	10540840	2010-08-11 08:29:54	52.883446599999999	6.9350383000000004	11.1	10	474403.92999999999	5875937.9199999999	0.71999999999999997	35.960000000000001	53.079999999999998	0.48799999999999999	47.740000000000002	0.026907	0.029255	0.030698	0.032119000000000002	0.033910999999999997	0.036753000000000001	0.042999000000000002	0.056471	0.07374	0.085228999999999999	0.090050000000000005	0.088091000000000003	0.078705999999999998	0.068250000000000005	0.061799	0.057914	0.053668	0.049043000000000003	0.046363000000000001	0.043888999999999997	0.040372999999999999	0.037574999999999997	0.036020000000000003	0.037484000000000003	0.049016999999999998	0.088985999999999996	0.16064500000000001	0.27209899999999998	0.42213800000000001	0.543825	0.62058400000000002	0.66358200000000001	0.67984800000000001	0.68814799999999998	0.69308499999999995	0.69694699999999998	0.70285600000000004	0.70545599999999997	0.70482599999999995	0.70486300000000002	0.70823000000000003	0.71069000000000004	0.71417299999999995	0.71754399999999996	0.72602900000000004	0.79123200000000005	0101000020E61000009E071CAE7ABD1B40966137C714714A40	259186.00406423584	545151.26058102562	59.818484900000001	5
293_100614-100824_02	7591	10542238	2010-08-11 08:29:55	52.883451600000001	6.9350316000000003	11.1	10	474403.46999999997	5875938.4800000004	0.71999999999999997	35.789999999999999	53.079999999999998	0.48799999999999999	47.740000000000002	0.026907	0.029255	0.030698	0.032122999999999999	0.033845	0.036755000000000003	0.043138000000000003	0.056846000000000001	0.074445999999999998	0.086149000000000003	0.091072	0.089072999999999999	0.079506999999999994	0.068815000000000001	0.062213999999999998	0.058304000000000002	0.054030000000000002	0.04929	0.046471999999999999	0.043888999999999997	0.040372999999999999	0.037411	0.035812999999999998	0.037324999999999997	0.049206	0.089841000000000004	0.16236300000000001	0.27448499999999998	0.42498000000000002	0.54726900000000001	0.62447799999999998	0.66747000000000001	0.68419200000000002	0.69239899999999999	0.69759400000000005	0.70185900000000001	0.70771300000000004	0.71026900000000004	0.70976799999999995	0.709704	0.71263399999999999	0.71577000000000002	0.71890699999999996	0.72199000000000002	0.73100799999999999	0.796512	0101000020E6100000FEE77AEC78BD1B40A8CC28F114714A40	259185.54120017585	545151.80721368187	59.818483200000003	5
293_100614-100824_02	7593	10545034	2010-08-11 08:29:57	52.883461599999997	6.9350183000000003	11.1	10	474402.56	5875939.5899999999	0.71999999999999997	35.219999999999999	53.079999999999998	0.48799999999999999	47.75	0.025814	0.027975	0.029408	0.030799	0.032598000000000002	0.035396999999999998	0.041579999999999999	0.054859999999999999	0.071915999999999994	0.083241999999999997	0.088066000000000005	0.086221000000000006	0.077044000000000001	0.066752000000000006	0.060219000000000002	0.056313000000000002	0.052098999999999999	0.047538999999999998	0.044942000000000003	0.042437000000000002	0.038966000000000001	0.035938999999999999	0.034299000000000003	0.035754000000000001	0.047426999999999997	0.087312000000000001	0.15800600000000001	0.26678200000000002	0.41134999999999999	0.52782600000000002	0.60106400000000004	0.64263599999999999	0.65866999999999998	0.66652100000000003	0.67166000000000003	0.67532999999999999	0.68067699999999998	0.68397399999999997	0.68414200000000003	0.68459800000000004	0.68815499999999996	0.69093899999999997	0.693106	0.69555999999999996	0.70455599999999996	0.76989600000000002	0101000020E610000065A5EE6F75BD1B40CBA20B4515714A40	259184.6222027253	545152.90062345169	59.8184799	5
293_100614-100824_02	7594	10546432	2010-08-11 08:29:58	52.883466599999998	6.9350116000000002	11.1	10	474402.09999999998	5875940.1500000004	0.71999999999999997	35.909999999999997	53.079999999999998	0.48999999999999999	47.770000000000003	0.025472000000000002	0.027629999999999998	0.029035999999999999	0.030436999999999999	0.03211	0.034896000000000003	0.040925999999999997	0.054010000000000002	0.07084	0.082017000000000007	0.086771000000000001	0.084909999999999999	0.075791999999999998	0.065551999999999999	0.059161999999999999	0.055362000000000001	0.051263000000000003	0.046712999999999998	0.044091999999999999	0.041674000000000003	0.038287000000000002	0.035381999999999997	0.033869000000000003	0.035360000000000003	0.046656000000000003	0.085952000000000001	0.15617200000000001	0.26527899999999999	0.41132099999999999	0.52961000000000003	0.60438800000000004	0.64641999999999999	0.66279100000000002	0.67079200000000005	0.67591100000000004	0.67981599999999998	0.68537099999999995	0.68876599999999999	0.68823999999999996	0.68866400000000005	0.69177599999999995	0.69442000000000004	0.69743599999999994	0.70002799999999998	0.70902600000000005	0.77397400000000005	0101000020E6100000C5854DAE73BD1B40DD0DFD6E15714A40	259184.15933897119	545153.44725623867	59.818478200000001	5
293_100614-100824_02	7595	10547830	2010-08-11 08:29:59	52.883470000000003	6.9350050000000003	11.1	10	474401.65000000002	5875940.5199999996	0.58999999999999997	36.210000000000001	53.079999999999998	0.49199999999999999	47.799999999999997	0.025909999999999999	0.028163000000000001	0.029621999999999999	0.031022999999999998	0.032757000000000001	0.035564999999999999	0.041665000000000001	0.054905000000000002	0.072003999999999999	0.083384	0.088279999999999997	0.086351999999999998	0.077067999999999998	0.066644999999999996	0.060144999999999997	0.056321999999999997	0.052171000000000002	0.047627999999999997	0.045069999999999999	0.042634999999999999	0.039100999999999997	0.036149000000000001	0.034627999999999999	0.036102000000000002	0.047624	0.087561	0.158776	0.26949699999999999	0.41839700000000002	0.53968799999999995	0.61652499999999999	0.65992799999999996	0.67664400000000002	0.68462199999999995	0.68975600000000004	0.69327700000000003	0.69876400000000005	0.70205600000000001	0.70260900000000004	0.70353699999999997	0.706488	0.70892299999999997	0.71081099999999997	0.71414599999999995	0.72503899999999999	0.79413900000000004	0101000020E6100000CC6262F371BD1B40A27F828B15714A40	259183.70702309127	545153.81601652526	59.818475000000007	5
293_100614-100824_02	7599	10550698	2010-08-17 08:25:42	52.883331599999998	6.9346800000000002	14.6	10	474379.41999999998	5875925.1500000004	1.1499999999999999	33.450000000000003	51.189999999999998	0.35499999999999998	44.57	0.027973000000000001	0.030235000000000001	0.031618	0.032952000000000002	0.034705	0.037727999999999998	0.044268000000000002	0.058666000000000003	0.077285999999999994	0.089483999999999994	0.094409000000000007	0.092063999999999993	0.081855999999999998	0.070490999999999998	0.063479999999999995	0.059075999999999997	0.054611	0.049840000000000002	0.047150999999999998	0.044623000000000003	0.041300999999999997	0.038462000000000003	0.037144000000000003	0.038872999999999998	0.051041000000000003	0.094643000000000005	0.171454	0.29081499999999999	0.44800400000000001	0.564805	0.63737200000000005	0.679925	0.69404500000000002	0.700353	0.70588099999999998	0.70955100000000004	0.71757800000000005	0.72313899999999998	0.71884300000000001	0.71581899999999998	0.71705099999999999	0.71812900000000002	0.72075800000000001	0.724661	0.73814299999999999	0.87643800000000005	0101000020E6100000B0E600C11CBD1B40FDC2860211714A40	259162.16348456044	545137.94854433881	59.818011599999998	5
293_100614-100824_02	7600	10552096	2010-08-17 08:25:43	52.883324999999999	6.9346915999999998	14.6	10	474380.21000000002	5875924.4100000001	1.0800000000000001	33.369999999999997	51.189999999999998	0.35499999999999998	44.57	0.029148	0.031432000000000002	0.032924000000000002	0.034376999999999998	0.036269999999999997	0.039358999999999998	0.045987	0.060634	0.079603999999999994	0.092064999999999994	0.096998000000000001	0.094464999999999993	0.083969000000000002	0.072329000000000004	0.065214999999999995	0.060749999999999998	0.056146000000000001	0.051325999999999997	0.048500000000000001	0.045850000000000002	0.042443000000000002	0.039758000000000002	0.038490999999999997	0.040118000000000001	0.052541999999999998	0.096879000000000007	0.17571999999999999	0.298674	0.460092	0.58000700000000005	0.65404399999999996	0.69735800000000003	0.71138699999999999	0.717557	0.72330499999999998	0.72755300000000001	0.73678900000000003	0.743224	0.73820600000000003	0.73346900000000004	0.73392500000000005	0.73455899999999996	0.73639299999999996	0.73965000000000003	0.75394099999999997	0.90894299999999995	0101000020E6100000376277CB1FBD1B409E5E29CB10714A40	259162.95995261724	545137.23096318147	59.8180166	5
293_100614-100824_02	7601	10553494	2010-08-17 08:25:44	52.883316600000001	6.9347016000000004	14.6	10	474380.89000000001	5875923.4800000004	1.1599999999999999	32.710000000000001	51.189999999999998	0.35499999999999998	44.57	0.028438999999999999	0.030700000000000002	0.032081999999999999	0.033537999999999998	0.035425999999999999	0.038514	0.045248999999999998	0.059877	0.078676999999999997	0.090969999999999995	0.095826999999999996	0.093354999999999994	0.082987000000000005	0.07152	0.064375000000000002	0.060054999999999997	0.055639000000000001	0.050791000000000003	0.048071000000000003	0.045494	0.042044999999999999	0.038954000000000003	0.037540999999999998	0.039370000000000002	0.051705000000000001	0.095723000000000003	0.17355499999999999	0.293794	0.45084200000000002	0.56605499999999997	0.63693299999999997	0.67821900000000002	0.69122600000000001	0.69699699999999998	0.70199800000000001	0.70606999999999998	0.71541699999999997	0.72137399999999996	0.71683799999999998	0.71257000000000004	0.71374300000000002	0.71423999999999999	0.71546100000000001	0.71799199999999996	0.73067400000000005	0.868066	0101000020E610000054138E6A22BD1B40C881B28410714A40	259163.65302848615	545136.31080438441	59.818018199999997	5
293_100614-100824_02	7602	10554892	2010-08-17 08:25:45	52.883308300000003	6.9347116	14.699999999999999	10	474381.58000000002	5875922.5599999996	1.1499999999999999	32.549999999999997	51.189999999999998	0.35399999999999998	44.560000000000002	0.028799000000000002	0.031216000000000001	0.032733999999999999	0.034174000000000003	0.036042999999999999	0.039028	0.045553000000000003	0.059989000000000001	0.078574000000000005	0.090875999999999998	0.095806000000000002	0.093467999999999996	0.083254999999999996	0.071898000000000004	0.064965999999999996	0.060601000000000002	0.055990999999999999	0.051138999999999997	0.048439999999999997	0.045876	0.042470000000000001	0.039788999999999998	0.038612	0.040410000000000001	0.052691000000000002	0.096323000000000006	0.173206	0.29292099999999999	0.44839600000000002	0.56270699999999996	0.63298200000000004	0.67435100000000003	0.68762900000000005	0.69386499999999995	0.69950199999999996	0.70380399999999999	0.71207600000000004	0.71757099999999996	0.71230599999999999	0.70750900000000005	0.70854300000000003	0.71023999999999998	0.71324299999999996	0.71735899999999997	0.73222500000000001	0.88115900000000003	0101000020E610000070C4A40925BD1B408764123F10714A40	259164.34586606862	545135.40177174355	59.818019900000003	5
293_100614-100824_02	7603	10556290	2010-08-17 08:25:46	52.883301600000003	6.9347232999999999	14.699999999999999	10	474382.38	5875921.8099999996	1.0900000000000001	32.460000000000001	51.189999999999998	0.35499999999999998	44.560000000000002	0.028077999999999999	0.030395999999999999	0.031796999999999999	0.033284000000000001	0.035205	0.038235999999999999	0.044880000000000003	0.059317000000000002	0.077891000000000002	0.090089000000000002	0.095015000000000002	0.092723	0.082491999999999996	0.071233000000000005	0.064297999999999994	0.060054000000000003	0.055483999999999999	0.050604000000000003	0.047800000000000002	0.045117999999999998	0.041652000000000002	0.038725999999999997	0.037329000000000001	0.039245000000000002	0.051770999999999998	0.095936999999999995	0.173015	0.29181400000000002	0.446469	0.56028900000000004	0.63005100000000003	0.67071400000000003	0.68414399999999997	0.69042199999999998	0.69623900000000005	0.70061799999999996	0.70954899999999999	0.71567000000000003	0.71111999999999997	0.70605300000000004	0.70676000000000005	0.70735300000000001	0.70952599999999999	0.71304400000000001	0.72798600000000002	0.87368000000000001	0101000020E61000009E3CD11A28BD1B409340DE0610714A40	259165.14930378782	545134.67320918781	59.818024900000005	5
293_100614-100824_02	7604	10557688	2010-08-17 08:25:47	52.883293299999998	6.9347333000000004	14.699999999999999	10	474383.06	5875920.8899999997	1.1499999999999999	33.149999999999999	51.189999999999998	0.35499999999999998	44.57	0.028265999999999999	0.030505999999999998	0.031912999999999997	0.033264000000000002	0.035081000000000001	0.038063	0.044757999999999999	0.059302000000000001	0.078057000000000001	0.090374999999999997	0.095339999999999994	0.092932000000000001	0.082565	0.071088999999999999	0.064017000000000004	0.059688999999999999	0.055050000000000002	0.050217999999999999	0.047557000000000002	0.045036	0.041658000000000001	0.038806	0.037479999999999999	0.039130999999999999	0.051341999999999999	0.095354999999999995	0.17291699999999999	0.29293999999999998	0.45056099999999999	0.56713899999999995	0.63920699999999997	0.68147199999999997	0.695156	0.70113300000000001	0.70633599999999996	0.70998700000000003	0.718028	0.72325099999999998	0.71943000000000001	0.71624900000000002	0.71749200000000002	0.71942499999999998	0.72116199999999997	0.72335000000000005	0.73707500000000004	0.87845499999999999	0101000020E6100000BBEDE7B92ABD1B4051233EC10F714A40	259165.84214187408	545133.76417675812	59.818026599999996	5
293_100614-100824_02	7605	10559086	2010-08-17 08:25:48	52.8832849	6.9347433000000001	14.699999999999999	10	474383.75	5875919.96	1.1599999999999999	32.490000000000002	51.189999999999998	0.35499999999999998	44.560000000000002	0.029364999999999999	0.031786000000000002	0.033306000000000002	0.034784000000000002	0.036749999999999998	0.039842000000000002	0.046614000000000003	0.061358000000000003	0.080262	0.092622999999999997	0.097592999999999999	0.095208000000000001	0.084820999999999994	0.073354000000000003	0.066284999999999997	0.061985999999999999	0.057421	0.052533999999999997	0.049843999999999999	0.047093000000000003	0.043594000000000001	0.040582	0.039292000000000001	0.041029999999999997	0.053580999999999997	0.097945000000000004	0.17588100000000001	0.29639300000000002	0.45354299999999997	0.56922899999999998	0.64042500000000002	0.68159700000000001	0.694693	0.70080699999999996	0.70619799999999999	0.710395	0.719746	0.72567899999999996	0.72089300000000001	0.71684000000000003	0.71678399999999998	0.71745800000000004	0.71877400000000002	0.72201099999999996	0.73620399999999997	0.88080999999999998	0101000020E6100000D79EFE582DBD1B407B46C77A0F714A40	259166.53521876113	545132.8440183741	59.818028200000001	5
293_100614-100824_02	7606	10560484	2010-08-17 08:25:49	52.883276600000002	6.9347548999999997	14.699999999999999	10	474384.53999999998	5875919.0300000003	1.22	31.93	51.189999999999998	0.35399999999999998	44.560000000000002	0.028521999999999999	0.030866000000000001	0.032351999999999999	0.033772000000000003	0.035618999999999998	0.038705000000000003	0.045596999999999999	0.060328	0.079226000000000005	0.091596999999999998	0.096675999999999998	0.094375000000000001	0.084184999999999996	0.072702000000000003	0.065659999999999996	0.061253000000000002	0.056656999999999999	0.051799999999999999	0.049000000000000002	0.046448999999999997	0.042908000000000002	0.039893999999999999	0.038389	0.040089	0.052873000000000003	0.097409999999999997	0.174958	0.29381000000000002	0.44767699999999999	0.56031699999999995	0.62912199999999996	0.66909300000000005	0.68175799999999998	0.68780699999999995	0.69296000000000002	0.69699199999999994	0.70487299999999997	0.71005700000000005	0.70586300000000002	0.70234300000000005	0.70345299999999999	0.70557099999999995	0.70840999999999998	0.71123499999999995	0.72536699999999998	0.86289899999999997	0101000020E61000005E1A756330BD1B403A2927350F714A40	259167.33574361936	545131.93729500473	59.818031500000004	5
293_100614-100824_02	7607	10561882	2010-08-17 08:25:50	52.883268299999997	6.9347649999999996	14.699999999999999	10	474385.22999999998	5875918.1100000003	1.1499999999999999	31.829999999999998	51.189999999999998	0.35399999999999998	44.560000000000002	0.028627	0.030984000000000001	0.03243	0.033806000000000003	0.035711	0.038796999999999998	0.045629999999999997	0.060456000000000003	0.079379000000000005	0.091784000000000004	0.096767000000000006	0.094378000000000004	0.084047999999999998	0.072610999999999995	0.065444000000000002	0.061047999999999998	0.056515999999999997	0.051506999999999997	0.048762	0.046135000000000002	0.042488999999999999	0.039641999999999997	0.038142000000000002	0.039905999999999997	0.052662	0.097081000000000001	0.174765	0.29374299999999998	0.44759399999999999	0.55974000000000002	0.62814499999999995	0.66775499999999999	0.68017099999999997	0.68619799999999997	0.69106900000000004	0.69489299999999998	0.70334600000000003	0.70910499999999999	0.705148	0.70133000000000001	0.70238199999999995	0.70372599999999996	0.70632600000000001	0.70881700000000003	0.72228099999999995	0.85599499999999995	0101000020E610000021C8410933BD1B40F80B87EF0E714A40	259168.03531288006	545131.02840719221	59.818033299999996	5
293_100614-100824_02	7608	10563280	2010-08-17 08:25:51	52.88326	6.9347750000000001	14.6	10	474385.91999999998	5875917.1900000004	1.1499999999999999	31.739999999999998	51.189999999999998	0.35399999999999998	44.560000000000002	0.028854000000000001	0.031192999999999999	0.032745000000000003	0.034236000000000003	0.036167999999999999	0.039315999999999997	0.046147000000000001	0.060908999999999998	0.079763000000000001	0.092148999999999995	0.097049999999999997	0.094569	0.084306000000000006	0.072995000000000004	0.065939999999999999	0.061638999999999999	0.057067	0.052229999999999999	0.049442	0.046824999999999999	0.043140999999999999	0.040042000000000001	0.038526999999999999	0.040307999999999997	0.053127000000000001	0.097779000000000005	0.17569299999999999	0.2949	0.449239	0.56160100000000002	0.62995800000000002	0.66942000000000002	0.68209399999999998	0.68796400000000002	0.69342499999999996	0.69737499999999997	0.70640099999999995	0.71292299999999997	0.70897100000000002	0.70504599999999995	0.70570699999999997	0.70565299999999997	0.70732099999999998	0.70941799999999999	0.72211599999999998	0.85599499999999995	0101000020E61000003E7958A835BD1B40B7EEE6A90E714A40	259168.7281520025	545130.11937517906	59.818035000000002	5
293_100614-100824_02	7609	10564678	2010-08-17 08:25:52	52.883251600000001	6.9347865999999998	14.6	10	474386.71000000002	5875916.2599999998	1.23	31.510000000000002	51.189999999999998	0.35399999999999998	44.560000000000002	0.028718	0.031043999999999999	0.032448999999999999	0.033924000000000003	0.035829	0.038913999999999997	0.045706999999999998	0.060488	0.079468999999999998	0.091869999999999993	0.096859000000000001	0.094535999999999995	0.084260000000000002	0.072707999999999995	0.065606999999999999	0.061216	0.056675999999999997	0.051674999999999999	0.048932999999999997	0.046297999999999999	0.042749000000000002	0.039981000000000003	0.038473	0.040184999999999998	0.052892000000000002	0.097226000000000007	0.17476700000000001	0.29328900000000002	0.44598900000000002	0.55667900000000003	0.62377199999999999	0.66295899999999996	0.67508999999999997	0.68072699999999997	0.68576300000000001	0.689523	0.69730400000000003	0.70279199999999997	0.69894699999999998	0.69526699999999997	0.69613100000000006	0.698048	0.70038100000000003	0.70351600000000003	0.71677900000000005	0.85047300000000003	0101000020E6100000C5F4CEB238BD1B40E11170630E714A40	259169.52891625685	545129.20152611821	59.818038200000004	5
293_100614-100824_02	7610	10566076	2010-08-17 08:25:53	52.883245000000002	6.9347966000000003	14.6	10	474387.39000000001	5875915.5199999996	1	31.039999999999999	51.189999999999998	0.35399999999999998	44.549999999999997	0.028001000000000002	0.030303	0.031737000000000001	0.033173000000000001	0.035083999999999997	0.038219000000000003	0.045218000000000001	0.060075000000000003	0.079103000000000007	0.091594999999999996	0.096676999999999999	0.094469999999999998	0.084303000000000003	0.072908000000000001	0.065747	0.061348	0.056687000000000001	0.051737999999999999	0.048912999999999998	0.046212999999999997	0.042487999999999998	0.039310999999999999	0.037737	0.039576	0.052768000000000002	0.098105999999999999	0.175761	0.293153	0.443774	0.55271899999999996	0.61867099999999997	0.65719700000000003	0.66969400000000001	0.67543900000000001	0.68044800000000005	0.68422799999999995	0.69268099999999999	0.69860699999999998	0.69452899999999995	0.69110700000000003	0.69199900000000003	0.69377699999999998	0.69617600000000002	0.699488	0.71285500000000002	0.84768900000000003	0101000020E6100000E2A5E5513BBD1B4082AD122C0E714A40	259170.21770046127	545128.48163724109	59.818041600000001	5
293_100614-100824_02	7611	10567474	2010-08-17 08:25:54	52.883236599999996	6.9348083000000003	14.6	10	474388.19	5875914.5899999999	1.23	31.800000000000001	51.189999999999998	0.35399999999999998	44.539999999999999	0.028253	0.030542	0.031990999999999999	0.033482999999999999	0.035366000000000002	0.038403	0.045310999999999997	0.060227999999999997	0.079436000000000007	0.092046000000000003	0.097145999999999996	0.094769999999999993	0.084375000000000006	0.072806999999999997	0.065629999999999994	0.061162000000000001	0.056422	0.051307999999999999	0.048594999999999999	0.045949999999999998	0.042279999999999998	0.039107999999999997	0.037622000000000003	0.039532999999999999	0.052653999999999999	0.098139000000000004	0.17685300000000001	0.29701899999999998	0.45219599999999999	0.56530199999999997	0.63455099999999998	0.67486999999999997	0.68765900000000002	0.69355999999999995	0.69898800000000005	0.70309100000000002	0.71171099999999998	0.71782699999999999	0.713279	0.70955599999999996	0.71032799999999996	0.71235400000000004	0.71533899999999995	0.71803099999999997	0.73234999999999995	0.87877700000000003	0101000020E6100000101E12633EBD1B40ABD09BE50D714A40	259171.02519565576	545127.56393272674	59.818044899999997	5
293_100614-100824_02	7612	10568872	2010-08-17 08:25:55	52.883228299999999	6.9348182999999999	14.6	10	474388.88	5875913.6699999999	1.1499999999999999	31.829999999999998	51.189999999999998	0.35299999999999998	44.530000000000001	0.028056999999999999	0.030324	0.031758000000000002	0.033190999999999998	0.035001999999999998	0.038038000000000002	0.044757999999999999	0.059326999999999998	0.078088000000000005	0.090418999999999999	0.095452999999999996	0.093115000000000003	0.082888000000000003	0.071484000000000006	0.064447000000000004	0.060033999999999997	0.05543	0.050521000000000003	0.047773000000000003	0.045164999999999997	0.041764999999999997	0.038989999999999997	0.037505999999999998	0.039414999999999999	0.051980999999999999	0.096120999999999998	0.17350099999999999	0.29257699999999998	0.44637399999999999	0.55791400000000002	0.62565300000000001	0.66509300000000005	0.67754400000000004	0.68357999999999997	0.68874999999999997	0.69263799999999998	0.70077599999999995	0.70623899999999995	0.702044	0.69819200000000003	0.69958900000000002	0.701071	0.70395700000000005	0.70835000000000004	0.723522	0.86480299999999999	0101000020E61000002CCF280241BD1B406AB3FB9F0D714A40	259171.71803581016	545126.6549011427	59.818046600000002	5
293_100614-100824_02	7613	10570270	2010-08-17 08:25:56	52.883220000000001	6.9348299999999998	14.6	10	474389.67999999999	5875912.75	1.22	31.390000000000001	51.189999999999998	0.35299999999999998	44.530000000000001	0.028444000000000001	0.030786000000000001	0.032216000000000002	0.033672000000000001	0.035611999999999998	0.038608000000000003	0.045379000000000003	0.059924999999999999	0.078652	0.090979000000000004	0.096042000000000002	0.093781000000000003	0.083611000000000005	0.072315000000000004	0.065304000000000001	0.060932	0.056298000000000001	0.051445999999999999	0.048673000000000001	0.046091	0.042506000000000002	0.039645	0.038135000000000002	0.039996999999999998	0.052630000000000003	0.096878000000000006	0.17385400000000001	0.29146499999999997	0.442747	0.55241099999999999	0.61873	0.657439	0.66966000000000003	0.67560900000000002	0.68073899999999998	0.68478300000000003	0.69290600000000002	0.69823299999999999	0.69450999999999996	0.69076199999999999	0.69201100000000004	0.69353500000000001	0.69591499999999995	0.70007399999999997	0.71270999999999995	0.84997400000000001	0101000020E61000005A47551344BD1B4029965B5A0D714A40	259172.52529301992	545125.74832293694	59.818049999999999	5
293_100614-100824_02	7614	10571668	2010-08-17 08:25:57	52.883211600000003	6.9348400000000003	14.6	10	474390.35999999999	5875911.8099999996	1.1599999999999999	31.390000000000001	51.189999999999998	0.35299999999999998	44.530000000000001	0.028444000000000001	0.030786000000000001	0.032216000000000002	0.033672000000000001	0.035611999999999998	0.038608000000000003	0.045379000000000003	0.059924999999999999	0.078652	0.090979000000000004	0.096042000000000002	0.093781000000000003	0.083611000000000005	0.072315000000000004	0.065304000000000001	0.060932	0.056298000000000001	0.051445999999999999	0.048673000000000001	0.046091	0.042506000000000002	0.039645	0.038135000000000002	0.039996999999999998	0.052630000000000003	0.096878000000000006	0.17385400000000001	0.29146499999999997	0.442747	0.55241099999999999	0.61873	0.657439	0.66966000000000003	0.67560900000000002	0.68073899999999998	0.68478300000000003	0.69290600000000002	0.69823299999999999	0.69450999999999996	0.69076199999999999	0.69201100000000004	0.69353500000000001	0.69591499999999995	0.70007399999999997	0.71270999999999995	0.84997400000000001	0101000020E610000077F86BB246BD1B4053B9E4130D714A40	259173.21837226479	545124.82816551172	59.818051600000004	5
293_100614-100824_02	7615	10573066	2010-08-17 08:25:58	52.883203299999998	6.9348516	14.6	10	474391.15999999997	5875910.8899999997	1.22	30.940000000000001	51.189999999999998	0.35299999999999998	44.520000000000003	0.028494999999999999	0.030804000000000002	0.032231999999999997	0.033692	0.035742999999999997	0.038892999999999997	0.045860999999999999	0.060699999999999997	0.079750000000000001	0.092251	0.097291000000000002	0.094997999999999999	0.084694000000000005	0.073224999999999998	0.066140000000000004	0.061738000000000001	0.057063999999999997	0.052109999999999997	0.049229000000000002	0.046509000000000002	0.042700000000000002	0.039583	0.038074999999999998	0.039851999999999999	0.052923999999999999	0.098429000000000003	0.17673700000000001	0.29527100000000001	0.44718799999999997	0.55636300000000005	0.62241100000000005	0.66070200000000001	0.672906	0.67873499999999998	0.684222	0.68869899999999995	0.697411	0.70360100000000003	0.69952800000000004	0.69594	0.69627300000000003	0.69743299999999997	0.698797	0.70150199999999996	0.71503499999999998	0.853024	0101000020E6100000FE73E2BC49BD1B40119C44CE0C714A40	259174.01889964467	545123.92144324188	59.8180549	5
293_100614-100824_02	7616	10574464	2010-08-17 08:25:59	52.883194899999999	6.9348633	14.6	10	474391.96000000002	5875909.96	1.23	31.100000000000001	51.189999999999998	0.35299999999999998	44.520000000000003	0.028104000000000001	0.030332000000000001	0.031719999999999998	0.033097000000000001	0.034907000000000001	0.03805	0.044928999999999997	0.059659999999999998	0.078437999999999994	0.090817999999999996	0.095943000000000001	0.093669000000000002	0.083504999999999996	0.072075	0.065024999999999999	0.060614000000000001	0.056025999999999999	0.051083999999999997	0.048365999999999999	0.045703000000000001	0.042084000000000003	0.039212999999999998	0.037717000000000001	0.039385999999999997	0.052220999999999997	0.096948999999999994	0.17404800000000001	0.29131099999999999	0.441442	0.54983000000000004	0.61545799999999995	0.65375499999999998	0.66564100000000004	0.67149800000000004	0.67655799999999999	0.68021299999999996	0.68874899999999994	0.69405799999999995	0.69033199999999995	0.68704200000000004	0.68857699999999999	0.69029399999999996	0.692415	0.69584500000000005	0.709507	0.84059099999999998	0101000020E61000002CEC0ECE4CBD1B403BBFCD870C714A40	259174.82639628812	545123.00373936561	59.818058199999996	5
293_100614-100824_02	7617	10575862	2010-08-17 08:26:00	52.8831883	6.9348732999999996	14.6	10	474392.64000000001	5875909.2199999997	1	30.57	51.189999999999998	0.35199999999999998	44.520000000000003	0.027784	0.030026000000000001	0.031427999999999998	0.032938000000000002	0.034886	0.037981000000000001	0.044816000000000002	0.059503	0.078212000000000004	0.090535000000000004	0.095623	0.093502000000000002	0.083557000000000006	0.072449	0.065434999999999993	0.061127000000000001	0.056545999999999999	0.051547999999999997	0.048764000000000002	0.046101000000000003	0.042424000000000003	0.039238000000000002	0.037662000000000001	0.039412000000000003	0.052636000000000002	0.097444000000000003	0.17385900000000001	0.28975499999999998	0.437421	0.54350299999999996	0.60728700000000002	0.64408900000000002	0.65581999999999996	0.66207000000000005	0.66736300000000004	0.67138100000000001	0.68001599999999995	0.68599900000000003	0.68181199999999997	0.67813599999999996	0.67957299999999998	0.68080200000000002	0.68308199999999997	0.68643200000000004	0.70033199999999995	0.83392100000000002	0101000020E6100000489D256D4FBD1B40DC5A70500C714A40	259175.51518212957	545122.28385124158	59.8180616	5
293_100614-100824_02	7618	10577260	2010-08-17 08:26:01	52.883179900000002	6.9348850000000004	14.5	10	474393.44	5875908.29	1.23	31.02	51.189999999999998	0.35199999999999998	44.509999999999998	0.027910999999999998	0.030162999999999999	0.031621999999999997	0.033097000000000001	0.034955	0.038054999999999999	0.044745	0.059103999999999997	0.077496999999999996	0.089589000000000002	0.094422000000000006	0.092194999999999999	0.082217999999999999	0.071128999999999998	0.064211000000000004	0.059901000000000003	0.055344999999999998	0.050608	0.047912999999999997	0.045370000000000001	0.041727	0.038692999999999998	0.037286	0.038938	0.051657000000000002	0.095366000000000006	0.17133000000000001	0.28718399999999999	0.43556	0.54201500000000002	0.60639200000000004	0.64357200000000003	0.65511600000000003	0.66075899999999999	0.66586900000000004	0.67020400000000002	0.67828200000000005	0.68395099999999998	0.67987299999999995	0.67598499999999995	0.67684299999999997	0.67820400000000003	0.68076000000000003	0.68444700000000003	0.697828	0.82800300000000004	0101000020E61000007715527E52BD1B40067EF9090C714A40	259176.3226793189	545121.36614761152	59.818064900000003	5
293_100614-100824_02	7619	10578658	2010-08-17 08:26:02	52.883171599999997	6.934895	14.5	10	474394.12	5875907.3700000001	1.1499999999999999	31.170000000000002	51.189999999999998	0.35199999999999998	44.5	0.028528000000000001	0.030877000000000002	0.032350999999999998	0.033767999999999999	0.035714999999999997	0.038869000000000001	0.045760000000000002	0.060463999999999997	0.079200999999999994	0.091610999999999998	0.096735000000000002	0.094486000000000001	0.084348000000000006	0.073050000000000004	0.066067000000000001	0.061691000000000003	0.057042000000000002	0.052069999999999998	0.049387	0.046744000000000001	0.043020000000000003	0.039982999999999998	0.038468000000000002	0.040163999999999998	0.053220999999999997	0.097919000000000006	0.17502100000000001	0.29271900000000001	0.44396799999999997	0.55337400000000003	0.61961900000000003	0.65776100000000004	0.67001900000000003	0.67593999999999999	0.68067900000000003	0.68468399999999996	0.69275299999999995	0.69796000000000002	0.69353200000000004	0.690751	0.69166300000000003	0.69383099999999998	0.69730999999999999	0.70066399999999995	0.71431999999999995	0.84819299999999997	0101000020E610000093C6681D55BD1B40C46059C40B714A40	259177.01552130998	545120.45711678185	59.818066599999995	5
293_100614-100824_02	7620	10580056	2010-08-17 08:26:03	52.8831633	6.9349049999999997	14.5	10	474394.81	5875906.4500000002	1.1499999999999999	30.649999999999999	51.189999999999998	0.35099999999999998	44.479999999999997	0.028094999999999998	0.030405000000000001	0.031932000000000002	0.033374000000000001	0.035297000000000002	0.038404000000000001	0.045161	0.059755999999999997	0.078405000000000002	0.090689000000000006	0.095752000000000004	0.093616000000000005	0.083626000000000006	0.072345000000000007	0.065374000000000002	0.061016000000000001	0.056397999999999997	0.051499999999999997	0.048606999999999997	0.045925000000000001	0.042219	0.039251000000000001	0.037755999999999998	0.039609999999999999	0.052643000000000002	0.097445000000000004	0.17451700000000001	0.29113800000000001	0.439969	0.54661099999999996	0.61087899999999995	0.64810000000000001	0.65993800000000002	0.665987	0.67162299999999997	0.67568700000000004	0.68423800000000001	0.69023299999999999	0.685809	0.68180499999999999	0.68252500000000005	0.68420099999999995	0.68722499999999997	0.69126500000000002	0.70714100000000002	0.848445	0101000020E6100000AF777FBC57BD1B408343B97E0B714A40	259177.70836355397	545119.54808605532	59.8180683	5
293_100614-100824_02	7621	10581454	2010-08-17 08:26:04	52.883155000000002	6.9349166000000002	14.5	10	474395.59999999998	5875905.5199999996	1.22	30.399999999999999	51.189999999999998	0.34999999999999998	44.460000000000001	0.027712000000000001	0.030072999999999999	0.031524000000000003	0.032993000000000001	0.034948	0.038058000000000002	0.044942000000000003	0.059489	0.078109999999999999	0.090398999999999993	0.095480999999999996	0.093358999999999998	0.083407999999999996	0.072214	0.065254000000000006	0.060942000000000003	0.056425999999999997	0.051431999999999999	0.048529999999999997	0.045745000000000001	0.041832000000000001	0.038779000000000001	0.037371000000000001	0.039205999999999998	0.052492999999999998	0.097529000000000005	0.174591	0.29111100000000001	0.43956099999999998	0.545381	0.60864399999999996	0.64521399999999995	0.65700899999999995	0.66303400000000001	0.668319	0.67297700000000005	0.68150900000000003	0.68776400000000004	0.682531	0.67849999999999999	0.67942100000000005	0.67989999999999995	0.68327899999999997	0.68653699999999995	0.70230099999999995	0.84584499999999996	0101000020E610000037F3F5C65ABD1B40422619390B714A40	259178.50889261178	545118.64136452763	59.818071600000003	5
293_100614-100824_02	7622	10582852	2010-08-17 08:26:05	52.883146600000003	6.9349283000000002	14.5	10	474396.40000000002	5875904.5899999999	1.23	30.969999999999999	51.189999999999998	0.34999999999999998	44.439999999999998	0.027156	0.029381999999999998	0.030809	0.032134000000000003	0.033938000000000003	0.036838000000000003	0.043346000000000003	0.057522999999999998	0.075603000000000004	0.087508000000000002	0.092436000000000004	0.090340000000000004	0.080596000000000001	0.069581000000000004	0.062738000000000002	0.058485000000000002	0.053952	0.049196999999999998	0.046594999999999998	0.043984000000000002	0.040620000000000003	0.037810999999999997	0.036334999999999999	0.038108999999999997	0.050437000000000003	0.093677999999999997	0.16862099999999999	0.28286299999999998	0.42924800000000002	0.53405400000000003	0.59708099999999997	0.63338000000000005	0.64500299999999999	0.65064599999999995	0.65534499999999996	0.65888199999999997	0.66642299999999999	0.67120199999999997	0.66702099999999998	0.66432999999999998	0.66641499999999998	0.66864800000000002	0.67214600000000002	0.67560799999999999	0.68964000000000003	0.81726900000000002	0101000020E6100000656B22D85DBD1B406C49A2F20A714A40	259179.31639095035	545117.7236613963	59.818074900000006	5
293_100614-100824_02	7623	10584250	2010-08-17 08:26:06	52.883139999999997	6.9349382999999998	14.5	10	474397.09000000003	5875903.8600000003	1	31.550000000000001	51.189999999999998	0.34899999999999998	44.439999999999998	0.027067999999999998	0.029163000000000001	0.030529000000000001	0.031937	0.033834000000000003	0.036747000000000002	0.043111999999999998	0.057067	0.075008000000000005	0.086847999999999995	0.091744999999999993	0.089512999999999995	0.079717999999999997	0.068885000000000002	0.062142999999999997	0.057921	0.053503000000000002	0.048840000000000001	0.046221999999999999	0.043645999999999997	0.040159	0.037342	0.036033999999999997	0.037803000000000003	0.050104999999999997	0.093239000000000002	0.16852	0.28386299999999998	0.432423	0.539524	0.60459700000000005	0.64219199999999999	0.65442800000000001	0.66047199999999995	0.66587099999999999	0.67040999999999995	0.67856499999999997	0.68449599999999999	0.68031600000000003	0.676319	0.67703000000000002	0.67820400000000003	0.68065399999999998	0.68506699999999998	0.69950100000000004	0.83169800000000005	0101000020E6100000811C397760BD1B400CE544BB0A714A40	259180.00517818303	545117.00377390673	59.818078299999996	5
293_100614-100824_02	7624	10585648	2010-08-17 08:26:07	52.883131599999999	6.9349483000000003	14.5	10	474397.77000000002	5875902.9199999999	1.1599999999999999	31.100000000000001	51.189999999999998	0.34799999999999998	44.420000000000002	0.027472	0.029686000000000001	0.031142	0.032585000000000003	0.034512000000000001	0.037583999999999999	0.044257999999999999	0.058657000000000001	0.077176999999999996	0.089399000000000006	0.094524999999999998	0.092421000000000003	0.082451999999999998	0.071295999999999998	0.064475000000000005	0.060083999999999999	0.055459000000000001	0.050566	0.047799000000000001	0.045133	0.041561000000000001	0.038571000000000001	0.037004000000000002	0.038821000000000001	0.051820999999999999	0.096744999999999998	0.17360300000000001	0.29036000000000001	0.43993100000000002	0.54786699999999999	0.61350199999999999	0.65161500000000006	0.66411799999999999	0.67045999999999994	0.676153	0.68049000000000004	0.68928199999999995	0.69569499999999995	0.69067599999999996	0.68639700000000003	0.68739799999999995	0.68867	0.69228199999999995	0.69648100000000002	0.71139200000000002	0.85415799999999997	0101000020E61000009ECD4F1663BD1B403608CE740A714A40	259180.69826003653	545116.08361755358	59.818079900000001	5
293_100614-100824_02	7625	10587046	2010-08-17 08:26:08	52.883123300000001	6.9349600000000002	14.5	10	474398.57000000001	5875902	1.22	31.219999999999999	51.189999999999998	0.34799999999999998	44.409999999999997	0.028353	0.030641999999999999	0.032085000000000002	0.033528000000000002	0.035465000000000003	0.038547999999999999	0.045279	0.059819999999999998	0.078521999999999995	0.090853000000000003	0.095834000000000003	0.093548999999999993	0.083463999999999997	0.072108000000000005	0.065110000000000001	0.060804999999999998	0.056313000000000002	0.051409999999999997	0.048543000000000003	0.046042	0.042441	0.039441999999999998	0.037935999999999998	0.039695000000000001	0.052415999999999997	0.097133999999999998	0.17477300000000001	0.29308800000000002	0.44510899999999998	0.55450500000000003	0.62064900000000001	0.65912099999999996	0.67141200000000001	0.67725999999999997	0.68238200000000004	0.68599299999999996	0.69441299999999995	0.69981300000000002	0.69658900000000001	0.69320800000000005	0.69336500000000001	0.69456700000000005	0.69652899999999995	0.700156	0.71330199999999999	0.84767800000000004	0101000020E6100000CC457C2766BD1B40F5EA2D2F0A714A40	259181.5055206184	545115.1770408412	59.818083299999998	5
293_100614-100824_02	7626	10588444	2010-08-17 08:26:09	52.883114900000002	6.9349699999999999	14.5	10	474399.26000000001	5875901.0700000003	1.1599999999999999	31.460000000000001	51.189999999999998	0.34799999999999998	44.399999999999999	0.027623999999999999	0.029805999999999999	0.031175000000000001	0.032571999999999997	0.034405999999999999	0.037435999999999997	0.043978999999999997	0.058033000000000001	0.076146000000000005	0.088051000000000004	0.092880000000000004	0.090715000000000004	0.080810999999999994	0.069936999999999999	0.063119999999999996	0.058922000000000002	0.054556	0.049860000000000002	0.047121000000000003	0.044565	0.041026	0.038186999999999999	0.036778999999999999	0.038579000000000002	0.051018000000000001	0.094347	0.16980899999999999	0.28571200000000002	0.43449900000000002	0.54198800000000003	0.60716800000000004	0.64529899999999996	0.65732299999999999	0.66348799999999997	0.66858600000000001	0.67307300000000003	0.68147999999999997	0.68697399999999997	0.68255299999999997	0.679095	0.67927499999999996	0.68003800000000003	0.68199299999999996	0.684728	0.69862000000000002	0.82840400000000003	0101000020E6100000E8F692C668BD1B401F0EB7E809714A40	259182.19860300489	545114.2568847005	59.818084900000002	5
293_100614-100824_02	7627	10589842	2010-08-17 08:26:10	52.883106599999998	6.9349816000000004	14.6	10	474400.04999999999	5875900.1500000004	1.22	32.490000000000002	51.189999999999998	0.34699999999999998	44.380000000000003	0.027288	0.029399000000000002	0.030731000000000001	0.032147000000000002	0.034005000000000001	0.036887999999999997	0.043249000000000003	0.057055000000000002	0.074830999999999995	0.086502999999999997	0.091258000000000006	0.088997000000000007	0.079237000000000002	0.068445000000000006	0.061765	0.057623000000000001	0.053407999999999997	0.048767999999999999	0.046170999999999997	0.043725	0.040197999999999998	0.037512999999999998	0.036192000000000002	0.037886000000000003	0.049986999999999997	0.09264	0.16769200000000001	0.28377799999999997	0.43483300000000003	0.54544700000000002	0.61325200000000002	0.65268400000000004	0.66567600000000005	0.67191599999999996	0.67702200000000001	0.68121500000000001	0.69031799999999999	0.69650900000000004	0.69197299999999995	0.68796199999999996	0.68835599999999997	0.68948100000000001	0.69172	0.693913	0.70727799999999996	0.84097299999999997	0101000020E6100000707209D16BBD1B40DDF016A309714A40	259182.99913374239	545113.35016391159	59.818088199999998	5
293_100614-100824_02	7628	10591240	2010-08-17 08:26:11	52.883099999999999	6.9349916	14.6	10	474400.72999999998	5875899.4100000001	1	32.75	51.189999999999998	0.34599999999999997	44.369999999999997	0.028101999999999999	0.030373000000000001	0.031878999999999998	0.033212999999999999	0.035021999999999998	0.037855	0.044262000000000003	0.058298999999999997	0.076513999999999999	0.088597999999999996	0.093521999999999994	0.091342000000000007	0.081446000000000005	0.070348999999999995	0.063523999999999997	0.059165000000000002	0.054650999999999998	0.049792999999999997	0.047181000000000001	0.044776999999999997	0.041413999999999999	0.038751000000000001	0.037495000000000001	0.039413999999999998	0.051694999999999998	0.094888	0.170848	0.288912	0.44304199999999999	0.55644000000000005	0.62620200000000004	0.66749999999999998	0.68122400000000005	0.68768799999999997	0.69326100000000002	0.697461	0.70540700000000001	0.71068200000000004	0.70589599999999997	0.70220199999999999	0.70381000000000005	0.70636399999999999	0.71016999999999997	0.71498600000000001	0.73095100000000002	0.88223200000000002	0101000020E61000008C2320706EBD1B407E8CB96B09714A40	259183.6879221219	545112.6302769453	59.818091600000002	5
293_100614-100824_02	7629	10592638	2010-08-17 08:26:12	52.8830916	6.9350033	14.6	10	474401.53000000003	5875898.4800000004	1.23	33.5	51.189999999999998	0.34599999999999997	44.359999999999999	0.028705000000000001	0.031028	0.032496999999999998	0.033864999999999999	0.035708999999999998	0.038601000000000003	0.044902999999999998	0.058886000000000001	0.077127000000000001	0.089159000000000002	0.094041	0.091730000000000006	0.081712000000000007	0.070569000000000007	0.063701999999999995	0.059470000000000002	0.054963999999999999	0.050117000000000002	0.047523000000000003	0.045208999999999999	0.041945000000000003	0.039432000000000002	0.038316999999999997	0.040112000000000002	0.052005000000000003	0.094828999999999997	0.171239	0.290848	0.44851999999999997	0.56554099999999996	0.63787099999999997	0.68064499999999994	0.69473600000000002	0.70140400000000003	0.70669199999999999	0.71070800000000001	0.71915200000000001	0.724499	0.71970400000000001	0.715754	0.717225	0.71962999999999999	0.72312299999999996	0.72730700000000004	0.74241599999999996	0.89260600000000001	0101000020E6100000BA9B4C8171BD1B40A8AF422509714A40	259184.4954224031	545111.71257467882	59.818094899999998	5
293_100614-100824_02	7630	10594036	2010-08-17 08:26:13	52.883083300000003	6.9350132999999996	14.6	10	474402.21999999997	5875897.5599999996	1.1499999999999999	33.380000000000003	51.189999999999998	0.34599999999999997	44.350000000000001	0.028087999999999998	0.030313	0.031718999999999997	0.033138000000000001	0.034995999999999999	0.037837000000000003	0.044164000000000002	0.058049000000000003	0.076052999999999996	0.087822999999999998	0.092582999999999999	0.090291999999999997	0.080296999999999993	0.069269999999999998	0.062612000000000001	0.058409000000000003	0.054057000000000001	0.049291000000000001	0.046706999999999999	0.044346999999999998	0.041013000000000001	0.038491999999999998	0.037234000000000003	0.039060999999999998	0.050755000000000002	0.093270000000000006	0.16889000000000001	0.28723100000000001	0.44291399999999997	0.55792299999999995	0.62908500000000001	0.67076800000000003	0.68444000000000005	0.69067400000000001	0.69616	0.70021100000000003	0.709067	0.71432399999999996	0.70990299999999995	0.70562999999999998	0.70657499999999995	0.70790799999999998	0.71006999999999998	0.71448699999999998	0.72792100000000004	0.87046500000000004	0101000020E6100000D64C632074BD1B406792A2DF08714A40	259185.18826723957	545110.80354501854	59.818096600000004	5
293_100614-100824_02	7631	10595434	2010-08-17 08:26:14	52.883074899999997	6.9350233000000001	14.6	10	474402.90000000002	5875896.6200000001	1.1599999999999999	33.350000000000001	51.189999999999998	0.34499999999999997	44.329999999999998	0.028216000000000001	0.030454999999999999	0.031919000000000003	0.033348000000000003	0.035219	0.038066999999999997	0.044400000000000002	0.058200000000000002	0.076243000000000005	0.088063000000000002	0.092882999999999993	0.090593000000000007	0.080652000000000001	0.069624000000000005	0.062801999999999997	0.058647999999999999	0.054288000000000003	0.049513000000000001	0.046796999999999998	0.044353999999999998	0.041256000000000001	0.038559999999999997	0.037547999999999998	0.039309999999999998	0.051151000000000002	0.093858999999999998	0.169768	0.28842400000000001	0.44451400000000002	0.559894	0.63105199999999995	0.67320199999999997	0.68701100000000004	0.693685	0.69954700000000003	0.70377400000000001	0.71254200000000001	0.71761299999999995	0.71331900000000004	0.70827099999999998	0.70936699999999997	0.71113899999999997	0.71401700000000001	0.71818899999999997	0.73406300000000002	0.88292300000000001	0101000020E6100000F3FD79BF76BD1B4090B52B9908714A40	259185.88135091966	545109.88338940439	59.818098199999994	5
293_100614-100824_02	7632	10596832	2010-08-17 08:26:15	52.883068299999998	6.9350348999999998	14.699999999999999	10	474403.69	5875895.8899999997	1.0800000000000001	33.350000000000001	51.189999999999998	0.34499999999999997	44.329999999999998	0.028216000000000001	0.030454999999999999	0.031919000000000003	0.033348000000000003	0.035219	0.038066999999999997	0.044400000000000002	0.058200000000000002	0.076243000000000005	0.088063000000000002	0.092882999999999993	0.090593000000000007	0.080652000000000001	0.069624000000000005	0.062801999999999997	0.058647999999999999	0.054288000000000003	0.049513000000000001	0.046796999999999998	0.044353999999999998	0.041256000000000001	0.038559999999999997	0.037547999999999998	0.039309999999999998	0.051151000000000002	0.093858999999999998	0.169768	0.28842400000000001	0.44451400000000002	0.559894	0.63105199999999995	0.67320199999999997	0.68701100000000004	0.693685	0.69954700000000003	0.70377400000000001	0.71254200000000001	0.71761299999999995	0.71331900000000004	0.70827099999999998	0.70936699999999997	0.71113899999999997	0.71401700000000001	0.71818899999999997	0.73406300000000002	0.88292300000000001	0101000020E61000007A79F0C979BD1B403151CE6108714A40	259186.67782697373	545109.16581213207	59.818103199999996	5
293_100614-100824_02	7633	10598230	2010-08-17 08:26:16	52.883059899999999	6.9350449999999997	14.699999999999999	10	474404.39000000001	5875894.96	1.1599999999999999	32.740000000000002	51.189999999999998	0.34499999999999997	44.329999999999998	0.028247999999999999	0.030481999999999999	0.031856000000000002	0.033237000000000003	0.035099999999999999	0.038051000000000001	0.044541999999999998	0.058661999999999999	0.076838000000000004	0.088756000000000002	0.093599000000000002	0.091374999999999998	0.081393999999999994	0.070301000000000002	0.063404000000000002	0.059208999999999998	0.054858999999999998	0.050139000000000003	0.047527	0.045102999999999997	0.041713	0.039098000000000001	0.037664999999999997	0.039252000000000002	0.051367000000000003	0.094350000000000003	0.170324	0.28797	0.44180000000000003	0.55491999999999997	0.62444599999999995	0.66513299999999997	0.67866599999999999	0.684666	0.68991599999999997	0.69407300000000005	0.70262599999999997	0.70813499999999996	0.70420199999999999	0.70096499999999995	0.70194100000000004	0.70323500000000005	0.70556200000000002	0.70856200000000003	0.723221	0.86351	0101000020E61000003D27BD6F7CBD1B405B74571B08714A40	259187.37764158403	545108.24580106058	59.818104900000002	5
293_100614-100824_02	7634	10599628	2010-08-17 08:26:17	52.883051600000002	6.9350566000000002	14.699999999999999	10	474405.17999999999	5875894.0300000003	1.22	33.130000000000003	51.189999999999998	0.34399999999999997	44.310000000000002	0.028871000000000001	0.031208	0.032690999999999998	0.034165000000000001	0.036129000000000001	0.039045000000000003	0.045532999999999997	0.059694999999999998	0.078	0.090064000000000005	0.094950000000000007	0.092599000000000001	0.082530999999999993	0.071263000000000007	0.064395999999999995	0.060096999999999998	0.055627000000000003	0.050708999999999997	0.048034	0.04555	0.042171	0.039479	0.038205000000000003	0.040169999999999997	0.052319999999999998	0.095606999999999998	0.172651	0.292792	0.45037300000000002	0.56672699999999998	0.63854999999999995	0.68082799999999999	0.69493499999999997	0.70183099999999998	0.70778799999999997	0.71187999999999996	0.72054300000000004	0.72602299999999997	0.72122900000000001	0.71616299999999999	0.71656900000000001	0.71851699999999996	0.72123400000000004	0.72582100000000005	0.742066	0.89441599999999999	0101000020E6100000C5A2337A7FBD1B401A57B7D507714A40	259188.1781742443	545107.33908112929	59.818108200000005	5
293_100614-100824_02	7635	10601026	2010-08-17 08:26:18	52.883044900000002	6.9350665999999999	14.800000000000001	10	474405.85999999999	5875893.29	1.01	33.340000000000003	51.189999999999998	0.34399999999999997	44.299999999999997	0.028511999999999999	0.030818000000000002	0.032306000000000001	0.033758999999999997	0.035650000000000001	0.038403	0.044601000000000002	0.058243000000000003	0.075922000000000003	0.087520000000000001	0.092197000000000001	0.089986999999999998	0.080327999999999997	0.069648000000000002	0.063022999999999996	0.058916999999999997	0.054613000000000002	0.049970000000000001	0.047319	0.044962000000000002	0.041895000000000002	0.039282999999999998	0.038174	0.039965000000000001	0.051721000000000003	0.093226000000000003	0.16697500000000001	0.28266400000000003	0.43507000000000001	0.54794500000000002	0.61817800000000001	0.65973000000000004	0.67377900000000002	0.68022099999999996	0.68590399999999996	0.69011	0.69843	0.70325700000000002	0.69823400000000002	0.69410099999999997	0.69474100000000005	0.69628400000000001	0.69988700000000004	0.70520799999999995	0.72181200000000001	0.87062700000000004	0101000020E6100000E1534A1982BD1B402633839D07714A40	259188.86720281484	545106.60806884454	59.818111500000001	5
293_100614-100824_02	7636	10602424	2010-08-17 08:26:19	52.883036599999997	6.9350782999999998	14.800000000000001	10	474406.65999999997	5875892.3700000001	1.22	33.469999999999999	51.189999999999998	0.34399999999999997	44.310000000000002	0.028590000000000001	0.030894999999999999	0.032300000000000002	0.033703999999999998	0.035652999999999997	0.038619000000000001	0.045014999999999999	0.058907000000000001	0.076968999999999996	0.088782	0.093565999999999996	0.091217000000000006	0.081271999999999997	0.070248000000000005	0.063576999999999995	0.059366000000000002	0.055016000000000002	0.050335999999999999	0.047787999999999997	0.045291999999999999	0.041977	0.039187	0.037987	0.039683999999999997	0.051493999999999998	0.094313999999999995	0.17005999999999999	0.28852299999999997	0.44478800000000002	0.560971	0.63281500000000002	0.67483199999999999	0.68904399999999999	0.69574899999999995	0.70129900000000001	0.70550199999999996	0.71419500000000002	0.72006599999999998	0.71514800000000001	0.711256	0.71166099999999999	0.71283200000000002	0.715144	0.71767999999999998	0.73190599999999995	0.87461	0101000020E61000000FCC762A85BD1B40E415E35707714A40	259189.67446644185	545105.70149349479	59.818114899999998	5
293_100614-100824_02	7637	10603822	2010-08-17 08:26:20	52.883028299999999	6.9350899999999998	14.9	10	474407.46000000002	5875891.4500000002	1.22	33.539999999999999	51.189999999999998	0.34399999999999997	44.289999999999999	0.028985	0.031330999999999998	0.032769	0.034194000000000002	0.036110999999999997	0.039084000000000001	0.045641000000000001	0.059832999999999997	0.078194	0.090329000000000007	0.095306000000000002	0.093016000000000001	0.082880999999999996	0.071646000000000001	0.06472	0.060416999999999998	0.055953999999999997	0.051121	0.048309999999999999	0.045902999999999999	0.042629	0.039919000000000003	0.038628000000000003	0.040357999999999998	0.052533000000000003	0.095919000000000004	0.173016	0.29347899999999999	0.45254299999999997	0.57064400000000004	0.64422400000000002	0.68729499999999999	0.70186800000000005	0.70877599999999996	0.71478399999999997	0.719059	0.72792199999999996	0.73299599999999998	0.72857799999999995	0.72434699999999996	0.72481099999999998	0.72690200000000005	0.72948000000000002	0.733657	0.74862499999999998	0.90423500000000001	0101000020E61000003D44A33B88BD1B40A3F8421207714A40	259190.48173036522	545104.79491827497	59.818118300000002	5
293_100614-100824_02	7638	10605220	2010-08-17 08:26:21	52.883020000000002	6.9351000000000003	14.9	10	474408.15000000002	5875890.5199999996	1.1499999999999999	33.609999999999999	51.189999999999998	0.34300000000000003	44.289999999999999	0.029419000000000001	0.031758000000000002	0.033186	0.034632000000000003	0.036471000000000003	0.039447000000000003	0.045949999999999998	0.060041999999999998	0.078437999999999994	0.090535000000000004	0.095394000000000007	0.092991000000000004	0.082799999999999999	0.071490999999999999	0.064609	0.060231	0.055827000000000002	0.051126999999999999	0.048473000000000002	0.046149999999999997	0.042890999999999999	0.04018	0.038877000000000002	0.040513	0.052523	0.095519999999999994	0.17219499999999999	0.29244100000000001	0.45161699999999999	0.56970299999999996	0.64279900000000001	0.68563300000000005	0.70002699999999995	0.70617300000000005	0.71138800000000002	0.715221	0.72385600000000005	0.72945099999999996	0.72540899999999997	0.72101199999999999	0.72192400000000001	0.72331199999999995	0.72622100000000001	0.72933300000000001	0.74108600000000002	0.88600900000000005	0101000020E61000005AF5B9DA8ABD1B4062DBA2CC06714A40	259191.17457726563	545103.88588946965	59.81812	5
293_100614-100824_02	7639	10606618	2010-08-17 08:26:22	52.883011600000003	6.9351098999999996	15	10	474408.83000000002	5875889.5899999999	1.1499999999999999	33.75	51.189999999999998	0.34300000000000003	44.280000000000001	0.028785999999999999	0.031068999999999999	0.032482999999999998	0.033993000000000002	0.035847999999999998	0.038723	0.044990000000000002	0.058721000000000002	0.076385999999999996	0.088036000000000003	0.092626	0.090234999999999996	0.080388000000000001	0.069506999999999999	0.062886999999999998	0.058701000000000003	0.054436999999999999	0.049903000000000003	0.047317999999999999	0.045029	0.041849999999999998	0.039219999999999998	0.038105	0.039800000000000002	0.051358000000000001	0.092882999999999993	0.16762299999999999	0.28552300000000003	0.44147399999999998	0.55737300000000001	0.62912000000000001	0.671068	0.68500399999999995	0.69126500000000002	0.69667100000000004	0.70072900000000005	0.70921000000000001	0.71545899999999996	0.71030300000000002	0.70532799999999995	0.70617799999999997	0.70684199999999997	0.70856699999999995	0.71170299999999997	0.72663699999999998	0.87006399999999995	0101000020E6100000CFA91A738DBD1B408CFE2B8606714A40	259191.86093259076	545102.96559037711	59.818121500000004	5
293_100614-100824_02	7640	10608016	2010-08-17 08:26:23	52.883003299999999	6.9351216000000004	15	10	474409.63	5875888.6699999999	1.22	34.049999999999997	51.200000000000003	0.34300000000000003	44.270000000000003	0.028197	0.030384999999999999	0.031881	0.033262	0.035131000000000003	0.038058000000000002	0.044338000000000002	0.058104000000000003	0.075925000000000006	0.087563000000000002	0.092155000000000001	0.089680999999999997	0.079766000000000004	0.068858000000000003	0.062169000000000002	0.05808	0.053853999999999999	0.049274999999999999	0.046712999999999998	0.044308	0.041068	0.038429999999999999	0.037162000000000001	0.038823999999999997	0.050576999999999997	0.092547000000000004	0.167881	0.28629100000000002	0.44346200000000002	0.56066199999999999	0.633378	0.67627700000000002	0.690527	0.69733699999999998	0.70297200000000004	0.70718499999999995	0.71640099999999995	0.72268600000000005	0.71776700000000004	0.71279899999999996	0.71281000000000005	0.71359300000000003	0.714785	0.71818899999999997	0.73152300000000003	0.875274	0101000020E6100000FE21478490BD1B404AE18B4006714A40	259192.66819736068	545102.05901552096	59.818124900000001	5
293_100614-100824_02	7641	10609414	2010-08-17 08:26:24	52.882995000000001	6.9351316000000001	15	10	474410.31	5875887.75	1.1499999999999999	34.299999999999997	51.200000000000003	0.34200000000000003	44.259999999999998	0.029163000000000001	0.031517999999999997	0.032971	0.034513000000000002	0.036454	0.039394999999999999	0.045774000000000002	0.059669	0.077636999999999998	0.089403999999999997	0.094113000000000002	0.091671000000000002	0.081574999999999995	0.070509000000000002	0.063735	0.059566000000000001	0.055252999999999997	0.050688999999999998	0.048044999999999997	0.045447000000000001	0.042185	0.039544999999999997	0.038503999999999997	0.040306000000000002	0.052052000000000001	0.094483999999999999	0.171045	0.29197899999999999	0.45291399999999998	0.57368300000000005	0.64880599999999999	0.69258200000000003	0.70787699999999998	0.71501099999999995	0.72090399999999999	0.72560199999999997	0.73479899999999998	0.74068400000000001	0.73511899999999997	0.73060199999999997	0.73005100000000001	0.73006899999999997	0.73195900000000003	0.73525600000000002	0.74973400000000001	0.90028200000000003	0101000020E61000001AD35D2393BD1B4009C4EBFA05714A40	259193.36104504243	545101.1499870331	59.818126599999999	5
293_100614-100824_02	7642	10610812	2010-08-17 08:26:25	52.882988300000001	6.9351433	15.1	10	474411.10999999999	5875887	1.0900000000000001	34.049999999999997	51.200000000000003	0.34200000000000003	44.25	0.029697000000000001	0.032017999999999998	0.033510999999999999	0.035022999999999999	0.036887999999999997	0.039726999999999998	0.046054999999999999	0.059905	0.077881000000000006	0.089757000000000003	0.094425999999999996	0.091999999999999998	0.081973000000000004	0.070956000000000005	0.064213000000000006	0.060055999999999998	0.055745000000000003	0.051147999999999999	0.048612000000000002	0.046352999999999998	0.043166000000000003	0.040606999999999997	0.039373999999999999	0.041119999999999997	0.052658999999999997	0.094616000000000006	0.17028599999999999	0.28980499999999998	0.44880799999999998	0.56742700000000001	0.64132199999999995	0.68455100000000002	0.69889199999999996	0.70524900000000001	0.71062499999999995	0.71467199999999997	0.72351399999999999	0.72929100000000002	0.72436599999999995	0.72052300000000002	0.72020799999999996	0.72214699999999998	0.72380500000000003	0.72647799999999996	0.74028799999999995	0.88569399999999998	0101000020E6100000484B8A3496BD1B4015A0B7C205714A40	259194.16449264457	545100.42142927181	59.818131600000001	5
293_100614-100824_02	7643	10612210	2010-08-17 08:26:26	52.882979900000002	6.9351548999999997	15.1	10	474411.90000000002	5875886.0700000003	1.23	33.090000000000003	51.200000000000003	0.34200000000000003	44.25	0.029249000000000001	0.031572999999999997	0.033075	0.034514999999999997	0.036347999999999998	0.039336000000000003	0.045776999999999998	0.059792999999999999	0.078038999999999997	0.089948	0.094697000000000003	0.092280000000000001	0.082179000000000002	0.071062	0.064188999999999996	0.060094000000000002	0.055710000000000003	0.051031	0.048412999999999998	0.045990000000000003	0.042771000000000003	0.040121999999999998	0.038899000000000003	0.040631	0.052424999999999999	0.095033999999999993	0.17124300000000001	0.290603	0.44695000000000001	0.56255500000000003	0.63379399999999997	0.67527300000000001	0.68894999999999995	0.69516	0.70058299999999996	0.70460400000000001	0.71298300000000003	0.71852700000000003	0.71324100000000001	0.70936999999999995	0.70983700000000005	0.71072599999999997	0.71323800000000004	0.71622200000000003	0.72841400000000001	0.87110600000000005	0101000020E6100000CFC6003F99BD1B403FC3407C05714A40	259194.96526642703	545099.50358440354	59.818134800000003	5
293_100614-100824_02	7644	10613608	2010-08-17 08:26:27	52.882971599999998	6.9351649999999996	15.1	10	474412.59000000003	5875885.1500000004	1.1499999999999999	33.670000000000002	51.200000000000003	0.34100000000000003	44.240000000000002	0.029217	0.031578000000000002	0.033027000000000001	0.034368000000000003	0.036297000000000003	0.039187	0.045593000000000002	0.059579	0.077764	0.089578000000000005	0.094342999999999996	0.091946	0.081773999999999999	0.070538000000000003	0.063657000000000005	0.059465999999999998	0.055052999999999998	0.050526000000000001	0.047875000000000001	0.045581000000000003	0.042326999999999997	0.039765000000000002	0.038623999999999999	0.040253999999999998	0.051926	0.09443	0.17078099999999999	0.29089300000000001	0.44908300000000001	0.56693099999999996	0.63995500000000005	0.68269100000000005	0.69654700000000003	0.702986	0.70849799999999996	0.71232300000000004	0.720746	0.72648699999999999	0.721696	0.71766099999999999	0.71893200000000002	0.71950000000000003	0.72113300000000002	0.72430300000000003	0.73826700000000001	0.88292300000000001	0101000020E61000009274CDE49BBD1B40FDA5A03605714A40	259195.66484532552	545098.59470058337	59.818136599999995	5
293_100614-100824_02	7645	10615006	2010-08-17 08:26:28	52.882964999999999	6.9351766000000001	15.199999999999999	10	474413.39000000001	5875884.4100000001	1.0800000000000001	34.530000000000001	51.200000000000003	0.34100000000000003	44.229999999999997	0.028472000000000001	0.030724999999999999	0.032146000000000001	0.033584999999999997	0.035365000000000001	0.038143000000000003	0.044408000000000003	0.058044999999999999	0.075891	0.087568999999999994	0.092196	0.089885999999999994	0.079935000000000006	0.069051000000000001	0.062370000000000002	0.058171	0.053913999999999997	0.049306000000000003	0.046801000000000002	0.044470999999999997	0.041472000000000002	0.038906999999999997	0.037795000000000002	0.039557000000000002	0.050942000000000001	0.092523999999999995	0.16714000000000001	0.28482499999999999	0.441909	0.55997799999999998	0.63423700000000005	0.67830400000000002	0.69324300000000005	0.69936200000000004	0.70491099999999995	0.70923800000000004	0.717696	0.72282999999999997	0.71766700000000005	0.714229	0.71482599999999996	0.716368	0.71888200000000002	0.72243199999999996	0.73623799999999995	0.88223200000000002	0101000020E61000001AF043EF9EBD1B409E4143FF04714A40	259196.46132463362	545097.8771249135	59.818141599999997	5
293_100614-100824_02	7646	10616404	2010-08-17 08:26:29	52.8829566	6.9351865999999998	15.199999999999999	10	474414.07000000001	5875883.4800000004	1.1599999999999999	33.609999999999999	51.200000000000003	0.34100000000000003	44.219999999999999	0.028382999999999999	0.030626	0.032135999999999998	0.033576000000000002	0.035410999999999998	0.038351999999999997	0.044777999999999998	0.058728000000000002	0.076745999999999995	0.088568999999999995	0.093273999999999996	0.090954999999999994	0.080948000000000006	0.069929000000000005	0.063142000000000004	0.058906	0.054598000000000001	0.049946999999999998	0.047396000000000001	0.044988	0.041679000000000001	0.039016000000000002	0.037739000000000002	0.039505999999999999	0.051296000000000001	0.093895000000000006	0.169654	0.28828300000000001	0.44495800000000002	0.56137800000000004	0.63345300000000004	0.67590899999999998	0.69015800000000005	0.696774	0.70227799999999996	0.70702299999999996	0.71565900000000005	0.72138500000000005	0.71646900000000002	0.71204999999999996	0.71230300000000002	0.71303499999999997	0.71507600000000004	0.71857099999999996	0.73279399999999995	0.88048700000000002	0101000020E610000036A15A8EA1BD1B40C864CCB804714A40	259197.1544122115	545096.9569709159	59.818143200000002	5
293_100614-100824_02	7647	10617802	2010-08-17 08:26:30	52.882948300000002	6.9351982999999997	15.199999999999999	10	474414.87	5875882.5599999996	1.22	32.549999999999997	51.200000000000003	0.34000000000000002	44.200000000000003	0.028701000000000001	0.031015999999999998	0.032462999999999999	0.033915000000000001	0.035822	0.038872999999999998	0.045409999999999999	0.059568999999999997	0.077788999999999997	0.089765999999999999	0.094552999999999998	0.092240000000000003	0.082136000000000001	0.071035000000000001	0.064227000000000006	0.060092	0.055677999999999998	0.050953999999999999	0.048301999999999998	0.045841	0.042498000000000001	0.039749	0.038285	0.039987000000000002	0.052211	0.095366000000000006	0.17127800000000001	0.28900599999999999	0.44252900000000001	0.55539499999999997	0.62480500000000005	0.66537000000000002	0.678894	0.68511	0.69041699999999995	0.69465399999999999	0.70332399999999995	0.70984599999999998	0.70531100000000002	0.70123599999999997	0.70071600000000001	0.70181899999999997	0.70323400000000003	0.70643999999999996	0.72105799999999998	0.86022799999999999	0101000020E61000006419879FA4BD1B4087472C7304714A40	259197.96167893417	545096.05039693974	59.818146600000006	5
293_100614-100824_02	7648	10619200	2010-08-17 08:26:31	52.882939899999997	6.9352083000000002	15.300000000000001	10	474415.56	5875881.6200000001	1.1599999999999999	32.950000000000003	51.200000000000003	0.34000000000000002	44.189999999999998	0.029339	0.031622999999999998	0.033064999999999997	0.034453999999999999	0.036333999999999998	0.039285	0.045823999999999997	0.06019	0.078695000000000001	0.090822	0.095687999999999995	0.093271000000000007	0.082975999999999994	0.071585999999999997	0.064621999999999999	0.060292999999999999	0.055877000000000003	0.051156	0.048521000000000002	0.046158999999999999	0.042915000000000002	0.040245999999999997	0.038927999999999997	0.040570000000000002	0.052481	0.095571000000000003	0.17260700000000001	0.29264000000000001	0.44980799999999999	0.565446	0.63665300000000002	0.67843500000000001	0.69191999999999998	0.69812700000000005	0.702739	0.70627899999999999	0.714638	0.72028599999999998	0.71623700000000001	0.71302100000000002	0.713974	0.71517299999999995	0.71673900000000001	0.71977400000000002	0.73266600000000004	0.87142900000000001	0101000020E610000081CA9D3EA7BD1B40B06AB52C04714A40	259198.65476704523	545095.13024315157	59.818148199999996	5
293_100614-100824_02	7649	10620598	2010-08-17 08:26:32	52.882931599999999	6.9352200000000002	15.300000000000001	10	474416.35999999999	5875880.7000000002	1.22	33.509999999999998	51.200000000000003	0.33900000000000002	44.170000000000002	0.029252	0.031573999999999998	0.033059999999999999	0.034493999999999997	0.036316000000000001	0.039227999999999999	0.045677000000000002	0.059884	0.078310000000000005	0.090305999999999997	0.095118999999999995	0.092749999999999999	0.082572999999999994	0.071329000000000004	0.064343999999999998	0.059991999999999997	0.055549000000000001	0.050848999999999998	0.048256	0.045959	0.042865	0.040281999999999998	0.038866999999999999	0.040675999999999997	0.052537	0.095363000000000003	0.17177899999999999	0.29174	0.44980799999999999	0.567083	0.63978999999999997	0.68286400000000003	0.69691099999999995	0.70318599999999998	0.70840899999999996	0.71208899999999997	0.72030499999999997	0.72548000000000001	0.72093799999999997	0.71696800000000005	0.71851299999999996	0.72032499999999999	0.72320700000000004	0.72672199999999998	0.73977700000000002	0.89070199999999999	0101000020E6100000AF42CA4FAABD1B406F4D15E703714A40	259199.46203434077	545094.22366942791	59.8181516	5
293_100614-100824_02	7650	10621996	2010-08-17 08:26:33	52.882923300000002	6.9352315999999998	15.4	10	474417.15000000002	5875879.7800000003	1.22	33.060000000000002	51.200000000000003	0.33900000000000002	44.159999999999997	0.02861	0.030959	0.032392999999999998	0.033842999999999998	0.035691000000000001	0.038649000000000003	0.045158999999999998	0.059434000000000001	0.077812999999999993	0.089829999999999993	0.094711000000000004	0.092410000000000006	0.082285999999999998	0.071108000000000005	0.064227000000000006	0.059933	0.055412000000000003	0.050692000000000001	0.047997999999999999	0.045605	0.042214000000000002	0.039455999999999998	0.038247000000000003	0.03986	0.05212	0.095279000000000003	0.17161399999999999	0.29031400000000002	0.44608599999999998	0.56096500000000005	0.63209300000000002	0.67430100000000004	0.68789400000000001	0.69425800000000004	0.69957100000000005	0.70355999999999996	0.71202299999999996	0.71724600000000005	0.71245400000000003	0.70876600000000001	0.70963200000000004	0.71152800000000005	0.71404500000000004	0.71775	0.73189700000000002	0.87836999999999998	0101000020E610000036BE405AADBD1B402E3075A103714A40	259200.26257148708	545093.31695149164	59.818154900000003	5
293_100614-100824_02	7651	10623394	2010-08-17 08:26:34	52.882914999999997	6.9352416000000003	15.4	10	474417.83000000002	5875878.8600000003	1.1499999999999999	32.93	51.200000000000003	0.33800000000000002	44.149999999999999	0.028981	0.031357000000000003	0.032881000000000001	0.034358	0.036284999999999998	0.039306000000000001	0.045865000000000003	0.060125999999999999	0.078522999999999996	0.090602000000000002	0.095547999999999994	0.093244999999999995	0.083202999999999999	0.072070999999999996	0.065169000000000005	0.060905000000000001	0.056460999999999997	0.051659999999999998	0.048939999999999997	0.046415999999999999	0.04299	0.040231000000000003	0.038829000000000002	0.040654000000000003	0.053020999999999999	0.096512000000000001	0.17321600000000001	0.29211999999999999	0.44794600000000001	0.56339300000000003	0.63490199999999997	0.67696900000000004	0.69094900000000004	0.69762400000000002	0.70352000000000003	0.70802299999999996	0.71695799999999998	0.722437	0.71750700000000001	0.71292999999999995	0.71327499999999999	0.71468399999999999	0.71679899999999996	0.72145499999999996	0.736066	0.88578699999999999	0101000020E6100000536F57F9AFBD1B40EC12D55B03714A40	259200.9554217828	545092.40792408236	59.818156599999995	5
293_100614-100824_02	7652	10624792	2010-08-17 08:26:35	52.882906599999998	6.9352533000000003	15.4	10	474418.64000000001	5875877.9199999999	1.23	32.93	51.200000000000003	0.33800000000000002	44.149999999999999	0.028981	0.031357000000000003	0.032881000000000001	0.034358	0.036284999999999998	0.039306000000000001	0.045865000000000003	0.060125999999999999	0.078522999999999996	0.090602000000000002	0.095547999999999994	0.093244999999999995	0.083202999999999999	0.072070999999999996	0.065169000000000005	0.060905000000000001	0.056460999999999997	0.051659999999999998	0.048939999999999997	0.046415999999999999	0.04299	0.040231000000000003	0.038829000000000002	0.040654000000000003	0.053020999999999999	0.096512000000000001	0.17321600000000001	0.29211999999999999	0.44794600000000001	0.56339300000000003	0.63490199999999997	0.67696900000000004	0.69094900000000004	0.69762400000000002	0.70352000000000003	0.70802299999999996	0.71695799999999998	0.722437	0.71750700000000001	0.71292999999999995	0.71327499999999999	0.71468399999999999	0.71679899999999996	0.72145499999999996	0.736066	0.88578699999999999	0101000020E610000081E7830AB3BD1B4016365E1503714A40	259201.76292856983	545091.49022469274	59.818159899999998	5
293_100614-100824_02	7653	10626190	2010-08-17 08:26:36	52.882898300000001	6.9352632999999999	15.4	10	474419.32000000001	5875877	1.1499999999999999	33.829999999999998	51.200000000000003	0.33800000000000002	44.130000000000003	0.028920000000000001	0.031252000000000002	0.032806000000000002	0.034280999999999999	0.036143000000000002	0.039010000000000003	0.045483999999999997	0.059539000000000002	0.077827999999999994	0.089849999999999999	0.09468	0.092373999999999998	0.082249000000000003	0.071133000000000002	0.064342999999999997	0.060095000000000003	0.055621999999999998	0.050888000000000003	0.048195000000000002	0.045793	0.042576000000000003	0.039904000000000002	0.038595999999999998	0.040402	0.052357000000000001	0.095340999999999995	0.17121400000000001	0.29007500000000003	0.44772299999999998	0.56549199999999999	0.63924199999999998	0.68268499999999999	0.69752700000000001	0.70433500000000004	0.71000799999999997	0.71381799999999995	0.72236800000000001	0.72750700000000001	0.72283299999999995	0.71898899999999999	0.71965900000000005	0.72117600000000004	0.72447499999999998	0.72785699999999998	0.74166299999999996	0.89359500000000003	0101000020E61000009D989AA9B5BD1B40D518BECF02714A40	259202.45577939495	545090.58119750081	59.818161600000003	5
293_100614-100824_02	7654	10627588	2010-08-17 08:26:37	52.882889900000002	6.9352749999999999	15.4	10	474420.12	5875876.0700000003	1.23	34.920000000000002	51.200000000000003	0.33700000000000002	44.119999999999997	0.030196000000000001	0.032641000000000003	0.034259999999999999	0.035756999999999997	0.037494	0.040376000000000002	0.046575999999999999	0.060472999999999999	0.078639000000000001	0.090606999999999993	0.095459000000000002	0.093032000000000004	0.082933000000000007	0.071794999999999998	0.065005999999999994	0.060630999999999997	0.056173000000000001	0.051538	0.049028000000000002	0.046820000000000001	0.043664000000000001	0.041256000000000001	0.040249	0.042104999999999997	0.053504000000000003	0.095371999999999998	0.17144899999999999	0.292711	0.45528800000000003	0.57811000000000001	0.65570200000000001	0.70161899999999999	0.71671399999999996	0.72336900000000004	0.72909900000000005	0.73280800000000001	0.74104400000000004	0.74606700000000004	0.74073800000000001	0.73674099999999998	0.73836000000000002	0.74027200000000004	0.74316199999999999	0.74699599999999999	0.762158	0.92169199999999996	0101000020E6100000CB10C7BAB8BD1B40FF3B478902714A40	259203.26328675821	545089.66349835915	59.818164899999999	5
293_100614-100824_02	7655	10628986	2010-08-17 08:26:38	52.882881599999997	6.9352850000000004	15.4	10	474420.79999999999	5875875.1500000004	1.1499999999999999	34.590000000000003	51.200000000000003	0.33700000000000002	44.119999999999997	0.029329000000000001	0.031565999999999997	0.032909000000000001	0.034332000000000001	0.036304999999999997	0.039188000000000001	0.045525000000000003	0.059511000000000001	0.077709	0.089677000000000007	0.094372999999999999	0.091924000000000006	0.081703999999999999	0.070444000000000007	0.063620999999999997	0.059465999999999998	0.055252000000000002	0.050645000000000003	0.048163999999999998	0.045816000000000003	0.042498000000000001	0.039885999999999998	0.038647000000000001	0.040279000000000002	0.051936999999999997	0.094305	0.17091300000000001	0.29205700000000001	0.45394000000000001	0.57563799999999998	0.65175300000000003	0.69622300000000004	0.71095699999999995	0.71748800000000001	0.72257400000000005	0.72654700000000005	0.73561399999999999	0.74161699999999997	0.73707100000000003	0.73306700000000002	0.73382499999999995	0.73425399999999996	0.73480199999999996	0.73638599999999999	0.74851800000000002	0.89480499999999996	0101000020E6100000E8C1DD59BBBD1B40BD1EA74302714A40	259203.95613811314	545088.75447138015	59.818166599999998	5
293_100614-100824_02	7656	10630384	2010-08-17 08:26:39	52.8828733	6.9352966	15.4	10	474421.59999999998	5875874.2199999997	1.22	33.939999999999998	51.200000000000003	0.33700000000000002	44.109999999999999	0.030384000000000001	0.032849000000000003	0.034396000000000003	0.035855999999999999	0.037811999999999998	0.040800999999999997	0.047273999999999997	0.061483000000000003	0.079938999999999996	0.092045000000000002	0.096947000000000005	0.094631999999999994	0.084389000000000006	0.073041999999999996	0.066117999999999996	0.061779000000000001	0.057341000000000003	0.052637000000000003	0.049875999999999997	0.047373999999999999	0.044143000000000002	0.041620999999999998	0.040440999999999998	0.042250000000000003	0.054154000000000001	0.097170999999999993	0.174233	0.295178	0.45567800000000003	0.57626900000000003	0.65177200000000002	0.69599	0.71107299999999996	0.71784300000000001	0.72338199999999997	0.72757799999999995	0.73640700000000003	0.74154399999999998	0.73661100000000002	0.73227299999999995	0.73353400000000002	0.73405299999999996	0.73696300000000003	0.74018600000000001	0.75494600000000001	0.91361800000000004	0101000020E61000006F3D5464BEBD1B407C0107FE01714A40	259204.75667696749	545087.84775418544	59.818169900000001	5
293_100614-100824_02	7657	10631782	2010-08-17 08:26:40	52.882864900000001	6.9353083	15.4	10	474422.40000000002	5875873.29	1.23	34.560000000000002	51.200000000000003	0.33600000000000002	44.100000000000001	0.029315999999999998	0.031594999999999998	0.033033	0.034569999999999997	0.036510000000000001	0.039336999999999997	0.045523000000000001	0.059281	0.077394000000000004	0.089155999999999999	0.093797000000000005	0.091382000000000005	0.081281999999999993	0.070180999999999993	0.063491000000000006	0.059304999999999997	0.054988000000000002	0.050321999999999999	0.047652	0.045362	0.041995999999999999	0.039641000000000003	0.038591	0.040405999999999997	0.052021999999999999	0.093895999999999993	0.16980500000000001	0.28991099999999997	0.45027800000000001	0.57080500000000001	0.64623799999999998	0.69069599999999998	0.70578600000000002	0.712862	0.71836599999999995	0.72278200000000004	0.73155599999999998	0.737008	0.73194099999999995	0.72646699999999997	0.72651600000000005	0.72833700000000001	0.73066200000000003	0.73395999999999995	0.74829800000000002	0.90209499999999998	0101000020E61000009DB58075C1BD1B40A62490B701714A40	259205.56418520375	545086.93005542189	59.818173200000004	5
293_100614-100824_02	7658	10633180	2010-08-17 08:26:41	52.882856599999997	6.9353182999999996	15.4	10	474423.08000000002	5875872.3700000001	1.1499999999999999	34.75	51.200000000000003	0.33600000000000002	44.079999999999998	0.029957000000000001	0.032334000000000002	0.03388	0.035261000000000001	0.037185999999999997	0.040021000000000001	0.046264	0.060032000000000002	0.077937999999999993	0.089702000000000004	0.094436000000000006	0.092073000000000002	0.081966999999999998	0.070953000000000002	0.064148999999999998	0.059981	0.055669999999999997	0.051192000000000001	0.048564000000000003	0.046154000000000001	0.042995999999999999	0.040632000000000001	0.039560999999999999	0.041321999999999998	0.052662	0.094412999999999997	0.17030799999999999	0.29087800000000003	0.452565	0.57396400000000003	0.65036300000000002	0.69531500000000002	0.71048800000000001	0.717082	0.72272800000000004	0.726989	0.73558800000000002	0.740587	0.73604400000000003	0.73151299999999997	0.73221700000000001	0.733483	0.73456299999999997	0.737765	0.75224199999999997	0.90783999999999998	0101000020E6100000B9669714C4BD1B406407F07101714A40	259206.25703736162	545086.02102877654	59.818174899999995	5
293_100614-100824_02	7659	10634578	2010-08-17 08:26:42	52.882848299999999	6.9353300000000004	15.4	10	474423.88	5875871.4500000002	1.22	34.07	51.200000000000003	0.33500000000000002	44.07	0.029531000000000002	0.031916	0.033425000000000003	0.034881000000000002	0.036726000000000002	0.039671999999999999	0.046086000000000002	0.059931999999999999	0.077967999999999996	0.089854000000000003	0.094547000000000006	0.092177999999999996	0.082264000000000004	0.071250999999999995	0.064505000000000007	0.060349	0.055972000000000001	0.051277999999999997	0.048660000000000002	0.04623	0.043066	0.040536999999999997	0.039294000000000003	0.041141999999999998	0.052763999999999998	0.094906000000000004	0.17024	0.289134	0.44726399999999999	0.56542000000000003	0.63929899999999995	0.68317000000000005	0.69790399999999997	0.70474400000000004	0.71048100000000003	0.714642	0.72352499999999997	0.72873200000000005	0.72343000000000002	0.71920799999999996	0.7198	0.72079300000000002	0.72292800000000002	0.72667199999999998	0.739622	0.89079200000000003	0101000020E6100000E8DEC325C7BD1B4023EA4F2C01714A40	259207.06430753699	545085.11445631692	59.8181783	5
293_100614-100824_02	7660	10635976	2010-08-17 08:26:43	52.882840000000002	6.9353416000000001	15.4	10	474424.67999999999	5875870.5199999996	1.22	33.950000000000003	51.200000000000003	0.33500000000000002	44.049999999999997	0.029453	0.031746000000000003	0.033184999999999999	0.034625999999999997	0.036457999999999997	0.039463999999999999	0.045888999999999999	0.060075999999999997	0.078521999999999995	0.090494000000000005	0.095324000000000006	0.092886999999999997	0.082535999999999998	0.071174000000000001	0.064285999999999996	0.059971999999999998	0.055580999999999998	0.050854999999999997	0.048259000000000003	0.045987	0.042719	0.040002999999999997	0.038598	0.040315999999999998	0.052234999999999997	0.095076999999999995	0.171959	0.29290699999999997	0.45309100000000002	0.57247700000000001	0.64715500000000004	0.69070500000000001	0.70501100000000005	0.711503	0.71678799999999998	0.72063299999999997	0.72990299999999997	0.73532699999999995	0.73075999999999997	0.72751999999999994	0.72727600000000003	0.728352	0.72923800000000005	0.73153900000000005	0.74514599999999998	0.89214499999999997	0101000020E61000006F5A3A30CABD1B40E2CCAFE600714A40	259207.8648475504	545084.20773963595	59.818181600000003	5
293_100614-100824_02	7661	10637374	2010-08-17 08:26:44	52.882831600000003	6.9353533000000001	15.4	10	474425.47999999998	5875869.5899999999	1.23	34.359999999999999	51.200000000000003	0.33500000000000002	44.039999999999999	0.029089	0.031304999999999999	0.032707	0.034118000000000002	0.036027999999999998	0.038920000000000003	0.045317000000000003	0.059279999999999999	0.077562999999999993	0.089554999999999996	0.094305	0.091810000000000003	0.081489000000000006	0.070294999999999996	0.063467999999999997	0.059244999999999999	0.054883000000000001	0.050180000000000002	0.047632000000000001	0.045315000000000001	0.042166000000000002	0.039619000000000001	0.038226999999999997	0.039829999999999997	0.051501999999999999	0.094092999999999996	0.17047499999999999	0.29088000000000003	0.45196799999999998	0.57234399999999996	0.64701799999999998	0.69075600000000004	0.70551900000000001	0.71199000000000001	0.71716599999999997	0.721441	0.72990299999999997	0.73546599999999995	0.73103700000000005	0.72668900000000003	0.72752099999999997	0.72845599999999999	0.72983900000000002	0.73176600000000003	0.74436199999999997	0.89070199999999999	0101000020E61000009DD26641CDBD1B400CF038A000714A40	259208.67235695763	545083.29004139337	59.818184900000006	5
293_100614-100824_02	7662	10638772	2010-08-17 08:26:45	52.882824999999997	6.9353632999999997	15.4	10	474426.15999999997	5875868.8600000003	1	33.890000000000001	51.200000000000003	0.33400000000000002	44.030000000000001	0.029378000000000001	0.031752000000000002	0.033237000000000003	0.034680000000000002	0.036513999999999998	0.039467000000000002	0.045747999999999997	0.059763999999999998	0.077953999999999996	0.089945999999999998	0.094760999999999998	0.092466999999999994	0.082349000000000006	0.071161000000000002	0.064347000000000001	0.060143000000000002	0.055656999999999998	0.050834999999999998	0.048233999999999999	0.045950999999999999	0.042752999999999999	0.040210000000000003	0.039060999999999998	0.040814999999999997	0.052419	0.094979999999999995	0.17111599999999999	0.29062399999999999	0.44893	0.56706599999999996	0.64091399999999998	0.68463700000000005	0.69917499999999999	0.70575600000000005	0.711252	0.71527600000000002	0.72420200000000001	0.72992599999999996	0.72423800000000005	0.71997699999999998	0.720746	0.722557	0.72573500000000002	0.72918300000000003	0.74387899999999996	0.89881699999999998	0101000020E6100000B9837DE0CFBD1B40AC8BDB6800714A40	259209.36115327413	545082.57015807007	59.818188299999996	5
293_100614-100824_02	7663	10640170	2010-08-17 08:26:46	52.882816599999998	6.9353749000000002	15.300000000000001	10	474426.95000000001	5875867.9199999999	1.23	34.060000000000002	51.200000000000003	0.33400000000000002	44.020000000000003	0.029652000000000001	0.032044999999999997	0.033556999999999997	0.035014000000000003	0.036867999999999998	0.039822999999999997	0.046219000000000003	0.060142000000000001	0.078237000000000001	0.090055999999999997	0.094811999999999994	0.092474000000000001	0.082497000000000001	0.071517999999999998	0.064672999999999994	0.060546000000000003	0.056201000000000001	0.051485999999999997	0.048837999999999999	0.046488000000000002	0.043320999999999998	0.040682999999999997	0.039524999999999998	0.041279999999999997	0.052956000000000003	0.09511	0.17060900000000001	0.28947899999999999	0.447801	0.566137	0.640343	0.68395300000000003	0.69854899999999998	0.70528599999999997	0.71079400000000004	0.71460500000000005	0.72354700000000005	0.72931400000000002	0.72412500000000002	0.71987199999999996	0.72127399999999997	0.72271799999999997	0.72434100000000001	0.72813799999999995	0.741398	0.89263800000000004	0101000020E610000041FFF3EAD2BD1B40D6AE642200714A40	259210.16193276568	545081.65231571347	59.818191499999998	5
293_100614-100824_02	7664	10641568	2010-08-17 08:26:47	52.882808300000001	6.9353866000000002	15.300000000000001	10	474427.75	5875867	1.22	34.130000000000003	51.200000000000003	0.33300000000000002	44	0.029574	0.031963999999999999	0.03347	0.034870999999999999	0.036770999999999998	0.039729	0.046031000000000002	0.059922999999999997	0.078105999999999995	0.090081999999999995	0.094728999999999994	0.092374999999999999	0.082305000000000003	0.071223999999999996	0.064394999999999994	0.060109000000000003	0.055745999999999997	0.051061000000000002	0.048448999999999999	0.046082999999999999	0.042873000000000001	0.040404000000000002	0.039243	0.040995999999999998	0.052650000000000002	0.094980999999999996	0.171015	0.29114800000000002	0.45103799999999999	0.57039600000000001	0.644625	0.688724	0.70344300000000004	0.70990200000000003	0.71548299999999998	0.71971099999999999	0.72845800000000005	0.73358000000000001	0.72863199999999995	0.72433999999999998	0.72485100000000002	0.726109	0.72845099999999996	0.73196700000000003	0.747054	0.90420500000000004	0101000020E61000006F7720FCD5BD1B409591C4DCFF704A40	259210.96920437142	545080.74574390356	59.818194900000002	5
293_100614-100824_02	7665	10642966	2010-08-17 08:26:48	52.882799900000002	6.9353965999999998	15.300000000000001	10	474428.44	5875866.0700000003	1.1599999999999999	34.729999999999997	51.200000000000003	0.33300000000000002	43.990000000000002	0.028729999999999999	0.030997	0.032418000000000002	0.033864999999999999	0.035656	0.038445	0.044719000000000002	0.058451999999999997	0.076383999999999994	0.088136000000000006	0.092858999999999997	0.090486999999999998	0.080510999999999999	0.069526000000000004	0.062742999999999993	0.05858	0.054303999999999998	0.049716000000000003	0.047177999999999998	0.044844000000000002	0.041646000000000002	0.039168000000000001	0.038122999999999997	0.039815000000000003	0.051347999999999998	0.093203999999999995	0.16880899999999999	0.28849900000000001	0.44859900000000003	0.56898000000000004	0.64469399999999999	0.68931900000000002	0.70448500000000003	0.71162499999999995	0.717086	0.721414	0.73016499999999995	0.73560599999999998	0.73104199999999997	0.72684199999999999	0.72759499999999999	0.72912999999999994	0.731742	0.735792	0.74966500000000003	0.90636099999999997	0101000020E61000008B28379BD8BD1B40BFB44D96FF704A40	259211.6622970319	545079.82559197629	59.818196499999999	5
293_100614-100824_02	7666	10644364	2010-08-17 08:26:49	52.882791599999997	6.9354082999999997	15.300000000000001	10	474429.23999999999	5875865.1500000004	1.22	34.600000000000001	51.200000000000003	0.33200000000000002	43.979999999999997	0.029699	0.032055	0.033558999999999999	0.034970000000000001	0.036824000000000003	0.039739999999999998	0.046059999999999997	0.059887999999999997	0.077991000000000005	0.089926000000000006	0.094688999999999995	0.092251	0.082057000000000005	0.070902999999999994	0.064060000000000006	0.059820999999999999	0.055562	0.050980999999999999	0.04836	0.046046999999999998	0.042907000000000001	0.040433999999999998	0.039356000000000002	0.041017999999999999	0.052600000000000001	0.094728999999999994	0.171151	0.29249700000000001	0.454453	0.57630400000000004	0.65242100000000003	0.69740599999999997	0.71231100000000003	0.71882900000000005	0.724908	0.72922200000000004	0.73820699999999995	0.743641	0.73842300000000005	0.73363500000000004	0.73462400000000005	0.73559699999999995	0.73809499999999995	0.74113899999999999	0.75556699999999999	0.91498299999999999	0101000020E6100000B9A063ACDBBD1B407D97AD50FF704A40	259212.46956921069	545078.91902041633	59.818199899999996	5
293_100614-100824_02	7667	10645762	2010-08-17 08:26:50	52.8827833	6.9354199000000003	15.300000000000001	10	474430.03000000003	5875864.2199999997	1.22	35.170000000000002	51.200000000000003	0.33200000000000002	43.950000000000003	0.029599	0.031989999999999998	0.033536999999999997	0.035048999999999997	0.036963000000000003	0.039831999999999999	0.045948999999999997	0.059397999999999999	0.076994000000000007	0.088539000000000007	0.093145000000000006	0.090768000000000001	0.08097	0.070136000000000004	0.063575000000000007	0.059559000000000001	0.055343000000000003	0.050793999999999999	0.048300999999999997	0.045888999999999999	0.042735000000000002	0.040343999999999998	0.039350999999999997	0.041208000000000002	0.052451999999999999	0.093407000000000004	0.168187	0.28780899999999998	0.44872899999999999	0.57031699999999996	0.64717000000000002	0.69279199999999996	0.70824699999999996	0.71536	0.721576	0.72616999999999998	0.73504000000000003	0.74059699999999995	0.73474300000000003	0.72935099999999997	0.72975299999999999	0.73053999999999997	0.73253900000000005	0.73695500000000003	0.75251800000000002	0.91528399999999999	0101000020E6100000411CDAB6DEBD1B403C7A0D0BFF704A40	259213.27011121885	545078.01230462699	59.818203199999999	5
293_100614-100824_02	7668	10647160	2010-08-17 08:26:51	52.882775000000002	6.9354300000000002	15.199999999999999	10	474430.71999999997	5875863.2999999998	1.1499999999999999	35.479999999999997	51.200000000000003	0.33100000000000002	43.939999999999998	0.028957	0.031248000000000001	0.032626000000000002	0.033928	0.035614	0.038473	0.044671000000000002	0.058089000000000002	0.075637999999999997	0.087216000000000002	0.091793	0.089427999999999994	0.079489000000000004	0.068648000000000001	0.062024000000000003	0.057930000000000002	0.053797999999999999	0.049382000000000002	0.047044000000000002	0.044838999999999997	0.041860000000000001	0.039454000000000003	0.038303999999999998	0.039829999999999997	0.050798000000000003	0.091727000000000003	0.16600699999999999	0.28511500000000001	0.445886	0.56757199999999997	0.64441400000000004	0.68979699999999999	0.70508099999999996	0.71171799999999996	0.71679099999999996	0.72065900000000005	0.72943100000000005	0.73502199999999995	0.73124	0.72740400000000005	0.72822100000000001	0.72941699999999998	0.73041999999999996	0.73300100000000001	0.74444999999999995	0.88722000000000001	0101000020E610000004CAA65CE1BD1B40FB5C6DC5FE704A40	259213.96969650296	545077.10342345363	59.818205000000006	5
293_100614-100824_02	7669	10648558	2010-08-17 08:26:52	52.882766599999997	6.9354415999999999	15.300000000000001	10	474431.52000000002	5875862.3700000001	1.23	35.439999999999998	51.200000000000003	0.33100000000000002	43.93	0.028787	0.031060999999999998	0.032476999999999999	0.033821999999999998	0.035552	0.038300000000000001	0.044295000000000001	0.057570000000000003	0.075112999999999999	0.086582000000000006	0.091145000000000004	0.088812000000000002	0.079001000000000002	0.068154999999999993	0.061456999999999998	0.057398999999999999	0.053172999999999998	0.048697999999999998	0.046309999999999997	0.044246000000000001	0.041313000000000002	0.038996999999999997	0.037940000000000002	0.039636999999999999	0.050604000000000003	0.091276999999999997	0.16575999999999999	0.28508499999999998	0.44585399999999997	0.56732300000000002	0.64377200000000001	0.68931399999999998	0.70441100000000001	0.71099199999999996	0.71630400000000005	0.71982900000000005	0.72879300000000002	0.734074	0.72951500000000002	0.72578900000000002	0.72629100000000002	0.72785500000000003	0.73046599999999995	0.73264099999999999	0.74580100000000005	0.90031099999999997	0101000020E61000008B451D67E4BD1B402480F67EFE704A40	259214.77047773427	545076.18558185268	59.818208199999994	5
293_100614-100824_02	7670	10649956	2010-08-17 08:26:53	52.882759999999998	6.9354532999999998	15.199999999999999	10	474432.32000000001	5875861.6299999999	1.0900000000000001	35.439999999999998	51.200000000000003	0.33100000000000002	43.93	0.028787	0.031060999999999998	0.032476999999999999	0.033821999999999998	0.035552	0.038300000000000001	0.044295000000000001	0.057570000000000003	0.075112999999999999	0.086582000000000006	0.091145000000000004	0.088812000000000002	0.079001000000000002	0.068154999999999993	0.061456999999999998	0.057398999999999999	0.053172999999999998	0.048697999999999998	0.046309999999999997	0.044246000000000001	0.041313000000000002	0.038996999999999997	0.037940000000000002	0.039636999999999999	0.050604000000000003	0.091276999999999997	0.16575999999999999	0.28508499999999998	0.44585399999999997	0.56732300000000002	0.64377200000000001	0.68931399999999998	0.70441100000000001	0.71099199999999996	0.71630400000000005	0.71982900000000005	0.72879300000000002	0.734074	0.72951500000000002	0.72578900000000002	0.72629100000000002	0.72785500000000003	0.73046599999999995	0.73264099999999999	0.74580100000000005	0.90031099999999997	0101000020E6100000B9BD4978E7BD1B40C51B9947FE704A40	259215.57369392351	545075.46815368475	59.818213299999996	5
293_100614-100824_02	7671	10651354	2010-08-17 08:26:54	52.882751599999999	6.9354633000000003	15.199999999999999	10	474433	5875860.7000000002	1.1599999999999999	34.789999999999999	51.200000000000003	0.33000000000000002	43.920000000000002	0.029477	0.031766000000000003	0.033237000000000003	0.034625000000000003	0.036462000000000001	0.039343000000000003	0.04555	0.059180000000000003	0.077036999999999994	0.088725999999999999	0.093295000000000003	0.090834999999999999	0.080857999999999999	0.069828000000000001	0.063178999999999999	0.059047000000000002	0.054801000000000002	0.050344	0.047883000000000002	0.045531000000000002	0.042410000000000003	0.039898999999999997	0.038830000000000003	0.040554	0.051734000000000002	0.093223	0.168623	0.289296	0.45065699999999997	0.57190700000000005	0.64762399999999998	0.691944	0.70688499999999999	0.71332200000000001	0.71895600000000004	0.72340300000000002	0.73203600000000002	0.737757	0.73319500000000004	0.72864399999999996	0.72826500000000005	0.72904199999999997	0.73019599999999996	0.732881	0.74637100000000001	0.89881699999999998	0101000020E6100000D66E6017EABD1B40EF3E2201FE704A40	259216.26678817597	545074.54800241801	59.818214900000001	5
293_100614-100824_02	7672	10652752	2010-08-17 08:26:55	52.882743300000001	6.9354750000000003	15.199999999999999	10	474433.79999999999	5875859.7800000003	1.22	34.68	51.200000000000003	0.33000000000000002	43.899999999999999	0.029444000000000001	0.031727999999999999	0.033194000000000001	0.034631000000000002	0.036518000000000002	0.039399999999999998	0.045668	0.059416999999999998	0.077336000000000002	0.089080999999999994	0.093701999999999994	0.091259000000000007	0.081243999999999997	0.070167999999999994	0.063476000000000005	0.059272999999999999	0.054954999999999997	0.050416999999999997	0.047958000000000001	0.045600000000000002	0.042394000000000001	0.039881	0.038803999999999998	0.040545999999999999	0.051935000000000002	0.093785999999999994	0.16964599999999999	0.29042200000000001	0.45187300000000002	0.57297600000000004	0.64884200000000003	0.69333500000000003	0.70840099999999995	0.71516000000000002	0.72082400000000002	0.72497100000000003	0.73385699999999998	0.73969099999999999	0.73448199999999997	0.73022600000000004	0.73018700000000003	0.73143599999999998	0.73289599999999999	0.73590299999999997	0.75047399999999997	0.90876199999999996	0101000020E610000004E78C28EDBD1B40AE2182BBFD704A40	259217.07406206118	545073.64143162407	59.818218299999998	5
293_100614-100824_02	7673	10654150	2010-08-17 08:26:56	52.882734999999997	6.9354865999999999	15.199999999999999	10	474434.59000000003	5875858.8600000003	1.22	34.700000000000003	51.200000000000003	0.32900000000000001	43.890000000000001	0.028305	0.030535	0.031951	0.033316999999999999	0.035071999999999999	0.037829000000000002	0.044014999999999999	0.057521000000000003	0.074968000000000007	0.086511000000000005	0.091127	0.088796	0.079020000000000007	0.068218000000000001	0.061540999999999998	0.057465000000000002	0.053269999999999998	0.048762	0.046274000000000003	0.044021999999999999	0.040881000000000001	0.038379000000000003	0.037339999999999998	0.038997999999999998	0.050312999999999997	0.091591000000000006	0.165772	0.28329700000000002	0.440691	0.55885099999999999	0.63280400000000003	0.67659499999999995	0.69142300000000001	0.69773600000000002	0.70317200000000002	0.70716800000000002	0.71572999999999998	0.72080200000000005	0.71689899999999995	0.71288700000000005	0.71337799999999996	0.71533999999999998	0.71698099999999998	0.71979099999999996	0.73201899999999998	0.87726199999999999	0101000020E61000008B620333F0BD1B406C04E275FD704A40	259217.87460576865	545072.73471659282	59.818221599999994	5
293_100614-100824_02	7674	10655548	2010-08-17 08:26:57	52.882726599999998	6.9354965999999996	15.199999999999999	10	474435.28000000003	5875857.9199999999	1.1599999999999999	35.009999999999998	51.200000000000003	0.32900000000000001	43.880000000000003	0.028975000000000001	0.031220999999999999	0.032645	0.034103000000000001	0.035909999999999997	0.038738000000000002	0.044761000000000002	0.05815	0.075715000000000005	0.087138999999999994	0.091648999999999994	0.089290999999999995	0.079404000000000002	0.068570999999999993	0.061990999999999997	0.057993000000000003	0.053824999999999998	0.049345	0.046877000000000002	0.044551	0.041433999999999999	0.039183999999999997	0.038121000000000002	0.039918000000000002	0.051073	0.091997999999999996	0.166656	0.28587699999999999	0.44575900000000002	0.56616299999999997	0.64189300000000005	0.68626500000000001	0.70119200000000004	0.70793399999999995	0.71383099999999999	0.71792900000000004	0.72704000000000002	0.73216499999999995	0.72683299999999995	0.72268100000000002	0.72316100000000005	0.72358	0.72579499999999997	0.72854699999999994	0.74237699999999995	0.89531099999999997	0101000020E6100000A7131AD2F2BD1B4096276B2FFD704A40	259218.56770082918	545071.81456565484	59.818223199999998	5
293_100614-100824_02	7675	10656946	2010-08-17 08:26:58	52.882718300000001	6.9355083000000004	15.199999999999999	10	474436.08000000002	5875857	1.22	34.520000000000003	51.200000000000003	0.32900000000000001	43.869999999999997	0.028936	0.031175999999999999	0.032591000000000002	0.033943000000000001	0.035791999999999997	0.038675000000000001	0.044874999999999998	0.058494999999999998	0.076358999999999996	0.087998000000000007	0.092605000000000007	0.090179999999999996	0.080095	0.069067000000000003	0.062397000000000001	0.058271999999999997	0.054105	0.049564999999999998	0.047030000000000002	0.044700999999999998	0.041661999999999998	0.039064000000000002	0.037912000000000001	0.039599000000000002	0.051005000000000002	0.092567999999999998	0.16813	0.28799999999999998	0.448071	0.56751099999999999	0.64210100000000003	0.68570600000000004	0.70031699999999997	0.70728100000000005	0.71290699999999996	0.71702399999999999	0.72580800000000001	0.73246699999999998	0.72738700000000001	0.72223499999999996	0.72231500000000004	0.72206400000000004	0.72299100000000005	0.72564700000000004	0.73930799999999997	0.88696200000000003	0101000020E6100000D68B46E3F5BD1B40550ACBE9FC704A40	259219.37497558241	545070.90799524216	59.818226600000003	5
293_100614-100824_02	7676	10658344	2010-08-17 08:26:59	52.882709900000002	6.9355200000000004	15.199999999999999	10	474436.88	5875856.0700000003	1.23	34.350000000000001	51.200000000000003	0.32800000000000001	43.850000000000001	0.028732000000000001	0.031050999999999999	0.032557999999999997	0.033958000000000002	0.035804999999999997	0.038635000000000003	0.044778999999999999	0.058358	0.076064000000000007	0.087695999999999996	0.092272999999999994	0.089995000000000006	0.080124000000000001	0.069258	0.062577999999999995	0.058504	0.054189000000000001	0.049631000000000002	0.047098000000000001	0.044686999999999998	0.041479000000000002	0.039137999999999999	0.038009000000000001	0.039801999999999997	0.051256000000000003	0.092688000000000006	0.16760900000000001	0.28619800000000001	0.44403100000000001	0.56215400000000004	0.63591200000000003	0.67945100000000003	0.69459199999999999	0.70119200000000004	0.70697900000000002	0.71136999999999995	0.72030099999999997	0.72541500000000003	0.72009999999999996	0.71553800000000001	0.715418	0.71733100000000005	0.72003099999999998	0.72392999999999996	0.7389	0.89585300000000001	0101000020E6100000040473F4F8BD1B407F2D54A3FC704A40	259220.18248929811	545069.99029891402	59.818229900000006	5
293_100614-100824_02	7677	10659742	2010-08-17 08:27:00	52.882701599999997	6.93553	15.1	10	474437.56	5875855.1500000004	1.1499999999999999	34.5	51.200000000000003	0.32800000000000001	43.829999999999998	0.029156999999999999	0.031505999999999999	0.032996999999999999	0.034418999999999998	0.036290000000000003	0.039072999999999997	0.045177000000000002	0.058664000000000001	0.076244999999999993	0.087808999999999998	0.092495999999999995	0.090161000000000005	0.080432000000000003	0.069664000000000004	0.063076999999999994	0.058872000000000001	0.054621999999999997	0.050082000000000002	0.047566999999999998	0.045336000000000001	0.042345000000000001	0.039834000000000001	0.038670000000000003	0.040482999999999998	0.051723999999999999	0.092935000000000004	0.16725899999999999	0.28529399999999999	0.44295000000000001	0.56095399999999995	0.63514000000000004	0.67908100000000005	0.69402299999999995	0.70106800000000002	0.70642700000000003	0.71052899999999997	0.71868100000000001	0.72441999999999995	0.71961299999999995	0.71568600000000004	0.71661300000000006	0.71824200000000005	0.72058800000000001	0.72415499999999999	0.73844100000000001	0.89366000000000001	0101000020E610000020B58993FBBD1B403D10B45DFC704A40	259220.87534650188	545069.08127436019	59.818231599999997	5
293_100614-100824_02	7678	10661140	2010-08-17 08:27:01	52.8826933	6.9355415999999996	15.1	10	474438.35999999999	5875854.2199999997	1.22	33.689999999999998	51.200000000000003	0.32700000000000001	43.810000000000002	0.028882999999999999	0.031158999999999999	0.032625000000000001	0.034081	0.035985999999999997	0.038886999999999998	0.045219000000000002	0.059004000000000001	0.076974000000000001	0.088717000000000004	0.093396000000000007	0.090981000000000006	0.080994999999999998	0.070026000000000005	0.063324000000000005	0.059200000000000003	0.054886999999999998	0.050277000000000002	0.047750000000000001	0.045345000000000003	0.04206	0.039446000000000002	0.038120000000000001	0.039925000000000002	0.051718	0.093821000000000002	0.16966999999999999	0.28891099999999997	0.44656499999999999	0.56338900000000003	0.63580899999999996	0.67833500000000002	0.69280299999999995	0.69962299999999999	0.70548	0.70953500000000003	0.71839699999999995	0.72457199999999999	0.71925899999999998	0.71499400000000002	0.71487500000000004	0.71477199999999996	0.71649399999999996	0.71996899999999997	0.734568	0.88778999999999997	0101000020E6100000A730009EFEBD1B40FCF21318FC704A40	259221.67589164368	545068.1745599556	59.8182349	5
293_100614-100824_02	7679	10662538	2010-08-17 08:27:02	52.882685000000002	6.9355516000000001	15.1	10	474439.03999999998	5875853.2999999998	1.1499999999999999	31.960000000000001	51.200000000000003	0.32700000000000001	43.789999999999999	0.028274000000000001	0.030547000000000001	0.032001000000000002	0.033522000000000003	0.035453999999999999	0.038567999999999998	0.045289000000000003	0.059771999999999999	0.078264	0.090299000000000004	0.095242999999999994	0.093060000000000004	0.083211999999999994	0.072134000000000004	0.065304000000000001	0.060987	0.056505	0.051688999999999999	0.049006000000000001	0.046399999999999997	0.042835999999999999	0.039782999999999999	0.038276999999999999	0.040078999999999997	0.052893999999999997	0.096762000000000001	0.17250499999999999	0.28864600000000001	0.43909900000000002	0.54969699999999999	0.61779099999999998	0.65767500000000001	0.67108400000000001	0.67755900000000002	0.68328500000000003	0.68751600000000002	0.696492	0.70175500000000002	0.69763299999999995	0.69318800000000003	0.69389699999999999	0.695384	0.69801000000000002	0.700762	0.714117	0.862174	0101000020E6100000C4E1163D01BE1B40BBD573D2FB704A40	259222.36874937464	545067.26553561038	59.818236600000006	5
293_100614-100824_02	7680	10663936	2010-08-17 08:27:03	52.882676600000003	6.9355633000000001	15.1	10	474439.84000000003	5875852.3700000001	1.23	28.260000000000002	51.200000000000003	0.32600000000000001	43.770000000000003	0.028778000000000001	0.031274000000000003	0.032882000000000002	0.034403999999999997	0.036436999999999997	0.039940000000000003	0.047674000000000001	0.063530000000000003	0.083279000000000006	0.096083000000000002	0.101606	0.099710999999999994	0.089738999999999999	0.078155000000000002	0.070976999999999998	0.066460000000000005	0.061497000000000003	0.056184999999999999	0.053222999999999999	0.050278999999999997	0.045982000000000002	0.042306000000000003	0.040232999999999998	0.042036999999999998	0.056885999999999999	0.104397	0.181585	0.29398099999999999	0.43339499999999997	0.53180700000000003	0.59123000000000003	0.626359	0.637984	0.64377399999999996	0.64905000000000002	0.65282099999999998	0.66112199999999999	0.66618999999999995	0.66228600000000004	0.65932599999999997	0.65978199999999998	0.66194900000000001	0.66495099999999996	0.66852	0.68143299999999996	0.81506400000000001	0101000020E6100000F259434E04BE1B40E5F8FC8BFB704A40	259223.17626423956	545066.34783978015	59.818239900000002	5
293_100614-100824_02	7681	10665334	2010-08-17 08:27:04	52.882669999999997	6.935575	15.1	10	474440.64000000001	5875851.6299999999	1.0900000000000001	27.5	51.200000000000003	0.32600000000000001	43.759999999999998	0.027788	0.030237	0.031802999999999998	0.033210000000000003	0.035119999999999998	0.038665999999999999	0.046209	0.061749999999999999	0.081015000000000004	0.093554999999999999	0.098885000000000001	0.097109000000000001	0.087469000000000005	0.076296000000000003	0.069156999999999996	0.064677999999999999	0.059734000000000002	0.054598000000000001	0.051840999999999998	0.049015000000000003	0.044810999999999997	0.041225999999999999	0.039094999999999998	0.041022999999999997	0.055458	0.101662	0.17594199999999999	0.283028	0.414159	0.50591399999999997	0.56139899999999998	0.59436699999999998	0.60467700000000002	0.61019800000000002	0.61516300000000002	0.61869099999999999	0.62612299999999999	0.63097199999999998	0.62715399999999999	0.62503900000000001	0.62736700000000001	0.62959500000000002	0.63192800000000005	0.63576999999999995	0.64829800000000004	0.765432	0101000020E610000020D26F5F07BE1B4085949F54FB704A40	259223.9794832599	545065.63041300187	59.818244999999997	5
293_100614-100824_02	7682	10666732	2010-08-17 08:27:05	52.882661599999999	6.9355849999999997	15.1	10	474441.33000000002	5875850.7000000002	1.1599999999999999	26.530000000000001	51.200000000000003	0.32600000000000001	43.759999999999998	0.027803000000000001	0.030117000000000001	0.031530000000000002	0.032967999999999997	0.035026000000000002	0.038580000000000003	0.046357000000000002	0.062029000000000001	0.081287999999999999	0.093922000000000005	0.099235000000000004	0.097447000000000006	0.087781999999999999	0.076677999999999996	0.069636000000000003	0.065318000000000001	0.060541999999999999	0.055323999999999998	0.052537	0.049713	0.045622000000000003	0.041758999999999998	0.039438000000000001	0.041008000000000003	0.055735	0.10216500000000001	0.17577000000000001	0.280553	0.40747800000000001	0.495085	0.54765600000000003	0.57833500000000004	0.58766799999999997	0.59278799999999998	0.59723599999999999	0.60098799999999997	0.60901400000000006	0.61460700000000001	0.61192199999999997	0.60910399999999998	0.61013499999999998	0.61131199999999997	0.61251999999999995	0.61510500000000001	0.62578699999999998	0.73048800000000003	0101000020E61000003C8386FE09BE1B40AFB7280EFB704A40	259224.67258044524	545064.71026294073	59.818246599999995	5
293_100614-100824_02	7683	10668130	2010-08-17 08:27:06	52.882653300000001	6.9355950000000002	15.1	10	474442.01000000001	5875849.7800000003	1.1499999999999999	23.68	51.200000000000003	0.32500000000000001	43.75	0.026890000000000001	0.029260000000000001	0.030741000000000001	0.032238000000000003	0.034361999999999997	0.038080000000000003	0.046398000000000002	0.062909999999999994	0.082812999999999998	0.095870999999999998	0.101683	0.100227	0.090788999999999995	0.079611000000000001	0.072477	0.067849000000000007	0.062848000000000001	0.057319000000000002	0.054246000000000003	0.051161999999999999	0.046552999999999997	0.042167000000000003	0.039405999999999997	0.041075	0.057334000000000003	0.106059	0.17952699999999999	0.27922599999999997	0.394783	0.47181899999999999	0.51694899999999999	0.54371000000000003	0.55149499999999996	0.55624899999999999	0.56076000000000004	0.56436399999999998	0.57119399999999998	0.575685	0.57414600000000005	0.57235000000000003	0.57385699999999995	0.57576899999999998	0.57832099999999997	0.582175	0.59257099999999996	0.68532199999999999	0101000020E610000059349D9D0CBE1B406E9A88C8FA704A40	259225.36543920933	545063.80123902159	59.8182483	5
293_100614-100824_02	7684	10669528	2010-08-17 08:27:07	52.882644999999997	6.9356065999999998	15	10	474442.79999999999	5875848.8600000003	1.22	20.789999999999999	51.210000000000001	0.32500000000000001	43.729999999999997	0.026915000000000001	0.029423000000000001	0.031067000000000001	0.032585999999999997	0.034841999999999998	0.038997999999999998	0.048075	0.065777000000000002	0.086817000000000005	0.100424	0.106545	0.105279	0.095616000000000007	0.084015000000000006	0.076619999999999994	0.071825	0.066385	0.060401000000000003	0.057096000000000001	0.053605	0.048339	0.043344000000000001	0.040221	0.042108	0.059991999999999997	0.11204	0.18729499999999999	0.28469699999999998	0.39235799999999998	0.46055000000000001	0.49885400000000002	0.52147100000000002	0.52819300000000002	0.53264100000000003	0.53697099999999998	0.54053600000000002	0.54752299999999998	0.55215499999999995	0.54980099999999998	0.54730900000000005	0.54909600000000003	0.55115199999999998	0.55348299999999995	0.55775600000000003	0.56878099999999998	0.65432900000000005	0101000020E6100000E0AF13A80FBE1B402C7DE882FA704A40	259226.16598602899	545062.89452535927	59.818251599999996	5
293_100614-100824_02	7685	10670926	2010-08-17 08:27:08	52.882636599999998	6.9356182999999998	15	10	474443.59999999998	5875847.9199999999	1.23	19.670000000000002	51.210000000000001	0.32500000000000001	43.719999999999999	0.026411	0.028919	0.030567	0.032105000000000002	0.034278000000000003	0.038442999999999998	0.047468999999999997	0.065143000000000006	0.086017999999999997	0.099537	0.105645	0.104515	0.095183000000000004	0.083854999999999999	0.076494999999999994	0.071684999999999999	0.066300999999999999	0.060366000000000003	0.057057999999999998	0.053671000000000003	0.048325	0.043228999999999997	0.040003999999999998	0.041786999999999998	0.059864000000000001	0.111445	0.184837	0.278055	0.37884299999999999	0.441187	0.47616999999999998	0.496836	0.50278199999999995	0.50679099999999999	0.51079699999999995	0.51408900000000002	0.52046899999999996	0.52520299999999998	0.52339500000000005	0.522204	0.52432999999999996	0.52644100000000005	0.52922999999999998	0.53277300000000005	0.54368099999999997	0.61945099999999997	0101000020E61000000E2840B912BE1B4056A0713CFA704A40	259226.97350231267	545061.97683016118	59.818254899999999	5
293_100614-100824_02	7686	10672324	2010-08-17 08:27:09	52.8826283	6.9356283000000003	15	10	474444.28999999998	5875847	1.1499999999999999	19.010000000000002	51.210000000000001	0.32400000000000001	43.719999999999999	0.026714999999999999	0.029250999999999999	0.030879	0.032488999999999997	0.034735000000000002	0.038961999999999997	0.048159	0.065980999999999998	0.086954000000000004	0.10063900000000001	0.106819	0.105693	0.096425999999999998	0.085101999999999997	0.077674000000000007	0.072969999999999993	0.067625000000000005	0.061551000000000002	0.058224999999999999	0.054772000000000001	0.049396000000000002	0.044218	0.040814000000000003	0.042723999999999998	0.061115000000000003	0.113051	0.18624199999999999	0.27826200000000001	0.37646299999999999	0.436892	0.47042600000000001	0.489902	0.49577500000000002	0.50009199999999998	0.50421199999999999	0.50758499999999995	0.51394600000000001	0.51834100000000005	0.51655399999999996	0.51502400000000004	0.517011	0.51927100000000004	0.52205100000000004	0.525617	0.53617300000000001	0.61350700000000002	0101000020E61000002BD9565815BE1B401583D1F6F9704A40	259227.66636188005	545061.06780657568	59.818256599999998	5
293_100614-100824_02	7687	10673722	2010-08-17 08:27:10	52.882619900000002	6.9356400000000002	15	10	474445.09000000003	5875846.0700000003	1.23	18.850000000000001	51.210000000000001	0.32400000000000001	43.710000000000001	0.026492999999999999	0.028962999999999999	0.030613000000000001	0.032209000000000002	0.034501999999999998	0.038725999999999997	0.047884999999999997	0.065359	0.085860000000000006	0.099168999999999993	0.10528	0.104326	0.095429	0.084469000000000002	0.077360999999999999	0.072771000000000002	0.067488000000000006	0.061533999999999998	0.058355999999999998	0.054980000000000001	0.049526000000000001	0.044424999999999999	0.040920999999999999	0.042846000000000002	0.061164000000000003	0.11212999999999999	0.183674	0.272947	0.36843700000000001	0.426985	0.45960600000000001	0.478825	0.48421900000000001	0.48888100000000001	0.49287700000000001	0.49638300000000002	0.50280000000000002	0.50765899999999997	0.50563199999999997	0.50384300000000004	0.50554200000000005	0.50772899999999999	0.51033200000000001	0.51428300000000005	0.52463700000000002	0.59686600000000001	0101000020E61000005951836918BE1B403FA65AB0F9704A40	259228.47387873975	545060.15011163056	59.818259900000001	5
293_100614-100824_02	7688	10675120	2010-08-17 08:27:11	52.882611599999997	6.9356499999999999	15	10	474445.77000000002	5875845.1500000004	1.1499999999999999	19.199999999999999	51.210000000000001	0.32400000000000001	43.689999999999998	0.026734000000000001	0.029315999999999998	0.030988000000000002	0.032551999999999998	0.034694999999999997	0.038865999999999998	0.048189000000000003	0.066040000000000001	0.087057999999999996	0.100795	0.10709100000000001	0.106013	0.096793000000000004	0.085563	0.078148999999999996	0.073384000000000005	0.067820000000000005	0.061802000000000003	0.058646999999999998	0.055132	0.049866000000000001	0.044685999999999997	0.041336999999999999	0.043179000000000002	0.061526999999999998	0.11348	0.18640300000000001	0.27816400000000002	0.376722	0.43756400000000001	0.47145599999999999	0.49188799999999999	0.49736799999999998	0.50137500000000002	0.505297	0.50822699999999998	0.51436099999999996	0.51890099999999995	0.51711499999999999	0.51682700000000004	0.51978000000000002	0.52226700000000004	0.52580499999999997	0.52957799999999999	0.53988899999999995	0.616429	0101000020E610000075029A081BBE1B40FD88BA6AF9704A40	259229.16673883668	545059.24108825973	59.8182616	5
293_100614-100824_02	7689	10676518	2010-08-17 08:27:12	52.8826033	6.9356616000000004	15	10	474446.57000000001	5875844.2199999997	1.22	18.469999999999999	51.210000000000001	0.32400000000000001	43.689999999999998	0.026768	0.029260000000000001	0.030984999999999999	0.032603	0.034980999999999998	0.039328000000000002	0.048547	0.066084000000000004	0.086569999999999994	0.099804000000000004	0.105818	0.104866	0.096004000000000006	0.085259000000000001	0.078239000000000003	0.073844000000000007	0.068628999999999996	0.062740000000000004	0.059542999999999999	0.056035000000000001	0.050545	0.045255999999999998	0.041811000000000001	0.043687999999999998	0.062128999999999997	0.1133	0.18435599999999999	0.27296900000000002	0.36716500000000002	0.42471100000000001	0.456507	0.47468900000000003	0.48028100000000001	0.48494799999999999	0.48944799999999999	0.49305900000000003	0.50015200000000004	0.50462799999999997	0.50235799999999997	0.50052300000000005	0.50179200000000002	0.50304199999999999	0.50503399999999998	0.50845700000000005	0.52002300000000001	0.58737200000000001	0101000020E6100000FD7D10131EBE1B40BC6B1A25F9704A40	259229.96728709072	545058.33437522128	59.818264900000003	5
293_100614-100824_02	7690	10677916	2010-08-17 08:27:13	52.882596599999999	6.9356733000000004	14.9	10	474447.37	5875843.4800000004	1.0900000000000001	18.469999999999999	51.210000000000001	0.32400000000000001	43.689999999999998	0.026768	0.029260000000000001	0.030984999999999999	0.032603	0.034980999999999998	0.039328000000000002	0.048547	0.066084000000000004	0.086569999999999994	0.099804000000000004	0.105818	0.104866	0.096004000000000006	0.085259000000000001	0.078239000000000003	0.073844000000000007	0.068628999999999996	0.062740000000000004	0.059542999999999999	0.056035000000000001	0.050545	0.045255999999999998	0.041811000000000001	0.043687999999999998	0.062128999999999997	0.1133	0.18435599999999999	0.27296900000000002	0.36716500000000002	0.42471100000000001	0.456507	0.47468900000000003	0.48028100000000001	0.48494799999999999	0.48944799999999999	0.49305900000000003	0.50015200000000004	0.50462799999999997	0.50235799999999997	0.50052300000000005	0.50179200000000002	0.50304199999999999	0.50503399999999998	0.50845700000000005	0.52002300000000001	0.58737200000000001	0101000020E61000002BF63C2421BE1B40C847E6ECF8704A40	259230.7707470984	545057.60582351487	59.818269899999997	5
293_100614-100824_02	7691	10679314	2010-08-17 08:27:14	52.882588300000002	6.9356850000000003	14.9	10	474448.16999999998	5875842.5599999996	1.22	18.73	51.210000000000001	0.32300000000000001	43.689999999999998	0.026661000000000001	0.029194000000000001	0.030914000000000001	0.032525999999999999	0.034777000000000002	0.038897000000000001	0.047951000000000001	0.065293000000000004	0.085741999999999999	0.099083000000000004	0.105282	0.10431699999999999	0.095491999999999994	0.084667999999999993	0.077475000000000002	0.072877999999999998	0.067570000000000005	0.061616999999999998	0.058520999999999997	0.055156999999999998	0.049979000000000003	0.044878000000000001	0.041537999999999999	0.043480999999999999	0.061577	0.112231	0.183166	0.27168199999999998	0.36599599999999999	0.423647	0.45594899999999999	0.475298	0.480603	0.48492499999999999	0.48905199999999999	0.49185000000000001	0.49802200000000002	0.50231000000000003	0.50084600000000001	0.50012000000000001	0.50268900000000005	0.50552299999999994	0.50913200000000003	0.512907	0.524343	0.59417500000000001	0101000020E6100000596E693524BE1B40872A46A7F8704A40	259231.57802640897	545056.69925513573	59.818273300000001	5
293_100614-100824_02	7692	10680712	2010-08-17 08:27:15	52.882579999999997	6.9356949999999999	14.9	10	474448.84999999998	5875841.6299999999	1.1499999999999999	18.600000000000001	51.210000000000001	0.32300000000000001	43.68	0.026179000000000001	0.02862	0.030237	0.031859999999999999	0.034132000000000003	0.038196000000000001	0.047328000000000002	0.064760999999999999	0.085253999999999996	0.098613999999999993	0.104703	0.103797	0.094842999999999997	0.083956000000000003	0.076825000000000004	0.072287000000000004	0.067100999999999994	0.061273000000000001	0.058075000000000002	0.054593999999999997	0.049098000000000003	0.044076999999999998	0.040654000000000003	0.042465000000000003	0.060748999999999997	0.111927	0.18292700000000001	0.27149299999999998	0.36568099999999998	0.42294799999999999	0.45477600000000001	0.473578	0.47902099999999997	0.48320000000000002	0.487203	0.49063099999999998	0.49685800000000002	0.50155899999999998	0.500336	0.49864999999999998	0.50061199999999995	0.50261699999999998	0.50522999999999996	0.50872200000000001	0.51929899999999996	0.58688099999999999	0101000020E6100000751F80D426BE1B40450DA661F8704A40	259232.27088755791	545055.79023220763	59.818275	5
293_100614-100824_02	7693	10682110	2010-08-17 08:27:16	52.882571599999999	6.9357065999999996	14.9	10	474449.64000000001	5875840.7000000002	1.23	19.280000000000001	51.210000000000001	0.32300000000000001	43.670000000000002	0.026575999999999999	0.029100000000000001	0.030714000000000002	0.032260999999999998	0.034554000000000001	0.038841000000000001	0.048024999999999998	0.065668000000000004	0.086476999999999998	0.099998000000000004	0.106156	0.105022	0.095659999999999995	0.084436999999999998	0.077143000000000003	0.072574	0.067244999999999999	0.061187999999999999	0.057895000000000002	0.054404000000000001	0.049050999999999997	0.043938999999999999	0.04061	0.042520000000000002	0.060846999999999998	0.11267000000000001	0.18577399999999999	0.278144	0.37768299999999999	0.43906499999999998	0.47311500000000001	0.49269099999999999	0.49835299999999999	0.502888	0.50689600000000001	0.51069600000000004	0.51713500000000001	0.52153499999999997	0.519235	0.51805000000000001	0.51939400000000002	0.52159	0.52471999999999996	0.52837199999999995	0.53988899999999995	0.61461600000000005	0101000020E6100000FC9AF6DE29BE1B406F302F1BF8704A40	259233.07167563573	545054.87239363114	59.818278199999995	5
293_100614-100824_02	7694	10683508	2010-08-17 08:27:17	52.882563300000001	6.9357166000000001	14.9	10	474450.33000000002	5875839.7800000003	1.1499999999999999	19.02	51.210000000000001	0.32300000000000001	43.659999999999997	0.026935000000000001	0.029448999999999999	0.031142	0.032766000000000003	0.035027000000000003	0.039212999999999998	0.048184999999999999	0.065472000000000002	0.085855000000000001	0.099143999999999996	0.105242	0.10422099999999999	0.095186999999999994	0.084277000000000005	0.077273999999999995	0.072648000000000004	0.067460999999999993	0.061547999999999999	0.058346000000000002	0.055128999999999997	0.049825000000000001	0.044795000000000001	0.041632000000000002	0.043493999999999998	0.061638999999999999	0.112524	0.18379699999999999	0.27346100000000001	0.36971799999999999	0.429197	0.46214899999999998	0.48156399999999999	0.48736200000000002	0.49152800000000002	0.49553700000000001	0.49885699999999999	0.50501600000000002	0.50986399999999998	0.50730500000000001	0.50587899999999997	0.50848599999999999	0.51075099999999996	0.51380899999999996	0.51831099999999997	0.52956300000000001	0.60151299999999996	0101000020E6100000194C0D7E2CBE1B402E138FD5F7704A40	259233.76453731296	545053.96337091934	59.8182799	5
293_100614-100824_02	7695	10684906	2010-08-17 08:27:18	52.882555000000004	6.9357283000000001	14.9	10	474451.13	5875838.8600000003	1.22	19.190000000000001	51.210000000000001	0.32300000000000001	43.649999999999999	0.026578999999999998	0.029101999999999999	0.030809	0.032420999999999998	0.034667000000000003	0.038693999999999999	0.047299000000000001	0.063921000000000006	0.083646999999999999	0.096449999999999994	0.102261	0.101132	0.092416999999999999	0.081957000000000002	0.075103000000000003	0.070731000000000002	0.065598000000000004	0.060009	0.056856999999999998	0.053573999999999997	0.048620999999999998	0.043839000000000003	0.040946999999999997	0.042885	0.060063999999999999	0.108931	0.17834	0.26597999999999999	0.360377	0.41866199999999998	0.45109199999999999	0.47018500000000002	0.47588399999999997	0.480265	0.48441400000000001	0.487759	0.49422100000000002	0.49804700000000002	0.49580400000000002	0.494668	0.49591600000000002	0.49834000000000001	0.50106799999999996	0.50542699999999996	0.51710800000000001	0.587758	0101000020E610000047C4398F2FBE1B40EDF5EE8FF7704A40	259234.57181776641	545053.05680303741	59.818283300000004	5
293_100614-100824_02	7696	10686304	2010-08-17 08:27:19	52.882548300000003	6.9357382999999997	14.9	10	474451.81	5875838.1100000003	1.01	19.59	51.210000000000001	0.32300000000000001	43.659999999999997	0.027109999999999999	0.029729999999999999	0.031398000000000002	0.033034000000000001	0.035313999999999998	0.039503000000000003	0.048471	0.065960000000000005	0.086666999999999994	0.10020999999999999	0.106434	0.10537100000000001	0.096349000000000004	0.085328000000000001	0.078172000000000005	0.073641999999999999	0.068255999999999997	0.062245000000000002	0.059005000000000002	0.055552999999999998	0.050372	0.045253000000000002	0.041986000000000002	0.043962000000000001	0.062168000000000001	0.11376699999999999	0.186527	0.27887899999999999	0.37923499999999999	0.441797	0.47686000000000001	0.49750499999999998	0.503413	0.50812400000000002	0.51235200000000003	0.51573899999999995	0.522397	0.52674100000000001	0.52465300000000004	0.523339	0.52551499999999995	0.52836300000000003	0.53203800000000001	0.53649100000000005	0.54802899999999999	0.629413	0101000020E61000006375502E32BE1B40F9D1BA57F7704A40	259235.26086077711	545052.32579734153	59.8182866	5
293_100614-100824_02	7697	10687702	2010-08-17 08:27:20	52.882539999999999	6.9357499999999996	14.800000000000001	10	474452.60999999999	5875837.1900000004	1.22	20.219999999999999	51.210000000000001	0.32300000000000001	43.659999999999997	0.026447999999999999	0.028916000000000001	0.030613000000000001	0.032155999999999997	0.034275	0.038290999999999999	0.047113000000000002	0.064214999999999994	0.084456000000000003	0.097655000000000006	0.10363600000000001	0.10252600000000001	0.093461000000000002	0.082462999999999995	0.075260999999999995	0.070682999999999996	0.065503000000000006	0.059673999999999998	0.056447999999999998	0.053150000000000003	0.048073999999999999	0.043212	0.040154000000000002	0.041965000000000002	0.059535999999999999	0.10988100000000001	0.18232599999999999	0.27532699999999999	0.37718600000000002	0.44119700000000001	0.47705900000000001	0.49803999999999998	0.50402800000000003	0.50870099999999996	0.51301399999999997	0.51635799999999998	0.52299499999999999	0.52696799999999999	0.52490800000000004	0.52360899999999999	0.52555300000000005	0.52749199999999996	0.53142	0.53534700000000002	0.54723100000000002	0.62568400000000002	0101000020E610000091ED7C3F35BE1B40B7B41A12F7704A40	259236.06814177294	545051.41922970815	59.818289999999998	5
293_100614-100824_02	7698	10689100	2010-08-17 08:27:21	52.8825316	6.9357600000000001	14.800000000000001	10	474453.29999999999	5875836.2599999998	1.1599999999999999	20.75	51.210000000000001	0.32300000000000001	43.659999999999997	0.027105000000000001	0.029628999999999999	0.031286000000000001	0.032814000000000003	0.035027000000000003	0.039047999999999999	0.047801000000000003	0.064990000000000006	0.085427000000000003	0.098782999999999996	0.104738	0.103364	0.093917	0.082722000000000004	0.075493000000000005	0.070941000000000004	0.065619999999999998	0.059801	0.056583000000000001	0.053290999999999998	0.048314999999999997	0.043542999999999998	0.040479000000000001	0.042386	0.059700999999999997	0.110221	0.18396899999999999	0.27989999999999998	0.386154	0.45311899999999999	0.49069000000000002	0.51221899999999998	0.51870099999999997	0.52330100000000002	0.52741400000000005	0.53076699999999999	0.537605	0.54233900000000002	0.53997899999999999	0.53793000000000002	0.53976900000000005	0.54135500000000003	0.54443900000000001	0.54906600000000005	0.56028	0.64424599999999999	0101000020E6100000AE9E93DE37BE1B40E1D7A3CBF6704A40	259236.76124318503	545050.49908137124	59.818291600000002	5
293_100614-100824_02	7699	10690498	2010-08-17 08:27:22	52.882523300000003	6.9357715999999998	14.800000000000001	10	474454.09000000003	5875835.3300000001	1.22	20.539999999999999	51.210000000000001	0.32300000000000001	43.659999999999997	0.026488999999999999	0.029009	0.030561000000000001	0.032050000000000002	0.034275	0.038126	0.046672999999999999	0.063414999999999999	0.083461999999999995	0.096519999999999995	0.102321	0.10105	0.091943999999999998	0.080959000000000003	0.073853000000000002	0.069371000000000002	0.064133999999999997	0.058524	0.055389000000000001	0.052136000000000002	0.047271000000000001	0.042674999999999998	0.039886999999999999	0.041768	0.058717999999999999	0.107928	0.17987400000000001	0.27320299999999997	0.37596200000000002	0.44020999999999999	0.47646699999999997	0.49777199999999999	0.50390400000000002	0.50846599999999997	0.51260399999999995	0.51619599999999999	0.52257200000000004	0.52696799999999999	0.52516399999999996	0.52360899999999999	0.52530200000000005	0.528088	0.53172900000000001	0.53534700000000002	0.54710000000000003	0.62904199999999999	0101000020E6100000351A0AE93ABE1B40A0BA0386F6704A40	259237.56179424759	545049.59236959019	59.818294900000005	5
293_100614-100824_02	7700	10691896	2010-08-17 08:27:23	52.882514999999998	6.9357832999999998	14.800000000000001	10	474454.89000000001	5875834.4100000001	1.22	20.879999999999999	51.210000000000001	0.32300000000000001	43.649999999999999	0.027331000000000001	0.029832999999999998	0.031551000000000003	0.033094999999999999	0.035265999999999999	0.039291	0.048099999999999997	0.065337999999999993	0.085949999999999999	0.099391999999999994	0.10549799999999999	0.104321	0.095003000000000004	0.083788000000000001	0.076455999999999996	0.071797	0.066572999999999993	0.060657000000000003	0.057499000000000001	0.054265000000000001	0.049168000000000003	0.044392000000000001	0.041300000000000003	0.043239	0.060644000000000003	0.11153	0.185582	0.28236099999999997	0.389428	0.45738699999999999	0.495753	0.51827299999999998	0.52464500000000003	0.52912300000000001	0.53339000000000003	0.53655900000000001	0.54342100000000004	0.54827199999999998	0.54666199999999998	0.54547000000000001	0.54829000000000006	0.55043799999999998	0.55366499999999996	0.55707399999999996	0.56846399999999997	0.65731200000000001	0101000020E6100000639236FA3DBE1B405E9D6340F6704A40	259238.36907611124	545048.68580233806	59.818298299999995	5
293_100614-100824_02	7701	10693294	2010-08-17 08:27:24	52.882506599999999	6.9357933000000003	14.699999999999999	10	474455.57000000001	5875833.4800000004	1.1599999999999999	21.329999999999998	51.210000000000001	0.32300000000000001	43.649999999999999	0.027039000000000001	0.029517999999999999	0.031111	0.032730000000000002	0.034945999999999998	0.038803999999999998	0.047077000000000001	0.063438999999999995	0.083196000000000006	0.096062999999999996	0.10185	0.100602	0.091541999999999998	0.080757999999999996	0.073899000000000006	0.069403000000000006	0.064314999999999997	0.058782000000000001	0.055733999999999999	0.052575999999999998	0.047826	0.043323	0.040514000000000001	0.042507000000000003	0.059132999999999998	0.107892	0.179669	0.27397700000000003	0.37975700000000001	0.44712099999999999	0.48541899999999999	0.50781299999999996	0.51451899999999995	0.51913900000000002	0.52358700000000002	0.52682899999999999	0.53379100000000002	0.53856800000000005	0.53589200000000003	0.53437800000000002	0.53605100000000006	0.53882099999999999	0.54223299999999997	0.54523699999999997	0.55671300000000001	0.64168899999999995	0101000020E610000080434D9940BE1B4088C0ECF9F5704A40	259239.0621783314	545047.76565433166	59.8182999	5
293_100614-100824_02	7702	10694692	2010-08-17 08:27:25	52.882498300000002	6.9358050000000002	14.699999999999999	10	474456.38	5875832.5599999996	1.22	22.129999999999999	51.210000000000001	0.32200000000000001	43.649999999999999	0.026350999999999999	0.028767000000000001	0.030345	0.031870999999999997	0.033924000000000003	0.037719999999999997	0.045849000000000001	0.062058000000000002	0.081618999999999997	0.094392000000000004	0.100095	0.098791000000000004	0.089691000000000007	0.078949000000000005	0.072081999999999993	0.067580000000000001	0.062645000000000006	0.057223999999999997	0.054251000000000001	0.051110000000000003	0.046338999999999998	0.041909000000000002	0.039308999999999997	0.041068	0.057320000000000003	0.105473	0.17697399999999999	0.27269399999999999	0.38116299999999997	0.45089699999999999	0.49068299999999998	0.51411499999999999	0.52080800000000005	0.52563499999999996	0.529806	0.53321499999999999	0.54016399999999998	0.54464500000000005	0.54282900000000001	0.54083899999999996	0.54257299999999997	0.544543	0.54703999999999997	0.54969100000000004	0.56059899999999996	0.64758400000000005	0101000020E6100000AEBB79AA43BE1B4047A34CB4F5704A40	259239.86946076807	545046.85908733308	59.818303300000004	5
293_100614-100824_02	7703	10696090	2010-08-17 08:27:26	52.882489999999997	6.9358165999999999	14.699999999999999	10	474457.16999999998	5875831.6299999999	1.22	22.699999999999999	51.210000000000001	0.32300000000000001	43.649999999999999	0.026551000000000002	0.028934000000000001	0.030526999999999999	0.032065000000000003	0.034250999999999997	0.038112	0.046401999999999999	0.062958	0.082845000000000002	0.095836000000000005	0.101548	0.10008	0.090783000000000003	0.079753000000000004	0.072719000000000006	0.068259	0.063283000000000006	0.057754	0.054635999999999997	0.051336	0.046394999999999999	0.041784000000000002	0.039094999999999998	0.041037999999999998	0.057598000000000003	0.10718	0.18149199999999999	0.28152899999999997	0.39579399999999998	0.47031200000000001	0.51295100000000005	0.53720199999999996	0.54492399999999996	0.55016399999999999	0.55504299999999995	0.55921399999999999	0.56681499999999996	0.57154400000000005	0.56853299999999996	0.56581000000000004	0.566666	0.56777299999999997	0.56990200000000002	0.57378700000000005	0.58727499999999999	0.68340000000000001	0101000020E61000003537F0B446BE1B400586AC6EF5704A40	259240.67001298949	545045.95237606147	59.8183066	5
293_100614-100824_02	7704	10697488	2010-08-17 08:27:27	52.882481599999998	6.9358282999999998	14.699999999999999	10	474457.96999999997	5875830.7000000002	1.23	24.899999999999999	51.210000000000001	0.32300000000000001	43.659999999999997	0.026755999999999999	0.029021999999999999	0.030471999999999999	0.031898000000000003	0.033954999999999999	0.037590999999999999	0.045400000000000003	0.061046000000000003	0.080173999999999995	0.092742000000000005	0.098125000000000004	0.096484	0.087198999999999999	0.076397000000000007	0.069523000000000001	0.065268999999999994	0.060497000000000002	0.055392999999999998	0.052533999999999997	0.049589000000000001	0.045069999999999999	0.040988999999999998	0.038396	0.040285000000000001	0.055538999999999998	0.102704	0.175815	0.27771800000000002	0.39848800000000001	0.47961399999999998	0.52695700000000001	0.55432700000000001	0.56278799999999995	0.56784100000000004	0.57225599999999999	0.576403	0.58426	0.58998899999999999	0.58691400000000005	0.58420799999999995	0.58493700000000004	0.58558500000000002	0.58700200000000002	0.58984300000000001	0.60067199999999998	0.697384	0101000020E610000063AF1CC649BE1B402FA93528F5704A40	259241.47753473083	545045.03468327934	59.818309899999996	5
293_100614-100824_02	7705	10698886	2010-08-17 08:27:28	52.882473300000001	6.9358399999999998	14.699999999999999	10	474458.77000000002	5875829.7800000003	1.22	27.760000000000002	51.210000000000001	0.32200000000000001	43.640000000000001	0.028645	0.03108	0.032655000000000003	0.034157	0.036171000000000002	0.039608999999999998	0.047067999999999999	0.062617000000000006	0.081851999999999994	0.094423000000000007	0.099708000000000005	0.097842999999999999	0.088039999999999993	0.076884999999999995	0.069866999999999999	0.065465999999999996	0.060683000000000001	0.055514000000000001	0.052669000000000001	0.04981	0.045734999999999998	0.042108	0.040016000000000003	0.041799000000000003	0.056121999999999998	0.102523	0.177956	0.28753600000000001	0.42290699999999998	0.51729999999999998	0.57402200000000003	0.60688600000000004	0.61723700000000004	0.62264399999999998	0.62794899999999998	0.63169200000000003	0.64020200000000005	0.64602499999999996	0.64259500000000003	0.63895599999999997	0.63990000000000002	0.64112100000000005	0.64409499999999997	0.64740600000000004	0.66176999999999997	0.78778300000000001	0101000020E6100000912749D74CBE1B40EE8B95E2F4704A40	259242.28481805668	545044.12811668089	59.8183133	5
293_100614-100824_02	7706	10700284	2010-08-17 08:27:29	52.882465000000003	6.9358516000000003	14.699999999999999	10	474459.56	5875828.8600000003	1.22	28.710000000000001	51.210000000000001	0.32200000000000001	43.649999999999999	0.02852	0.030984999999999999	0.032557000000000003	0.034102	0.036119999999999999	0.039550000000000002	0.046896	0.062022000000000001	0.080907000000000007	0.093144000000000005	0.098352999999999996	0.096513000000000002	0.086940000000000003	0.075983999999999996	0.069053000000000003	0.064716999999999997	0.060179999999999997	0.055112000000000001	0.052412	0.049536999999999998	0.045462000000000002	0.042004	0.040182000000000002	0.041799000000000003	0.056043999999999997	0.101831	0.17655299999999999	0.28604499999999999	0.42327500000000001	0.52080099999999996	0.57997299999999996	0.61461900000000003	0.62599300000000002	0.63221499999999997	0.63751400000000003	0.64131700000000003	0.64947200000000005	0.65480300000000002	0.65109099999999998	0.64838399999999996	0.64918100000000001	0.65046000000000004	0.65275499999999997	0.65700000000000003	0.66892200000000002	0.79201200000000005	0101000020E610000019A3BFE14FBE1B40AD6EF59CF4704A40	259243.08537116388	545043.22140581079	59.818316600000003	5
293_100614-100824_02	7707	10701682	2010-08-17 08:27:30	52.882455	6.9358616	14.699999999999999	10	474460.25	5875827.75	1.3	30.23	51.210000000000001	0.32300000000000001	43.649999999999999	0.029211999999999998	0.031697999999999997	0.033230000000000003	0.034712	0.036646999999999999	0.039911000000000002	0.046990999999999998	0.061845999999999998	0.080744999999999997	0.093120999999999995	0.098172999999999996	0.096033999999999994	0.085982000000000003	0.074749999999999997	0.067835999999999994	0.063436999999999993	0.058804000000000002	0.053886999999999997	0.051025000000000001	0.048439000000000003	0.044739000000000001	0.041548000000000002	0.039808000000000003	0.041489999999999999	0.054677999999999997	0.099696999999999994	0.175815	0.29061700000000001	0.43666500000000003	0.541296	0.60488900000000001	0.64211300000000004	0.65415800000000002	0.66008800000000001	0.665327	0.66930699999999999	0.67764999999999997	0.68415000000000004	0.67958499999999999	0.67593999999999999	0.67678400000000005	0.67806699999999998	0.67969100000000005	0.682006	0.695191	0.82808300000000001	0101000020E61000003554D68052BE1B4089981249F4704A40	259243.78229451849	545042.12324168521	59.818316600000003	5
293_100614-100824_02	7708	10703080	2010-08-17 08:27:31	52.8824483	6.9358732999999999	14.699999999999999	10	474461.04999999999	5875827	1.0900000000000001	30.23	51.210000000000001	0.32300000000000001	43.649999999999999	0.029211999999999998	0.031697999999999997	0.033230000000000003	0.034712	0.036646999999999999	0.039911000000000002	0.046990999999999998	0.061845999999999998	0.080744999999999997	0.093120999999999995	0.098172999999999996	0.096033999999999994	0.085982000000000003	0.074749999999999997	0.067835999999999994	0.063436999999999993	0.058804000000000002	0.053886999999999997	0.051025000000000001	0.048439000000000003	0.044739000000000001	0.041548000000000002	0.039808000000000003	0.041489999999999999	0.054677999999999997	0.099696999999999994	0.175815	0.29061700000000001	0.43666500000000003	0.541296	0.60488900000000001	0.64211300000000004	0.65415800000000002	0.66008800000000001	0.665327	0.66930699999999999	0.67764999999999997	0.68415000000000004	0.67958499999999999	0.67593999999999999	0.67678400000000005	0.67806699999999998	0.67969100000000005	0.682006	0.695191	0.82808300000000001	0101000020E610000063CC029255BE1B409574DE10F4704A40	259244.58575921619	545041.3946922638	59.818321599999997	5
293_100614-100824_02	7709	10704478	2010-08-17 08:27:32	52.882438299999997	6.9358849999999999	14.699999999999999	10	474461.84999999998	5875825.8899999997	1.3700000000000001	31.010000000000002	51.210000000000001	0.32300000000000001	43.649999999999999	0.03032	0.032813000000000002	0.034352000000000001	0.035893000000000001	0.037948999999999997	0.041172	0.048009999999999997	0.062669000000000002	0.081351000000000007	0.093642000000000003	0.098693000000000003	0.096450999999999995	0.086400000000000005	0.0751	0.068152000000000004	0.063835000000000003	0.059277999999999997	0.054318999999999999	0.051563999999999999	0.048991	0.045422999999999998	0.042424000000000003	0.040853	0.042672000000000002	0.055483999999999999	0.100205	0.177144	0.29472599999999999	0.44577600000000001	0.55477799999999999	0.62126499999999996	0.66035100000000002	0.67261000000000004	0.67847800000000003	0.68393199999999998	0.68780300000000005	0.69632899999999998	0.70245299999999999	0.69757899999999995	0.69364000000000003	0.69407399999999997	0.69508700000000001	0.69787999999999994	0.70120800000000005	0.71490299999999996	0.862016	0101000020E610000091442FA358BE1B40719EFBBCF3704A40	259245.39710198168	545040.29898334097	59.818323299999996	5
293_100614-100824_02	7710	10705876	2010-08-17 08:27:33	52.882431599999997	6.9358966000000004	14.6	10	474462.64000000001	5875825.1500000004	1.0900000000000001	32.740000000000002	51.210000000000001	0.32300000000000001	43.659999999999997	0.029080000000000002	0.031371000000000003	0.032926999999999998	0.034334000000000003	0.036197	0.039184999999999998	0.045658999999999998	0.059635000000000001	0.077588000000000004	0.089326000000000003	0.094026999999999999	0.091730000000000006	0.081989000000000006	0.071030999999999997	0.064245999999999998	0.060039000000000002	0.055730000000000002	0.051133999999999999	0.048590000000000001	0.046087000000000003	0.042860000000000002	0.040023999999999997	0.038676000000000002	0.040488000000000003	0.052442000000000003	0.094920000000000004	0.16972300000000001	0.28636	0.43913200000000002	0.55149599999999999	0.62081500000000001	0.66142100000000004	0.67466300000000001	0.68079599999999996	0.68618000000000001	0.69029799999999997	0.69911800000000002	0.70475900000000002	0.69949700000000004	0.69615099999999996	0.69659000000000004	0.69813099999999995	0.70021100000000003	0.70227300000000004	0.71614	0.86455899999999997	0101000020E610000019C0A5AD5BBE1B407D7AC784F3704A40	259246.19383669633	545039.57028977165	59.818328199999996	5
293_100614-100824_02	7711	10707274	2010-08-17 08:27:34	52.882423299999999	6.9359066	14.6	10	474463.33000000002	5875824.2199999997	1.1499999999999999	33.490000000000002	51.210000000000001	0.32300000000000001	43.649999999999999	0.030251	0.032641999999999997	0.034111000000000002	0.035631999999999997	0.037624999999999999	0.040747999999999999	0.047218000000000003	0.061328000000000001	0.079468999999999998	0.091313000000000005	0.096018000000000006	0.093628000000000003	0.083582000000000004	0.072592000000000004	0.065842999999999999	0.061713999999999998	0.057535999999999997	0.052916999999999999	0.050311000000000002	0.047766000000000003	0.044282000000000002	0.041519	0.040140000000000002	0.041925999999999998	0.053950999999999999	0.096647999999999998	0.17269899999999999	0.292238	0.45025799999999999	0.56767299999999998	0.64068700000000001	0.68374999999999997	0.697967	0.70470699999999997	0.71053200000000005	0.71477599999999997	0.72458999999999996	0.73114599999999996	0.726047	0.72064300000000003	0.72045300000000001	0.721225	0.72170800000000002	0.72550700000000001	0.738066	0.89076699999999998	0101000020E61000003571BC4C5EBE1B403C5D273FF3704A40	259246.88670291592	545038.6612689324	59.818329900000002	5
293_100614-100824_02	7712	10708672	2010-08-17 08:27:35	52.882415000000002	6.9359183	14.6	10	474464.13	5875823.2999999998	1.22	33.579999999999998	51.210000000000001	0.32200000000000001	43.640000000000001	0.031060000000000001	0.033530999999999998	0.035167999999999998	0.036693000000000003	0.038746999999999997	0.041755	0.048101999999999999	0.062134000000000002	0.080223000000000003	0.092203999999999994	0.097022999999999998	0.094781000000000004	0.084792999999999993	0.073911000000000004	0.067138000000000003	0.062848000000000001	0.058401000000000002	0.053756999999999999	0.051201000000000003	0.048794999999999998	0.045566000000000002	0.042999999999999997	0.041675999999999998	0.043443000000000002	0.055517999999999998	0.098028000000000004	0.17388999999999999	0.29339900000000002	0.451849	0.56990799999999997	0.64373599999999997	0.687585	0.70193700000000003	0.70853100000000002	0.71387299999999998	0.71795200000000003	0.72690600000000005	0.73214500000000005	0.72783399999999998	0.72438999999999998	0.72573100000000001	0.72776799999999997	0.72989000000000004	0.73291799999999996	0.74622999999999995	0.90528299999999995	0101000020E610000063E9E85D61BE1B40FB3F87F9F2704A40	259247.69398827371	545037.75470323709	59.818333299999999	5
293_100614-100824_02	7713	10710070	2010-08-17 08:27:36	52.882406600000003	6.9359299999999999	14.6	10	474464.92999999999	5875822.3700000001	1.23	33.310000000000002	51.210000000000001	0.32200000000000001	43.649999999999999	0.029929999999999998	0.032388	0.033882000000000002	0.035346000000000002	0.037317000000000003	0.040265000000000002	0.046792	0.060803999999999997	0.078933000000000003	0.090704999999999994	0.095435000000000006	0.093127000000000001	0.083191000000000001	0.072155999999999998	0.065282999999999994	0.061054999999999998	0.056763000000000001	0.052152999999999998	0.049508000000000003	0.047024000000000003	0.043767	0.040915	0.039720999999999999	0.041406999999999999	0.053369	0.096076999999999996	0.17210400000000001	0.29120600000000002	0.44819199999999998	0.56448500000000001	0.63679399999999997	0.67930299999999999	0.69306100000000004	0.69975600000000004	0.70535099999999995	0.70959499999999998	0.71928400000000003	0.724997	0.72005699999999995	0.715167	0.71512100000000001	0.715951	0.71753699999999998	0.72122200000000003	0.73524900000000004	0.88824800000000004	0101000020E61000009161156F64BE1B40256310B3F2704A40	259248.50151265704	545036.8370116225	59.818336600000002	5
293_100614-100824_02	7714	10711468	2010-08-17 08:27:37	52.882398299999998	6.9359400000000004	14.5	10	474465.60999999999	5875821.4500000002	1.1499999999999999	32.880000000000003	51.210000000000001	0.32200000000000001	43.649999999999999	0.030259000000000001	0.032653000000000001	0.034175999999999998	0.035756000000000003	0.037699000000000003	0.040814999999999997	0.047445000000000001	0.061599000000000001	0.079968999999999998	0.091992000000000004	0.096789	0.094425999999999996	0.084417000000000006	0.073288000000000006	0.066397999999999999	0.062140000000000001	0.057678	0.052992999999999998	0.050311000000000002	0.047766000000000003	0.044274000000000001	0.041445000000000003	0.040154000000000002	0.041940999999999999	0.054175000000000001	0.097561999999999996	0.174065	0.29352800000000001	0.45061000000000001	0.56598499999999996	0.63753499999999996	0.67965500000000001	0.69372500000000004	0.70021900000000004	0.70601199999999997	0.71035499999999996	0.71957300000000002	0.72576600000000002	0.71992	0.71490900000000002	0.71458999999999995	0.71563100000000002	0.71765999999999996	0.721576	0.73537799999999998	0.89307999999999998	0101000020E6100000AE122C0E67BE1B40E345706DF2704A40	259249.19437968091	545035.92799111793	59.818338300000001	5
293_100614-100824_02	7715	10712866	2010-08-17 08:27:38	52.882390000000001	6.9359516000000001	14.6	10	474466.40000000002	5875820.5199999996	1.22	32.990000000000002	51.210000000000001	0.32200000000000001	43.640000000000001	0.030435	0.032892999999999999	0.034430000000000002	0.035924999999999999	0.037880999999999998	0.040938000000000002	0.047617	0.062022000000000001	0.080668000000000004	0.092813000000000007	0.097746	0.095394999999999994	0.085151000000000004	0.073838000000000001	0.066880999999999996	0.062573000000000004	0.058046	0.053143999999999997	0.050486000000000003	0.047946999999999997	0.044474	0.041820000000000003	0.040434999999999999	0.042243999999999997	0.054621999999999997	0.098455000000000001	0.175818	0.29669899999999999	0.45514199999999999	0.57229600000000003	0.64527000000000001	0.68831699999999996	0.703121	0.70980600000000005	0.71577599999999997	0.72014900000000004	0.72942399999999996	0.73473200000000005	0.72976300000000005	0.72497299999999998	0.72619	0.72726500000000005	0.73031299999999999	0.73421899999999996	0.74924299999999999	0.90750200000000003	0101000020E6100000358EA2186ABE1B40A228D027F2704A40	259249.9949353814	545035.02128138731	59.818341600000004	5
293_100614-100824_02	7716	10714264	2010-08-17 08:27:39	52.882381600000002	6.9359615999999997	14.6	10	474467.09000000003	5875819.5899999999	1.1599999999999999	33.140000000000001	51.210000000000001	0.32200000000000001	43.649999999999999	0.030689000000000001	0.033077000000000002	0.034630000000000001	0.036186999999999997	0.038099000000000001	0.041216999999999997	0.047953000000000003	0.062351999999999998	0.080929000000000001	0.093151999999999999	0.098081000000000002	0.095640000000000003	0.085382	0.074096999999999996	0.067093	0.062717999999999996	0.058194999999999997	0.053296000000000003	0.050632000000000003	0.048023000000000003	0.044651000000000003	0.041901000000000001	0.040600999999999998	0.042319000000000002	0.054498999999999999	0.098516999999999993	0.176097	0.29714099999999999	0.45639400000000002	0.57449600000000001	0.64785499999999996	0.69107499999999999	0.70560900000000004	0.71230700000000002	0.71803399999999995	0.72243299999999999	0.73163900000000004	0.73689499999999997	0.73166399999999998	0.72675199999999995	0.72714900000000005	0.72786200000000001	0.72953699999999999	0.73387199999999997	0.74727200000000005	0.90219499999999997	0101000020E6100000513FB9B76CBE1B40CC4B59E1F1704A40	259250.688041666	545034.10113504145	59.818343200000001	5
293_100614-100824_02	7717	10715662	2010-08-17 08:27:40	52.882373299999998	6.9359732999999997	14.6	10	474467.89000000001	5875818.6699999999	1.22	33.380000000000003	51.210000000000001	0.32200000000000001	43.640000000000001	0.030821999999999999	0.033311	0.034832000000000002	0.036449000000000002	0.038482000000000002	0.041657	0.048392999999999999	0.062952999999999995	0.081775	0.094155000000000003	0.099163000000000001	0.096838999999999995	0.086536000000000002	0.075162999999999994	0.068142999999999995	0.063755000000000006	0.059117000000000003	0.054294000000000002	0.05169	0.049112999999999997	0.045543	0.042712	0.041300000000000003	0.042951999999999997	0.055606999999999997	0.099837999999999996	0.17791899999999999	0.29959200000000002	0.46077600000000002	0.58060999999999996	0.65547100000000003	0.69966600000000001	0.71409900000000004	0.72048699999999999	0.72624	0.73086799999999996	0.74032600000000004	0.74666500000000002	0.74100200000000005	0.736595	0.73697599999999996	0.73781099999999999	0.73958400000000002	0.74215200000000003	0.75698299999999996	0.91922099999999995	0101000020E61000007FB7E5C86FBE1B408A2EB99BF1704A40	259251.49532846466	545033.19456997537	59.818346599999998	5
293_100614-100824_02	7718	10717060	2010-08-17 08:27:41	52.882365	6.9359833000000002	14.6	10	474468.57000000001	5875817.75	1.1499999999999999	33.840000000000003	51.210000000000001	0.32200000000000001	43.649999999999999	0.030478999999999999	0.032939000000000003	0.034472999999999997	0.035910999999999998	0.0378	0.040854000000000001	0.047371999999999997	0.061587000000000003	0.079920000000000005	0.092015	0.096936999999999995	0.094547000000000006	0.084370000000000001	0.073095999999999994	0.066179000000000002	0.061982000000000002	0.057578999999999998	0.052895999999999999	0.050383999999999998	0.047932000000000002	0.044643000000000002	0.041894000000000001	0.040666000000000001	0.042196999999999998	0.054120000000000001	0.097179000000000001	0.17413200000000001	0.29518699999999998	0.45590399999999998	0.57599599999999995	0.65070799999999995	0.69481999999999999	0.70903000000000005	0.71552700000000002	0.72129200000000004	0.72547499999999998	0.73450599999999999	0.74044500000000002	0.73665999999999998	0.73214900000000005	0.73256100000000002	0.73324500000000004	0.73395600000000005	0.73635899999999999	0.74819500000000005	0.90243200000000001	0101000020E61000009C68FC6772BE1B4049111956F1704A40	259252.18819654506	545032.28554989945	59.818348299999997	5
293_100614-100824_02	7719	10718458	2010-08-17 08:27:42	52.882356600000001	6.9359950000000001	14.6	10	474469.37	5875816.8099999996	1.23	34.079999999999998	51.210000000000001	0.32300000000000001	43.649999999999999	0.030120999999999998	0.032515000000000002	0.034075000000000001	0.035601000000000001	0.037586000000000001	0.040523999999999998	0.046872999999999998	0.060810999999999997	0.079172999999999993	0.091203999999999993	0.096018000000000006	0.093654000000000001	0.083481	0.072360999999999995	0.065519999999999995	0.061302000000000002	0.056729000000000002	0.051884	0.04913	0.046716000000000001	0.043367999999999997	0.040892999999999999	0.039801000000000003	0.041761	0.053761000000000003	0.096527000000000002	0.17311799999999999	0.29400799999999999	0.454845	0.57483099999999998	0.65002400000000005	0.69487399999999999	0.71002900000000002	0.71688099999999999	0.72253199999999995	0.72668900000000003	0.73569300000000004	0.74033400000000005	0.73483799999999999	0.72972300000000001	0.730657	0.732317	0.73637399999999997	0.74051	0.75480999999999998	0.92068399999999995	0101000020E6100000CAE0287975BE1B407334A20FF1704A40	259252.99572265366	545031.36785903422	59.8183516	5
293_100614-100824_02	7720	10719856	2010-08-17 08:27:43	52.882348299999997	6.9360049999999998	14.6	10	474470.06	5875815.8899999997	1.1499999999999999	34.149999999999999	51.210000000000001	0.32300000000000001	43.68	0.031067000000000001	0.033583000000000002	0.035229000000000003	0.036766	0.038759000000000002	0.041706	0.048084000000000002	0.062233999999999998	0.080700999999999995	0.092712000000000003	0.097592999999999999	0.095155000000000003	0.084940000000000002	0.073700000000000002	0.066765000000000005	0.062465	0.057953999999999999	0.053213000000000003	0.050643000000000001	0.048129999999999999	0.044873999999999997	0.042409000000000002	0.041265000000000003	0.043201999999999997	0.055058999999999997	0.097853999999999997	0.17475499999999999	0.296767	0.459231	0.58072500000000005	0.65689200000000003	0.70222399999999996	0.71710700000000005	0.72381200000000001	0.72908899999999999	0.733213	0.74230099999999999	0.74756500000000004	0.74270599999999998	0.73794499999999996	0.73852099999999998	0.74010799999999999	0.74235499999999999	0.74629800000000002	0.76150700000000004	0.92636200000000002	0101000020E6100000E6913F1878BE1B40311702CAF0704A40	259253.68859126369	545030.45883917005	59.818353299999998	5
293_100614-100824_02	7721	10721254	2010-08-17 08:27:44	52.882339999999999	6.9360166000000003	14.6	10	474470.84999999998	5875814.9699999997	1.22	33.979999999999997	51.210000000000001	0.32300000000000001	43.68	0.029221	0.031573999999999998	0.033050999999999997	0.034470000000000001	0.036334999999999999	0.039315999999999997	0.045714999999999999	0.059759	0.077931	0.089997999999999995	0.094813999999999996	0.092441999999999996	0.082266000000000006	0.071091000000000001	0.064210000000000003	0.059957999999999997	0.055496999999999998	0.050756999999999997	0.048208000000000001	0.045695	0.042465000000000003	0.039898999999999997	0.038727999999999999	0.040467000000000003	0.052382999999999999	0.095203999999999997	0.17147200000000001	0.29127500000000001	0.45022600000000002	0.56892900000000002	0.64291799999999999	0.68723800000000002	0.70200399999999996	0.70855900000000005	0.71411899999999995	0.718727	0.72755899999999996	0.73325700000000005	0.72778200000000004	0.72372099999999995	0.72395500000000002	0.72478799999999999	0.72769099999999998	0.73021400000000003	0.74542299999999995	0.906393	0101000020E61000006E0DB6227BBE1B40F0F96184F0704A40	259254.48914867223	545029.55213017983	59.818356600000001	5
293_100614-100824_02	7722	10722652	2010-08-17 08:27:45	52.882331600000001	6.9360265999999999	14.6	10	474471.53000000003	5875814.0300000003	1.1599999999999999	34.229999999999997	51.210000000000001	0.32400000000000001	43.689999999999998	0.028589	0.030925000000000001	0.032400999999999999	0.033834999999999997	0.035665000000000002	0.038474000000000001	0.044821	0.058722000000000003	0.076800999999999994	0.088709999999999997	0.093441999999999997	0.091064999999999993	0.081042000000000003	0.069924	0.063111	0.058959999999999999	0.054482000000000003	0.049749000000000002	0.047134000000000002	0.044672000000000003	0.041460999999999998	0.038903	0.037766000000000001	0.039537000000000003	0.051359000000000002	0.093951000000000007	0.16958799999999999	0.28887400000000002	0.44732899999999998	0.56581499999999996	0.64018600000000003	0.68446700000000005	0.69966600000000001	0.70652599999999999	0.71220099999999997	0.71600399999999997	0.72485599999999994	0.73081799999999997	0.72495699999999996	0.72059300000000004	0.72131000000000001	0.72259499999999999	0.72634399999999999	0.73019699999999998	0.74437900000000001	0.90041599999999999	0101000020E61000008ABECCC17DBE1B401A1DEB3DF0704A40	259255.18225655274	545028.63198448089	59.818358199999999	5
293_100614-100824_02	7723	10724050	2010-08-17 08:27:46	52.882325000000002	6.9360382999999999	14.6	10	474472.33000000002	5875813.2999999998	1.0900000000000001	34.18	51.210000000000001	0.32400000000000001	43.700000000000003	0.029888000000000001	0.032251000000000002	0.033791000000000002	0.035300999999999999	0.037161	0.040148999999999997	0.04675	0.060956999999999997	0.079421000000000005	0.091574000000000003	0.096442	0.093908000000000005	0.083557000000000006	0.072237999999999997	0.065378000000000006	0.060970999999999997	0.056487000000000002	0.051674999999999999	0.049015999999999997	0.046542	0.043089000000000002	0.040438000000000002	0.039264	0.041112999999999997	0.053211000000000001	0.096505999999999995	0.174294	0.29694700000000002	0.46016299999999999	0.58200600000000002	0.65820000000000001	0.70300700000000005	0.71829200000000004	0.72541100000000003	0.73133800000000004	0.735321	0.74465300000000001	0.75043599999999999	0.74490999999999996	0.73948400000000003	0.73969499999999999	0.74125099999999999	0.744004	0.74744900000000003	0.76319199999999998	0.92375799999999997	0101000020E6100000B836F9D280BE1B40BBB88D06F0704A40	259255.98548639327	545027.91456298891	59.818363300000001	5
293_100614-100824_02	7724	10725448	2010-08-17 08:27:47	52.882316600000003	6.9360483000000004	14.6	10	474473.02000000002	5875812.3700000001	1.1599999999999999	33.810000000000002	51.210000000000001	0.32400000000000001	43.710000000000001	0.029614000000000001	0.031953000000000002	0.033411999999999997	0.034848999999999998	0.036736999999999999	0.039601999999999998	0.046040999999999999	0.060039000000000002	0.078349000000000002	0.090367000000000003	0.09511	0.092656000000000002	0.082501000000000005	0.071316000000000004	0.064502000000000004	0.060212000000000002	0.055861000000000001	0.051160999999999998	0.048480000000000002	0.046153	0.042965000000000003	0.040233999999999999	0.038965	0.040791000000000001	0.052624999999999998	0.095259999999999997	0.17178399999999999	0.29247499999999998	0.45208300000000001	0.57059000000000004	0.64432199999999995	0.688029	0.70229200000000003	0.70852199999999999	0.71416199999999996	0.718445	0.72753299999999999	0.73331900000000005	0.72784499999999996	0.72268500000000002	0.72298099999999998	0.72385500000000003	0.72562400000000005	0.72871300000000006	0.74279099999999998	0.89695000000000003	0101000020E6100000D5E70F7283BE1B40E5DB16C0EF704A40	259256.67859478074	545026.99441750429	59.818364900000006	5
293_100614-100824_02	7725	10726846	2010-08-17 08:27:48	52.882308299999998	6.9360600000000003	14.6	10	474473.82000000001	5875811.4500000002	1.22	34.399999999999999	51.210000000000001	0.32400000000000001	43.719999999999999	0.029583000000000002	0.031919000000000003	0.033480999999999997	0.034986000000000003	0.036932	0.039910000000000001	0.046171999999999998	0.060040999999999997	0.078168000000000001	0.090159000000000003	0.094948000000000005	0.092461000000000002	0.082322999999999993	0.071165000000000006	0.064329999999999998	0.060172000000000003	0.055673	0.050805000000000003	0.048024999999999998	0.045593000000000002	0.042373000000000001	0.040009999999999997	0.038938	0.040857999999999998	0.052525000000000002	0.095140000000000002	0.171679	0.29251300000000002	0.45383000000000001	0.57453100000000001	0.65027000000000001	0.69511699999999998	0.71032499999999998	0.71710300000000005	0.72310200000000002	0.72729500000000002	0.73609000000000002	0.74070899999999995	0.73405200000000004	0.72907699999999998	0.72981799999999997	0.73212100000000002	0.73529599999999995	0.74097299999999999	0.75513399999999997	0.91970600000000002	0101000020E610000003603C8386BE1B40A3BE767AEF704A40	259257.48588383742	545026.08785343391	59.818368299999996	5
293_100614-100824_02	7726	10728244	2010-08-17 08:27:49	52.882300000000001	6.93607	14.6	10	474474.5	5875810.5199999996	1.1499999999999999	34.840000000000003	51.210000000000001	0.32400000000000001	43.719999999999999	0.029836000000000001	0.032197000000000003	0.033730999999999997	0.035236000000000003	0.037206999999999997	0.040073999999999999	0.046285	0.059941000000000001	0.077733999999999998	0.089428999999999995	0.094043000000000002	0.091656000000000001	0.081737000000000004	0.070803000000000005	0.064132999999999996	0.059974	0.055608999999999999	0.051036999999999999	0.048437000000000001	0.046109999999999998	0.042914000000000001	0.040368000000000001	0.039447000000000003	0.041307000000000003	0.052814	0.094634999999999997	0.17025199999999999	0.29092000000000001	0.452706	0.57423299999999999	0.65112000000000003	0.69644899999999998	0.71181700000000003	0.71884599999999998	0.72495200000000004	0.72918700000000003	0.73839600000000005	0.74376600000000004	0.73800600000000005	0.73268	0.73311000000000004	0.73485800000000001	0.73755599999999999	0.74226700000000001	0.75790800000000003	0.92143299999999995	0101000020E61000001F11532289BE1B4062A1D634EF704A40	259258.17875400744	545025.17883421306	59.818370000000002	5
293_100614-100824_02	7727	10729642	2010-08-17 08:27:50	52.882291600000002	6.9360799999999996	14.6	10	474475.19	5875809.5899999999	1.1599999999999999	34.460000000000001	51.210000000000001	0.32500000000000001	43.729999999999997	0.030162999999999999	0.032460000000000003	0.033965000000000002	0.035428000000000001	0.037346999999999998	0.040214	0.046528	0.060234999999999997	0.078118999999999994	0.089924000000000004	0.094661999999999996	0.092314999999999994	0.082302	0.071231000000000003	0.064545000000000005	0.060396999999999999	0.056138	0.051549999999999999	0.049059999999999999	0.046681	0.043520999999999997	0.041056000000000002	0.039948999999999998	0.041530999999999998	0.05305	0.094906000000000004	0.170427	0.29063099999999997	0.45104699999999998	0.57143600000000006	0.64668099999999995	0.69133699999999998	0.70601800000000003	0.71258900000000003	0.717997	0.72245800000000004	0.73145300000000002	0.73776299999999995	0.73227500000000001	0.72792000000000001	0.72846900000000003	0.72959499999999999	0.73083299999999995	0.73424199999999995	0.74785000000000001	0.90462500000000001	0101000020E61000003BC269C18BBE1B408CC45FEEEE704A40	259258.87186318287	545024.25868904521	59.818371599999999	5
293_100614-100824_02	7728	10731040	2010-08-17 08:27:51	52.882285000000003	6.9360900000000001	14.699999999999999	10	474475.87	5875808.8600000003	1	34.460000000000001	51.210000000000001	0.32500000000000001	43.729999999999997	0.030162999999999999	0.032460000000000003	0.033965000000000002	0.035428000000000001	0.037346999999999998	0.040214	0.046528	0.060234999999999997	0.078118999999999994	0.089924000000000004	0.094661999999999996	0.092314999999999994	0.082302	0.071231000000000003	0.064545000000000005	0.060396999999999999	0.056138	0.051549999999999999	0.049059999999999999	0.046681	0.043520999999999997	0.041056000000000002	0.039948999999999998	0.041530999999999998	0.05305	0.094906000000000004	0.170427	0.29063099999999997	0.45104699999999998	0.57143600000000006	0.64668099999999995	0.69133699999999998	0.70601800000000003	0.71258900000000003	0.717997	0.72245800000000004	0.73145300000000002	0.73776299999999995	0.73227500000000001	0.72792000000000001	0.72846900000000003	0.72959499999999999	0.73083299999999995	0.73424199999999995	0.74785000000000001	0.90462500000000001	0101000020E6100000587380608EBE1B402D6002B7EE704A40	259259.56067505298	545023.53881284024	59.818375000000003	5
293_100614-100824_02	7729	10732438	2010-08-17 08:27:52	52.882276599999997	6.9361015999999998	14.699999999999999	10	474476.65999999997	5875807.9199999999	1.23	35.07	51.210000000000001	0.32500000000000001	43.740000000000002	0.029840999999999999	0.032160000000000001	0.033592999999999998	0.035090000000000003	0.036937999999999999	0.039913999999999998	0.046114000000000002	0.059664000000000002	0.077455999999999997	0.089136000000000007	0.093797000000000005	0.091351000000000002	0.081356999999999999	0.070278999999999994	0.063771999999999995	0.059674999999999999	0.055388	0.050819000000000003	0.048293999999999997	0.045872999999999997	0.042761	0.040217999999999997	0.039036000000000001	0.040866	0.052408000000000003	0.094125	0.169628	0.28990300000000002	0.45194200000000001	0.57406900000000005	0.65101299999999995	0.696635	0.71197600000000005	0.71870000000000001	0.724441	0.728881	0.73768100000000003	0.74347399999999997	0.73757099999999998	0.73250499999999996	0.73275999999999997	0.73434500000000003	0.73634900000000003	0.73930499999999999	0.75221000000000005	0.90702700000000003	0101000020E6100000DFEEF66A91BE1B4056838B70EE704A40	259260.36147341307	545022.62097877415	59.818378199999998	5
293_100614-100824_02	7730	10733836	2010-08-17 08:27:53	52.8822683	6.9361116000000003	14.699999999999999	10	474477.34999999998	5875807	1.1499999999999999	35.200000000000003	51.219999999999999	0.32500000000000001	43.75	0.030714000000000002	0.033104000000000001	0.034619999999999998	0.036117999999999997	0.038018999999999997	0.040945000000000002	0.046968000000000003	0.060425	0.078088000000000005	0.089789999999999995	0.094423999999999994	0.091967999999999994	0.082005999999999996	0.071258000000000002	0.064587000000000006	0.060532999999999997	0.05629	0.051806999999999999	0.049343999999999999	0.047135000000000003	0.044103999999999997	0.04165	0.040530999999999998	0.042230999999999998	0.053399000000000002	0.094459000000000001	0.169491	0.29005599999999998	0.45274399999999998	0.57549399999999995	0.65274100000000002	0.69849300000000003	0.71386799999999995	0.72069099999999997	0.726294	0.73046199999999994	0.739371	0.74517800000000001	0.74006799999999995	0.73545499999999997	0.73559699999999995	0.73628899999999997	0.738097	0.74035600000000001	0.75461199999999995	0.90984900000000002	0101000020E6100000FC9F0D0A94BE1B401566EB2AEE704A40	259261.05434459375	545021.71195996273	59.818379899999996	5
293_100614-100824_02	7731	10735234	2010-08-17 08:27:54	52.882259900000001	6.9361233000000002	14.699999999999999	10	474478.15000000002	5875806.0700000003	1.23	34.93	51.219999999999999	0.32600000000000001	43.759999999999998	0.029905000000000001	0.032265000000000002	0.033757000000000002	0.035165000000000002	0.037062999999999999	0.039874	0.045957999999999999	0.059161999999999999	0.076449000000000003	0.087808999999999998	0.092329999999999995	0.089973999999999998	0.080258999999999997	0.069586999999999996	0.063089999999999993	0.059045	0.054980000000000001	0.050634999999999999	0.048189000000000003	0.045939000000000001	0.042923000000000003	0.040469999999999999	0.039370000000000002	0.041030999999999998	0.052061999999999997	0.092575000000000005	0.166409	0.28453499999999998	0.44356699999999999	0.56295499999999998	0.63798100000000002	0.68213800000000002	0.69723999999999997	0.70373399999999997	0.70937099999999997	0.71364499999999997	0.72242099999999998	0.72866900000000001	0.72359899999999999	0.71846399999999999	0.71852799999999994	0.719109	0.72108000000000005	0.72345000000000004	0.73673200000000005	0.88740399999999997	0101000020E61000002A183A1B97BE1B403F8974E4ED704A40	259261.86187407258	545020.79427057609	59.8183832	5
293_100614-100824_02	7732	10736632	2010-08-17 08:27:55	52.882251599999996	6.9361332999999998	14.699999999999999	10	474478.83000000002	5875805.1500000004	1.1499999999999999	35.030000000000001	51.219999999999999	0.32600000000000001	43.770000000000003	0.029555999999999999	0.031794999999999997	0.033191999999999999	0.034612999999999998	0.036491000000000003	0.039344999999999998	0.045545000000000002	0.059070999999999999	0.076744000000000007	0.088313000000000003	0.092816999999999997	0.090385999999999994	0.080451999999999996	0.069582000000000005	0.062965999999999994	0.05885	0.054646	0.050294999999999999	0.047829999999999998	0.045574000000000003	0.042361999999999997	0.039816999999999998	0.038546999999999998	0.040257000000000001	0.051581000000000002	0.092965999999999993	0.16803999999999999	0.28783900000000001	0.44881500000000002	0.56994999999999996	0.64642200000000005	0.691222	0.70623800000000003	0.71297900000000003	0.718642	0.72330099999999997	0.73303799999999997	0.73893900000000001	0.73370100000000005	0.72901000000000005	0.72779099999999997	0.72755000000000003	0.728684	0.73168599999999995	0.74408300000000005	0.89789099999999999	0101000020E610000046C950BA99BE1B40FD6BD49EED704A40	259262.55474578269	545019.88525198225	59.818384899999998	5
293_100614-100824_02	7733	10738030	2010-08-17 08:27:56	52.882243299999999	6.9361433000000003	14.699999999999999	10	474479.52000000002	5875804.2199999997	1.1499999999999999	36.109999999999999	51.219999999999999	0.32600000000000001	43.780000000000001	0.029357999999999999	0.031673	0.033167000000000002	0.034542000000000003	0.036415000000000003	0.039264	0.045282000000000003	0.058527999999999997	0.075786000000000006	0.087045999999999998	0.091420000000000001	0.089081999999999995	0.079398999999999997	0.068759000000000001	0.062203000000000001	0.058206000000000001	0.054109999999999998	0.049711999999999999	0.047205999999999998	0.044771999999999999	0.041695000000000003	0.039413999999999998	0.038343000000000002	0.040064000000000002	0.051083999999999997	0.091725000000000001	0.165691	0.28493499999999999	0.44696999999999998	0.57079400000000002	0.649814	0.69660500000000003	0.71313400000000005	0.72065800000000002	0.72675900000000004	0.73128700000000002	0.74050099999999996	0.74655499999999997	0.74053500000000005	0.73419000000000001	0.73449699999999996	0.73577599999999999	0.73750400000000005	0.74283500000000002	0.75832500000000003	0.92045900000000003	0101000020E6100000637A67599CBE1B40BC4E3459ED704A40	259263.24761774641	545018.97623348364	59.818386599999997	5
293_100614-100824_02	7734	10739428	2010-08-17 08:27:57	52.882236599999999	6.9361533	14.699999999999999	10	474480.20000000001	5875803.4800000004	1.01	35.740000000000002	51.219999999999999	0.32700000000000001	43.799999999999997	0.029971000000000001	0.032293000000000002	0.033789	0.035196999999999999	0.037046999999999997	0.039845999999999999	0.045959	0.059324000000000002	0.076731999999999995	0.088092000000000004	0.092586000000000002	0.090153999999999998	0.080354999999999996	0.069639000000000006	0.063057000000000002	0.059036999999999999	0.054843999999999997	0.050596000000000002	0.048166	0.045851000000000003	0.042866000000000001	0.040497999999999999	0.039399000000000003	0.040972000000000001	0.051964000000000003	0.092525999999999997	0.16694300000000001	0.28660600000000003	0.44838	0.57183300000000004	0.64996399999999999	0.69644499999999998	0.71250599999999997	0.71931999999999996	0.725136	0.72947399999999996	0.73902100000000004	0.74495400000000001	0.74038899999999996	0.73565199999999997	0.73489599999999999	0.73533300000000001	0.73680500000000004	0.73988299999999996	0.75415299999999996	0.91403000000000001	0101000020E61000007F2B7EF89EBE1B40C82A0021ED704A40	259263.93666975375	545018.24523185485	59.8183899	5
293_100614-100824_02	7735	10740826	2010-08-17 08:27:58	52.882228300000001	6.9361649999999999	14.699999999999999	10	474481	5875802.5599999996	1.22	35.039999999999999	51.219999999999999	0.32700000000000001	43.810000000000002	0.029569000000000002	0.031900999999999999	0.033410000000000002	0.034796000000000001	0.036677000000000001	0.039521000000000001	0.045732000000000002	0.059345000000000002	0.076979000000000006	0.088535000000000003	0.093057000000000001	0.090672000000000003	0.080835000000000004	0.070078000000000001	0.063434000000000004	0.059376999999999999	0.055057000000000002	0.050521999999999997	0.048096	0.045869	0.042714000000000002	0.040175000000000002	0.038990999999999998	0.040726999999999999	0.052089000000000003	0.093497999999999998	0.168432	0.287962	0.44859300000000002	0.570079	0.64647500000000002	0.69168300000000005	0.70729699999999995	0.71423099999999995	0.72017500000000001	0.72458699999999998	0.73385100000000003	0.73985500000000004	0.7349	0.72975500000000004	0.72997900000000004	0.73010200000000003	0.73214800000000002	0.73543000000000003	0.74853499999999995	0.90441300000000002	0101000020E6100000ADA3AA09A2BE1B40870D60DBEC704A40	259264.74396156773	545017.33866899658	59.818393300000004	5
293_100614-100824_02	7736	10742224	2010-08-17 08:27:59	52.882219999999997	6.9361749000000001	14.699999999999999	10	474481.67999999999	5875801.6299999999	1.1399999999999999	35.439999999999998	51.219999999999999	0.32800000000000001	43.829999999999998	0.029305999999999999	0.031528	0.033007000000000002	0.034522999999999998	0.036336	0.039122999999999998	0.045274000000000002	0.058818000000000002	0.076581999999999997	0.088210999999999998	0.092741000000000004	0.090313000000000004	0.080357999999999999	0.069462999999999997	0.062784999999999994	0.058650000000000001	0.054386999999999998	0.049974999999999999	0.047525999999999999	0.045109999999999997	0.041833000000000002	0.039391000000000002	0.038487	0.040196000000000003	0.051480999999999999	0.092732999999999996	0.167575	0.287325	0.44859599999999999	0.57106900000000005	0.64846599999999999	0.69475200000000004	0.71026299999999998	0.71730000000000005	0.72306400000000004	0.72766699999999995	0.73649100000000001	0.74271100000000001	0.73710100000000001	0.73242099999999999	0.73265899999999995	0.73319299999999998	0.73469399999999996	0.73788799999999999	0.75264699999999995	0.90984900000000002	0101000020E610000023580BA2A4BE1B4045F0BF95EC704A40	259265.43010373603	545016.42950637324	59.818394899999994	5
293_100614-100824_02	7737	10743622	2010-08-17 08:28:00	52.882213299999997	6.936185	14.699999999999999	10	474482.37	5875800.8899999997	1.02	36.140000000000001	51.219999999999999	0.32800000000000001	43.840000000000003	0.029312000000000001	0.031630999999999999	0.033034000000000001	0.034495999999999999	0.036358000000000001	0.039189000000000002	0.045338000000000003	0.058814999999999999	0.076364000000000001	0.087898000000000004	0.092428999999999997	0.090025999999999995	0.080084000000000002	0.06923	0.062597	0.058524	0.054202	0.049631000000000002	0.047234999999999999	0.044986999999999999	0.042057999999999998	0.039625	0.038460000000000001	0.040167000000000001	0.051331000000000002	0.092305999999999999	0.167133	0.28756399999999999	0.45081100000000002	0.57593799999999995	0.65558300000000003	0.70331299999999997	0.719835	0.72653500000000004	0.73227699999999996	0.73689199999999999	0.74677800000000005	0.75216099999999997	0.74678	0.74111700000000003	0.74152200000000001	0.743066	0.74504199999999998	0.74794499999999997	0.76270099999999996	0.92724099999999998	0101000020E6100000E605D847A7BE1B4051CC8B5DEC704A40	259266.12588697515	545015.69864949118	59.818398299999998	5
293_100614-100824_02	7738	10745020	2010-08-17 08:28:01	52.882204999999999	6.9361965999999997	14.699999999999999	10	474483.15999999997	5875799.9699999997	1.22	35.630000000000003	51.219999999999999	0.32800000000000001	43.850000000000001	0.029669000000000001	0.032014000000000001	0.033439999999999998	0.034932999999999999	0.036773	0.039660000000000001	0.046015	0.059723999999999999	0.077627000000000002	0.089335999999999999	0.09393	0.091458999999999999	0.081467999999999999	0.070472999999999994	0.063730999999999996	0.059496	0.055268999999999999	0.050705	0.048079999999999998	0.045619	0.042449000000000001	0.03993	0.038844999999999998	0.040573999999999999	0.051991000000000002	0.093963000000000005	0.169711	0.29069899999999999	0.45412000000000002	0.57884100000000005	0.65814099999999998	0.70501800000000003	0.72175699999999998	0.72894599999999998	0.734823	0.73936400000000002	0.748359	0.75388100000000002	0.74824400000000002	0.743336	0.74304000000000003	0.74416899999999997	0.74666500000000002	0.75075199999999997	0.764625	0.92457699999999998	0101000020E61000006D814E52AABE1B4010AFEB17EC704A40	259266.92644905183	545014.79194255546	59.818401600000001	5
293_100614-100824_02	7739	10746418	2010-08-17 08:28:02	52.8821966	6.9362066000000002	14.699999999999999	10	474483.84999999998	5875799.0300000003	1.1599999999999999	34.969999999999999	51.219999999999999	0.32900000000000001	43.869999999999997	0.029936000000000001	0.032256	0.033752999999999998	0.035153999999999998	0.037004000000000002	0.039886999999999999	0.046225000000000002	0.060005999999999997	0.077997999999999998	0.089761999999999995	0.094328999999999996	0.091885999999999995	0.081808000000000006	0.070766999999999997	0.064019000000000006	0.059826999999999998	0.055634999999999997	0.051123000000000002	0.048598000000000002	0.046328000000000001	0.043048000000000003	0.040446999999999997	0.039260000000000003	0.041001999999999997	0.052427000000000001	0.094219999999999998	0.16974800000000001	0.29005900000000001	0.45169500000000001	0.57351799999999997	0.65020100000000003	0.69580900000000001	0.71143699999999999	0.71807699999999997	0.72407900000000003	0.728711	0.73832699999999996	0.74501499999999998	0.73965099999999995	0.734568	0.73384300000000002	0.73418000000000005	0.73565199999999997	0.73811899999999997	0.75148099999999995	0.907439	0101000020E61000008A3265F1ACBE1B403AD274D1EB704A40	259267.61956129927	545013.87179863791	59.818403199999999	5
293_100614-100824_02	7740	10747816	2010-08-17 08:28:03	52.882190000000001	6.9362183000000002	14.699999999999999	10	474484.65000000002	5875798.2999999998	1.0900000000000001	35.399999999999999	51.219999999999999	0.32900000000000001	43.890000000000001	0.030207000000000001	0.032594999999999999	0.033974999999999998	0.035389999999999998	0.037250999999999999	0.040133000000000002	0.046349000000000001	0.060108000000000002	0.077960000000000002	0.089737999999999998	0.094347	0.09178	0.081716999999999998	0.070638999999999993	0.063888	0.059768000000000002	0.055605000000000002	0.051110000000000003	0.048670999999999999	0.046487000000000001	0.043321999999999999	0.040801999999999998	0.039517999999999998	0.041186	0.05253	0.093898999999999996	0.169511	0.290769	0.45418199999999997	0.57806100000000005	0.656412	0.70257099999999995	0.71868200000000004	0.72556600000000004	0.73137300000000005	0.73588100000000001	0.74541400000000002	0.752023	0.74664200000000003	0.74182800000000004	0.74159200000000003	0.74113600000000002	0.74172400000000005	0.74427600000000005	0.75794099999999998	0.912999	0101000020E6100000B8AA9102B0BE1B40DB6D179AEB704A40	259268.42279536062	545013.15437920473	59.818408300000002	5
293_100614-100824_02	7741	10749214	2010-08-17 08:28:04	52.882181600000003	6.9362282999999998	14.699999999999999	10	474485.33000000002	5875797.3700000001	1.1599999999999999	35.979999999999997	51.219999999999999	0.33000000000000002	43.909999999999997	0.030105	0.032488000000000003	0.034020000000000002	0.035548000000000003	0.037531000000000002	0.040358999999999999	0.046496000000000003	0.060054000000000003	0.077612	0.089244000000000004	0.093893000000000004	0.091413999999999995	0.081368999999999997	0.070485000000000006	0.063823000000000005	0.059769000000000003	0.055517999999999998	0.050861000000000003	0.048252999999999997	0.045813	0.042705	0.040382000000000001	0.039470999999999999	0.041326000000000002	0.052586000000000001	0.094042000000000001	0.16971800000000001	0.29115400000000002	0.45587899999999998	0.58204500000000003	0.66241899999999998	0.71023700000000001	0.72737300000000005	0.73514900000000005	0.74145499999999998	0.74605299999999997	0.75478699999999999	0.75971699999999998	0.75316300000000003	0.74840600000000002	0.74901799999999996	0.75031899999999996	0.75323300000000004	0.75807000000000002	0.77292899999999998	0.94137300000000002	0101000020E6100000D45BA8A1B2BE1B400591A053EB704A40	259269.11590811497	545012.23423549614	59.818409900000006	5
293_100614-100824_02	7743	10752010	2010-08-17 08:28:06	52.882165000000001	6.9362500000000002	14.800000000000001	10	474486.82000000001	5875795.5199999996	1.22	34.979999999999997	51.219999999999999	0.33100000000000002	43.950000000000003	0.029714999999999998	0.032059999999999998	0.033603000000000001	0.035055000000000003	0.036893000000000002	0.039756	0.045881999999999999	0.059358000000000001	0.076797000000000004	0.088177000000000005	0.092731999999999995	0.090462000000000001	0.080735000000000001	0.070070999999999994	0.063549999999999995	0.059506000000000003	0.055198999999999998	0.050793999999999999	0.048300999999999997	0.046050000000000001	0.042978000000000002	0.040568	0.039480000000000001	0.041054	0.052338000000000003	0.093090000000000006	0.16690099999999999	0.284881	0.44328400000000001	0.56295899999999999	0.63873899999999995	0.68359499999999995	0.698909	0.70589800000000003	0.71155599999999997	0.71575100000000003	0.72508499999999998	0.73140400000000005	0.72596099999999997	0.72160899999999994	0.72173600000000004	0.72239399999999998	0.72380699999999998	0.72697000000000001	0.73958800000000002	0.88797199999999998	0101000020E61000001F85EB51B8BE1B40825660C8EA704A40	259270.61607636994	545010.41865606001	59.818415000000002	5
293_100614-100824_02	7744	10753408	2010-08-17 08:28:07	52.882156600000002	6.9362599999999999	14.800000000000001	10	474487.5	5875794.5899999999	1.1599999999999999	35.340000000000003	51.219999999999999	0.33200000000000002	43.969999999999999	0.030970999999999999	0.033433999999999998	0.034997	0.036519999999999997	0.038392999999999997	0.041368000000000002	0.047516000000000003	0.061015	0.078775999999999999	0.090436000000000002	0.095050999999999997	0.092622999999999997	0.082704	0.071872000000000005	0.065172999999999995	0.060946	0.056654000000000003	0.052214999999999998	0.049723999999999997	0.047455999999999998	0.044412	0.042012000000000001	0.040895000000000001	0.042687000000000003	0.053850000000000002	0.095018000000000005	0.17013300000000001	0.29044500000000001	0.452737	0.576349	0.65456999999999999	0.70109500000000002	0.71708700000000003	0.72378100000000001	0.72976799999999997	0.73420099999999999	0.74347399999999997	0.74910299999999996	0.74387499999999995	0.73897900000000005	0.73933400000000005	0.74064200000000002	0.741838	0.74506499999999998	0.75995599999999996	0.91575499999999999	0101000020E61000003B3602F1BABE1B40AC79E981EA704A40	259271.30918991199	545009.49851266737	59.818416599999999	5
293_100614-100824_02	7745	10754806	2010-08-17 08:28:08	52.882150000000003	6.9362700000000004	14.800000000000001	10	474488.17999999999	5875793.8600000003	1	35.899999999999999	51.219999999999999	0.33300000000000002	43.990000000000002	0.029544000000000001	0.031926999999999997	0.033415	0.034855999999999998	0.036740000000000002	0.039587999999999998	0.045576999999999999	0.058846000000000002	0.076175000000000007	0.087565000000000004	0.092104000000000005	0.089785000000000004	0.080176999999999998	0.069486999999999993	0.062948000000000004	0.058913	0.054689000000000002	0.050202999999999998	0.047765000000000002	0.045433000000000001	0.042431999999999997	0.040127000000000003	0.039056	0.040792000000000002	0.051917999999999999	0.092397000000000007	0.16630800000000001	0.28501500000000002	0.44594099999999998	0.56892200000000004	0.647343	0.69434499999999999	0.71096800000000004	0.71823199999999998	0.72427600000000003	0.72840000000000005	0.73729999999999996	0.74292499999999995	0.73770899999999995	0.73295699999999997	0.734128	0.73589800000000005	0.73841400000000001	0.74147700000000005	0.75463000000000002	0.910412	0101000020E610000058E71890BDBE1B404D158C4AEA704A40	259271.99800565373	545008.77863823285	59.818420000000003	5
293_100614-100824_02	7746	10756204	2010-08-17 08:28:09	52.882141599999997	6.9362798999999997	14.800000000000001	10	474488.85999999999	5875792.9199999999	1.1499999999999999	34.93	51.219999999999999	0.33300000000000002	44.009999999999998	0.029935	0.032306000000000001	0.033831	0.035296000000000001	0.037211000000000001	0.040162000000000003	0.046293000000000001	0.059618999999999998	0.076971999999999999	0.088475999999999999	0.093028	0.090765999999999999	0.081040000000000001	0.070412000000000002	0.063858999999999999	0.059877	0.055687	0.051207000000000003	0.048612000000000002	0.046153	0.043021999999999998	0.040641999999999998	0.039556000000000001	0.041308999999999998	0.052690000000000001	0.093920000000000003	0.168208	0.28640199999999999	0.44511800000000001	0.56572599999999995	0.64149599999999996	0.68662599999999996	0.70237700000000003	0.70944399999999996	0.71570100000000003	0.71994400000000003	0.72890500000000003	0.73466299999999995	0.72946299999999997	0.72475100000000003	0.72487199999999996	0.72636900000000004	0.72781099999999999	0.73290200000000005	0.74570199999999998	0.89718500000000001	0101000020E6100000CD9B7928C0BE1B4076381504EA704A40	259272.68438911685	545007.85835058987	59.818421499999999	5
293_100614-100824_02	7747	10757602	2010-08-17 08:28:10	52.8821333	6.9362915999999997	14.800000000000001	10	474489.65999999997	5875792	1.22	34.93	51.219999999999999	0.33300000000000002	44.009999999999998	0.029935	0.032306000000000001	0.033831	0.035296000000000001	0.037211000000000001	0.040162000000000003	0.046293000000000001	0.059618999999999998	0.076971999999999999	0.088475999999999999	0.093028	0.090765999999999999	0.081040000000000001	0.070412000000000002	0.063858999999999999	0.059877	0.055687	0.051207000000000003	0.048612000000000002	0.046153	0.043021999999999998	0.040641999999999998	0.039556000000000001	0.041308999999999998	0.052690000000000001	0.093920000000000003	0.168208	0.28640199999999999	0.44511800000000001	0.56572599999999995	0.64149599999999996	0.68662599999999996	0.70237700000000003	0.70944399999999996	0.71570100000000003	0.71994400000000003	0.72890500000000003	0.73466299999999995	0.72946299999999997	0.72475100000000003	0.72487199999999996	0.72636900000000004	0.72781099999999999	0.73290200000000005	0.74570199999999998	0.89718500000000001	0101000020E6100000FB13A639C3BE1B40351B75BEE9704A40	259273.49168422958	545006.95178918634	59.818424899999997	5
293_100614-100824_02	7748	10759000	2010-08-17 08:28:11	52.882124900000001	6.9363032999999996	14.800000000000001	10	474490.46000000002	5875791.0700000003	1.23	34.68	51.219999999999999	0.33400000000000002	44.030000000000001	0.029513999999999999	0.031798	0.033180000000000001	0.034611999999999997	0.036534999999999998	0.039376000000000001	0.045562999999999999	0.059136000000000001	0.076800999999999994	0.088327000000000003	0.092874999999999999	0.090470999999999996	0.080479999999999996	0.069661000000000001	0.062998999999999999	0.058866000000000002	0.054681	0.050231999999999999	0.047581999999999999	0.045161	0.042159000000000002	0.039599000000000002	0.038438	0.040155999999999997	0.051674999999999999	0.093176999999999996	0.168349	0.287578	0.44691900000000001	0.56687900000000002	0.64224700000000001	0.68653900000000001	0.70157700000000001	0.70860000000000001	0.71457999999999999	0.718997	0.72850999999999999	0.73449799999999998	0.72904999999999998	0.72399500000000006	0.72367099999999995	0.72421999999999997	0.72634699999999996	0.729464	0.74379499999999998	0.89571999999999996	0101000020E6100000298CD24AC6BE1B405F3EFE77E9704A40	259274.29921842471	545006.0341018656	59.8184282	5
293_100614-100824_02	7749	10760398	2010-08-17 08:28:12	52.882118300000002	6.9363133000000001	14.800000000000001	10	474491.15000000002	5875790.3300000001	1	34.530000000000001	51.219999999999999	0.33400000000000002	44.039999999999999	0.029999000000000001	0.032467000000000003	0.033956	0.035423000000000003	0.037333999999999999	0.040118000000000001	0.046224000000000001	0.059804000000000003	0.077539999999999998	0.089209999999999998	0.093891000000000002	0.091511999999999996	0.081707000000000002	0.070835999999999996	0.064249000000000001	0.060109999999999997	0.055688000000000001	0.051087	0.048580999999999999	0.046392999999999997	0.043319999999999997	0.040866	0.039685999999999999	0.041517999999999999	0.052989000000000001	0.094436000000000006	0.16919500000000001	0.287908	0.446523	0.56566899999999998	0.64054900000000004	0.68559599999999998	0.70047300000000001	0.70696899999999996	0.71265800000000001	0.71663500000000002	0.72530399999999995	0.73121499999999995	0.72679000000000005	0.72319299999999997	0.72438199999999997	0.72572700000000001	0.72799899999999995	0.73048599999999997	0.74367799999999995	0.89972700000000005	0101000020E6100000463DE9E9C8BE1B4000DAA040E9704A40	259274.9880350859	545005.31422785507	59.818431600000004	5
293_100614-100824_02	7751	10763194	2010-08-17 08:28:14	52.882103299999997	6.9363349999999997	14.800000000000001	10	474492.63	5875788.6699999999	1.0900000000000001	33.859999999999999	51.219999999999999	0.33600000000000002	44.079999999999998	0.030741999999999998	0.033230000000000003	0.034790000000000001	0.036309000000000001	0.038273000000000001	0.041270000000000001	0.047495000000000002	0.060880999999999998	0.078213000000000005	0.089607000000000006	0.094241000000000005	0.091990000000000002	0.082319000000000003	0.071772000000000002	0.065355999999999997	0.061355	0.057156999999999999	0.052621000000000001	0.050050999999999998	0.047676999999999997	0.044616000000000003	0.041909000000000002	0.040710000000000003	0.042523999999999999	0.054058000000000002	0.095342999999999997	0.16927	0.28648800000000002	0.44230999999999998	0.55898099999999995	0.63150899999999999	0.674597	0.68931799999999999	0.69617700000000005	0.70201199999999997	0.70627600000000001	0.71490299999999996	0.72099400000000002	0.71519699999999997	0.71029100000000001	0.71125000000000005	0.71274800000000005	0.714167	0.71732099999999999	0.73170599999999997	0.878023	0101000020E610000090662C9ACEBE1B40CA98CCC2E8704A40	259276.48438693496	545003.67666698655	59.818438299999997	5
293_100614-100824_02	7752	10764592	2010-08-17 08:28:15	52.882095	6.9363450000000002	14.800000000000001	10	474493.31	5875787.75	1.1499999999999999	34.630000000000003	51.219999999999999	0.33600000000000002	44.090000000000003	0.029271999999999999	0.031543000000000002	0.033051999999999998	0.034474999999999999	0.036287	0.039051000000000002	0.045031000000000002	0.058159000000000002	0.075220999999999996	0.086494000000000001	0.090900999999999996	0.088623999999999994	0.079089000000000007	0.068654000000000007	0.062222	0.058181999999999998	0.054080999999999997	0.049703999999999998	0.047291	0.044990000000000002	0.041856999999999998	0.039490999999999998	0.038418000000000001	0.040207	0.051275000000000001	0.091606000000000007	0.16465099999999999	0.281138	0.436861	0.55400400000000005	0.62731700000000001	0.67061700000000002	0.68552000000000002	0.69221500000000002	0.69799699999999998	0.70216400000000001	0.71088799999999996	0.716777	0.71298399999999995	0.70869400000000005	0.70859700000000003	0.70954700000000004	0.71117600000000003	0.71387599999999996	0.72767099999999996	0.87273999999999996	0101000020E6100000AD174339D1BE1B40897B2C7DE8704A40	259277.1772637156	545002.76765048294	59.818440000000002	5
293_100614-100824_02	7753	10765990	2010-08-17 08:28:16	52.882086600000001	6.9363565999999999	14.800000000000001	10	474494.10999999999	5875786.8099999996	1.23	33.509999999999998	51.219999999999999	0.33700000000000002	44.109999999999999	0.029937999999999999	0.032356000000000003	0.033889000000000002	0.035360000000000003	0.037324000000000003	0.040194000000000001	0.046412000000000002	0.060080000000000001	0.077691999999999997	0.089247999999999994	0.093962000000000004	0.091717999999999994	0.082025000000000001	0.071276999999999993	0.064648999999999998	0.060585	0.056224999999999997	0.051577999999999999	0.049048000000000001	0.046655000000000002	0.043382999999999998	0.040856999999999997	0.039516000000000003	0.041263000000000001	0.053027999999999999	0.094838000000000006	0.169376	0.28657100000000002	0.44126500000000002	0.55622300000000002	0.62803799999999999	0.67077900000000001	0.68501500000000004	0.69172100000000003	0.69728500000000004	0.70147300000000001	0.71024699999999996	0.71601999999999999	0.71111100000000005	0.70738900000000005	0.70782199999999995	0.70909199999999994	0.71207299999999996	0.71525399999999995	0.72825200000000001	0.87135600000000002	0101000020E61000003493B943D4BE1B40B39EB536E8704A40	259277.97806870594	545001.84981932107	59.818443200000004	5
293_100614-100824_02	7754	10767388	2010-08-17 08:28:17	52.882079900000001	6.9363666000000004	14.800000000000001	10	474494.78999999998	5875786.0700000003	1.01	33.689999999999998	51.219999999999999	0.33700000000000002	44.130000000000003	0.030487	0.032953999999999997	0.034539	0.036040999999999997	0.038046000000000003	0.040973999999999997	0.047230000000000001	0.060650999999999997	0.078092999999999996	0.089519000000000001	0.094128000000000003	0.091895000000000004	0.082350000000000007	0.071783	0.065231999999999998	0.061200999999999998	0.056944000000000002	0.052429000000000003	0.049966000000000003	0.047529000000000002	0.044313999999999999	0.041700000000000001	0.040508000000000002	0.042301999999999999	0.053872000000000003	0.095158000000000006	0.169211	0.28597	0.440996	0.55685200000000001	0.62906899999999999	0.67141200000000001	0.68594100000000002	0.69264300000000001	0.69836600000000004	0.70303899999999997	0.71174199999999999	0.71699900000000005	0.71282800000000002	0.70806100000000005	0.70826199999999995	0.70943599999999996	0.71196700000000002	0.71586099999999997	0.72972700000000001	0.87418200000000001	0101000020E61000005144D0E2D6BE1B40BF7A81FEE7704A40	259278.66712528357	545001.11881978589	59.8184465	5
293_100614-100824_02	7755	10768786	2010-08-17 08:28:18	52.882071600000003	6.9363766	14.800000000000001	10	474495.47999999998	5875785.1500000004	1.1499999999999999	33.909999999999997	51.219999999999999	0.33800000000000002	44.149999999999999	0.029756000000000001	0.032152	0.033574	0.034874000000000002	0.036759	0.039719999999999998	0.04598	0.059369999999999999	0.076636999999999997	0.087953000000000003	0.092512999999999998	0.090310000000000001	0.080678	0.070143999999999998	0.063626000000000002	0.0596	0.055530999999999997	0.051175999999999999	0.048654999999999997	0.046408999999999999	0.043214000000000002	0.04052	0.039093999999999997	0.040719999999999999	0.052285999999999999	0.093422000000000005	0.167018	0.28340599999999999	0.43803399999999998	0.55352500000000004	0.62551800000000002	0.66787099999999999	0.68213500000000005	0.68859000000000004	0.69422899999999998	0.69863500000000001	0.708588	0.71552000000000004	0.71072999999999997	0.70621199999999995	0.70581700000000003	0.70606400000000002	0.70710099999999998	0.71055500000000005	0.72356399999999998	0.86307	0101000020E61000006DF5E681D9BE1B407E5DE1B8E7704A40	259279.36000282137	545000.2098035909	59.818448200000006	5
293_100614-100824_02	7756	10770184	2010-08-17 08:28:19	52.882063299999999	6.9363865999999996	14.800000000000001	10	474496.15999999997	5875784.2199999997	1.1499999999999999	34.840000000000003	51.219999999999999	0.33900000000000002	44.170000000000002	0.029329000000000001	0.031646000000000001	0.033128999999999999	0.034611999999999997	0.036484999999999997	0.039447000000000003	0.045584	0.058742999999999997	0.075845999999999997	0.087071999999999997	0.091550000000000006	0.089269000000000001	0.079624	0.069158999999999998	0.062703999999999996	0.058728000000000002	0.054627000000000002	0.050125000000000003	0.047537999999999997	0.045109000000000003	0.041917000000000003	0.039403000000000001	0.038435999999999998	0.040314000000000003	0.051547999999999997	0.092466000000000007	0.16635900000000001	0.28371400000000002	0.44117899999999999	0.56022000000000005	0.635019	0.67910099999999995	0.69515800000000005	0.70221999999999996	0.70820700000000003	0.71284800000000004	0.72159899999999999	0.72667400000000004	0.72137499999999999	0.71665599999999996	0.71675800000000001	0.71764700000000003	0.72060400000000002	0.72552099999999997	0.73980999999999997	0.88537500000000002	0101000020E610000089A6FD20DCBE1B403C404173E7704A40	259280.05288061252	544999.30078749929	59.818449899999997	5
293_100614-100824_02	7757	10771582	2010-08-17 08:28:20	52.882056599999999	6.9363982999999996	14.800000000000001	10	474496.96000000002	5875783.4800000004	1.0900000000000001	34.079999999999998	51.219999999999999	0.33900000000000002	44.18	0.029371999999999999	0.031782999999999999	0.033321000000000003	0.034764000000000003	0.036695999999999999	0.039600999999999997	0.045830999999999997	0.059318000000000003	0.076823000000000002	0.088220999999999994	0.092804999999999999	0.0906	0.080910999999999997	0.070185999999999998	0.063673999999999994	0.059615000000000001	0.055343999999999997	0.050842999999999999	0.048155000000000003	0.045751	0.042532	0.039934999999999998	0.038788999999999997	0.040429	0.052049999999999999	0.093635999999999997	0.16805899999999999	0.28558	0.44181300000000001	0.55865600000000004	0.63176200000000005	0.67488999999999999	0.690056	0.69711400000000001	0.70331999999999995	0.70795600000000003	0.71704999999999997	0.72212200000000004	0.71707500000000002	0.71238800000000002	0.71227600000000002	0.71325799999999995	0.71626400000000001	0.72006999999999999	0.73546999999999996	0.87978800000000001	0101000020E6100000B71E2A32DFBE1B40481C0D3BE7704A40	259280.85635766492	544998.57224407105	59.818454899999999	5
293_100614-100824_02	7758	10772980	2010-08-17 08:28:21	52.882048300000001	6.9364083000000001	14.800000000000001	10	474497.64000000001	5875782.5599999996	1.1499999999999999	33.25	51.219999999999999	0.33900000000000002	44.189999999999998	0.030091	0.032431000000000001	0.033975999999999999	0.035548999999999997	0.037476000000000002	0.040383000000000002	0.046643999999999998	0.060241999999999997	0.077856999999999996	0.089381000000000002	0.093996999999999997	0.091748999999999997	0.082097000000000003	0.071503999999999998	0.064891000000000004	0.060754000000000002	0.056535000000000002	0.051989	0.049459999999999997	0.047026999999999999	0.043735999999999997	0.041050999999999997	0.039800000000000002	0.041383000000000003	0.053280000000000001	0.095125000000000001	0.16955400000000001	0.28627399999999997	0.44051200000000001	0.55478400000000005	0.62557099999999999	0.66712300000000002	0.68112799999999996	0.68786599999999998	0.69364300000000001	0.698264	0.70787199999999995	0.71364799999999995	0.70848999999999995	0.70421299999999998	0.70417799999999997	0.70517300000000005	0.70789800000000003	0.71164400000000005	0.72548100000000004	0.86724900000000005	0101000020E6100000D4CF40D1E1BE1B4007FF6CF5E6704A40	259281.5492359596	544997.66322819085	59.818456600000005	5
293_100614-100824_02	7759	10774378	2010-08-17 08:28:22	52.882041600000001	6.9364182999999997	14.800000000000001	10	474498.33000000002	5875781.8099999996	1.01	33.710000000000001	51.219999999999999	0.34000000000000002	44.200000000000003	0.030099999999999998	0.032495000000000003	0.034001000000000003	0.035526000000000002	0.037392000000000002	0.040342000000000003	0.046606000000000002	0.060042999999999999	0.077550999999999995	0.089018	0.093731999999999996	0.091532000000000002	0.081934999999999994	0.071342000000000003	0.064777000000000001	0.060637000000000003	0.056362000000000002	0.051812999999999998	0.049267999999999999	0.046993	0.043707999999999997	0.041030999999999998	0.039698999999999998	0.041539	0.053428999999999997	0.095244999999999996	0.16968800000000001	0.28655900000000001	0.44196000000000002	0.55810099999999996	0.63037100000000001	0.67303500000000005	0.68785799999999997	0.69467400000000001	0.70027700000000004	0.70506800000000003	0.71399199999999996	0.719773	0.71546399999999999	0.71168200000000004	0.71227600000000002	0.71409400000000001	0.716561	0.72019699999999998	0.73361799999999999	0.87874300000000005	0101000020E6100000F0805770E4BE1B4013DB38BDE6704A40	259282.23829364975	544996.93222916336	59.818459900000001	5
293_100614-100824_02	7760	10775776	2010-08-17 08:28:23	52.882033300000003	6.9364299999999997	14.800000000000001	10	474499.13	5875780.8899999997	1.22	33.799999999999997	51.219999999999999	0.34100000000000003	44.219999999999999	0.029076999999999999	0.031419999999999997	0.032888000000000001	0.034311000000000001	0.036216999999999999	0.039151999999999999	0.045345999999999997	0.058825000000000002	0.076324000000000003	0.087760000000000005	0.092420000000000002	0.090181999999999998	0.080537999999999998	0.069985000000000006	0.063434000000000004	0.059316000000000001	0.054935999999999999	0.050292000000000003	0.047682000000000002	0.045358999999999997	0.042146999999999997	0.039579000000000003	0.038366999999999998	0.040155000000000003	0.051867000000000003	0.093653	0.16813900000000001	0.28514	0.44014799999999998	0.55579100000000004	0.62790999999999997	0.67066400000000004	0.68525100000000005	0.69228599999999996	0.69815199999999999	0.70226999999999995	0.71113099999999996	0.71644399999999997	0.71153100000000002	0.70740099999999995	0.70908899999999997	0.71125499999999997	0.71383200000000002	0.71870000000000001	0.73139500000000002	0.86942799999999998	0101000020E61000001EF98381E7BE1B40D2BD9877E6704A40	259283.04559229981	544996.02566934843	59.818463300000005	5
293_100614-100824_02	7761	10777174	2010-08-17 08:28:24	52.882024999999999	6.9364400000000002	14.699999999999999	10	474499.81	5875779.9699999997	1.1499999999999999	34.359999999999999	51.219999999999999	0.34200000000000003	44.259999999999998	0.029739000000000002	0.032135999999999998	0.033577999999999997	0.035034999999999997	0.036929999999999998	0.039808000000000003	0.045921999999999998	0.059282000000000001	0.076657000000000003	0.088067000000000006	0.092622999999999997	0.090361999999999998	0.080698000000000006	0.070110000000000006	0.063575000000000007	0.059513999999999997	0.055233999999999998	0.050791999999999997	0.048231000000000003	0.045874999999999999	0.042730999999999998	0.040155999999999997	0.039003000000000003	0.040717000000000003	0.052299999999999999	0.093533000000000005	0.16795299999999999	0.285941	0.443442	0.56174599999999997	0.63553499999999996	0.679033	0.69424200000000003	0.70111000000000001	0.70718400000000003	0.71199900000000005	0.720827	0.726302	0.721997	0.71745199999999998	0.71780200000000005	0.71862499999999996	0.72182599999999997	0.72470299999999999	0.74052499999999999	0.88741000000000003	0101000020E61000003BAA9A20EABE1B4090A0F831E6704A40	259283.73847135151	544995.11665378069	59.818464999999996	5
293_100614-100824_02	7762	10778572	2010-08-17 08:28:25	52.8820166	6.9364515999999998	14.699999999999999	10	474500.60999999999	5875779.0300000003	1.23	34.299999999999997	51.219999999999999	0.34300000000000003	44.280000000000001	0.029319000000000001	0.031639	0.033090000000000001	0.034518	0.036434000000000001	0.039299000000000001	0.045352999999999997	0.058592999999999999	0.075783000000000003	0.087018999999999999	0.091613	0.089366000000000001	0.079898999999999998	0.069436999999999999	0.063048000000000007	0.058970000000000002	0.054762999999999999	0.050316	0.047736000000000001	0.045449999999999997	0.042368000000000003	0.039720999999999999	0.038497000000000003	0.040190999999999998	0.051662	0.092699000000000004	0.16625400000000001	0.28224700000000003	0.43723000000000001	0.55365799999999998	0.62657799999999997	0.66951700000000003	0.68444899999999997	0.69126799999999999	0.69750599999999996	0.70222799999999996	0.711067	0.71689999999999998	0.712229	0.70781400000000005	0.70838400000000001	0.70922300000000005	0.71119900000000003	0.71453900000000004	0.72818300000000002	0.870147	0101000020E6100000C225112BEDBE1B40BAC381EBE5704A40	259284.53927879798	544994.19882370229	59.818468199999998	5
293_100614-100824_02	7763	10779970	2010-08-17 08:28:26	52.882010000000001	6.9364616000000003	14.699999999999999	10	474501.28999999998	5875778.2999999998	1	34.450000000000003	51.219999999999999	0.34300000000000003	44.289999999999999	0.028729000000000001	0.031085999999999999	0.032490999999999999	0.034037999999999999	0.035931999999999999	0.038681	0.044728999999999998	0.057808999999999999	0.074732000000000007	0.085902999999999993	0.090457999999999997	0.088415999999999995	0.079148999999999997	0.068862000000000007	0.062486	0.058527999999999997	0.05423	0.049743999999999997	0.047133000000000001	0.044825999999999998	0.041799000000000003	0.039257	0.038143000000000003	0.039994000000000002	0.051548999999999998	0.092215000000000005	0.16481999999999999	0.27942400000000001	0.43252400000000002	0.54817000000000005	0.62101200000000001	0.66453799999999996	0.68008900000000005	0.68731900000000001	0.69364099999999995	0.69774400000000003	0.70647499999999996	0.71165999999999996	0.70699400000000001	0.70323800000000003	0.70454700000000003	0.70689000000000002	0.71058900000000003	0.71490600000000004	0.72867599999999999	0.86942799999999998	0101000020E6100000DFD627CAEFBE1B405B5F24B4E5704A40	259285.22809860401	544993.47895114508	59.818471600000002	5
293_100614-100824_02	7764	10781368	2010-08-17 08:28:27	52.882001600000002	6.9364733000000003	14.699999999999999	10	474502.09000000003	5875777.3700000001	1.23	34.310000000000002	51.219999999999999	0.34399999999999997	44.310000000000002	0.029447000000000001	0.031779000000000002	0.033145000000000001	0.034477000000000001	0.036287	0.039190000000000003	0.045323000000000002	0.058715999999999997	0.076108999999999996	0.087640999999999997	0.092283000000000004	0.089994000000000005	0.080257999999999996	0.069495000000000001	0.062899999999999998	0.058907000000000001	0.054670000000000003	0.050254	0.047858999999999999	0.045594000000000003	0.042452999999999998	0.039895	0.038588999999999998	0.04011	0.051551	0.092867000000000005	0.16725300000000001	0.28506199999999998	0.44194800000000001	0.55961000000000005	0.63308600000000004	0.67637700000000001	0.69078600000000001	0.69711000000000001	0.70280200000000004	0.70781499999999997	0.71741200000000005	0.72454600000000002	0.71999599999999997	0.71566799999999997	0.71626699999999999	0.71706300000000001	0.71774000000000004	0.72069300000000003	0.73398399999999997	0.87773800000000002	0101000020E61000000D4F54DBF2BE1B408582AD6DE5704A40	259286.03563717823	544992.56126578152	59.818474900000005	5
293_100614-100824_02	7765	10782766	2010-08-17 08:28:28	52.881993299999998	6.9364832999999999	14.699999999999999	10	474502.78000000003	5875776.4500000002	1.1499999999999999	34.479999999999997	51.219999999999999	0.34499999999999997	44.329999999999998	0.029995000000000001	0.032377000000000003	0.033895000000000002	0.035272999999999999	0.037075999999999998	0.039924000000000001	0.046031999999999997	0.059311999999999997	0.076836000000000002	0.088311000000000001	0.092937000000000006	0.090658000000000002	0.080945000000000003	0.070127999999999996	0.063569000000000001	0.059421000000000002	0.055198999999999998	0.050696999999999999	0.048182000000000003	0.045939000000000001	0.042934	0.040543999999999997	0.039392999999999997	0.041035000000000002	0.052275000000000002	0.093413999999999997	0.16801199999999999	0.286964	0.44578800000000002	0.56482600000000005	0.63905599999999996	0.68276000000000003	0.69729799999999997	0.70366799999999996	0.70948999999999995	0.71347300000000002	0.72272400000000003	0.728993	0.72481300000000004	0.72101700000000002	0.72163900000000003	0.72284000000000004	0.72439299999999995	0.72735300000000003	0.74046699999999999	0.88838099999999998	0101000020E610000029006B7AF5BE1B4043650D28E5704A40	259286.72851726192	544991.65225064231	59.818476599999997	5
293_100614-100824_02	7766	10784164	2010-08-17 08:28:29	52.881985	6.9364933000000004	14.699999999999999	10	474503.46000000002	5875775.5199999996	1.1499999999999999	34.280000000000001	51.219999999999999	0.34499999999999997	44.350000000000001	0.029717	0.032071000000000002	0.033466999999999997	0.034923000000000003	0.036867999999999998	0.039773999999999997	0.045977999999999998	0.059283000000000002	0.076590000000000005	0.087952000000000002	0.092434000000000002	0.090094999999999995	0.080493999999999996	0.069902000000000006	0.063421000000000005	0.059473999999999999	0.055267999999999998	0.050768000000000001	0.048176999999999998	0.045768999999999997	0.042587	0.040042000000000001	0.038896	0.040701000000000001	0.052195999999999999	0.093497999999999998	0.16775399999999999	0.28512300000000002	0.44169700000000001	0.55922099999999997	0.63282899999999997	0.67611600000000005	0.69086099999999995	0.698048	0.70448500000000003	0.70893700000000004	0.71777599999999997	0.72362800000000005	0.71846299999999996	0.71330400000000005	0.71349099999999999	0.71479300000000001	0.71762000000000004	0.72140800000000005	0.73618399999999995	0.88082199999999999	0101000020E610000046B18119F8BE1B4002486DE2E4704A40	259287.42139759904	544990.74323559995	59.818478300000002	5
293_100614-100824_02	7767	10785562	2010-08-17 08:28:30	52.881976600000002	6.9365050000000004	14.699999999999999	10	474504.26000000001	5875774.5899999999	1.23	34.280000000000001	51.219999999999999	0.34499999999999997	44.350000000000001	0.029717	0.032071000000000002	0.033466999999999997	0.034923000000000003	0.036867999999999998	0.039773999999999997	0.045977999999999998	0.059283000000000002	0.076590000000000005	0.087952000000000002	0.092434000000000002	0.090094999999999995	0.080493999999999996	0.069902000000000006	0.063421000000000005	0.059473999999999999	0.055267999999999998	0.050768000000000001	0.048176999999999998	0.045768999999999997	0.042587	0.040042000000000001	0.038896	0.040701000000000001	0.052195999999999999	0.093497999999999998	0.16775399999999999	0.28512300000000002	0.44169700000000001	0.55922099999999997	0.63282899999999997	0.67611600000000005	0.69086099999999995	0.698048	0.70448500000000003	0.70893700000000004	0.71777599999999997	0.72362800000000005	0.71846299999999996	0.71330400000000005	0.71349099999999999	0.71479300000000001	0.71762000000000004	0.72140800000000005	0.73618399999999995	0.88082199999999999	0101000020E61000007429AE2AFBBE1B402C6BF69BE4704A40	259288.22893702571	544989.8255506003	59.818481599999998	5
293_100614-100824_02	7768	10786960	2010-08-17 08:28:31	52.881968299999997	6.9365166	14.699999999999999	10	474505.04999999999	5875773.6699999999	1.22	34.450000000000003	51.219999999999999	0.34599999999999997	44.359999999999999	0.029422	0.031754999999999999	0.033225999999999999	0.034759999999999999	0.036644000000000003	0.039481000000000002	0.045518999999999997	0.058763999999999997	0.075922000000000003	0.087243000000000001	0.09178	0.089508000000000004	0.080031000000000005	0.069537000000000002	0.063102000000000005	0.059029999999999999	0.054807000000000002	0.050226	0.047774999999999998	0.045444999999999999	0.042342999999999999	0.039890000000000002	0.038753999999999997	0.040555000000000001	0.051996000000000001	0.092896000000000006	0.16656000000000001	0.28356900000000002	0.43940499999999999	0.55690799999999996	0.63065700000000002	0.67437599999999998	0.68940999999999997	0.69619299999999995	0.702183	0.70628400000000002	0.714669	0.72058500000000003	0.71555000000000002	0.71183600000000002	0.713175	0.71514	0.71785699999999997	0.72081899999999999	0.73473999999999995	0.87773800000000002	0101000020E6100000FBA42435FEBE1B40EA4D5656E4704A40	259289.02950734296	544988.91884730849	59.818484899999994	5
293_100614-100824_02	7769	10788358	2010-08-17 08:28:32	52.881961599999997	6.9365265999999997	14.699999999999999	10	474505.73999999999	5875772.9199999999	1.01	34.270000000000003	51.219999999999999	0.34699999999999998	44.380000000000003	0.029708999999999999	0.032066999999999998	0.033563000000000003	0.034972999999999997	0.036859000000000003	0.039752000000000003	0.045928999999999998	0.059327999999999999	0.076866000000000004	0.088428999999999994	0.093066999999999997	0.090787000000000007	0.081067	0.070319999999999994	0.063760999999999998	0.059720000000000002	0.055417000000000001	0.050826000000000003	0.048339	0.045961000000000002	0.042813999999999998	0.040282999999999999	0.039053999999999998	0.040688000000000002	0.052313999999999999	0.093813999999999995	0.16844899999999999	0.28656399999999999	0.44398100000000001	0.56200000000000006	0.63599099999999997	0.67945699999999998	0.69422399999999995	0.70124500000000001	0.70720799999999995	0.71179300000000001	0.72096499999999997	0.72696099999999997	0.72277499999999995	0.71850400000000003	0.71870100000000003	0.71981700000000004	0.72159799999999996	0.725831	0.73961900000000003	0.88662799999999997	0101000020E610000017563BD400BF1B40F629221EE4704A40	259289.71856736025	544988.18784934445	59.818488199999997	5
293_100614-100824_02	7770	10789756	2010-08-17 08:28:33	52.881953299999999	6.9365382999999996	14.699999999999999	10	474506.53999999998	5875772	1.22	34.07	51.219999999999999	0.34699999999999998	44.399999999999999	0.029419000000000001	0.03175	0.033265000000000003	0.034664	0.036488	0.039322000000000003	0.045439	0.058771999999999998	0.076075000000000004	0.087429000000000007	0.091989000000000001	0.089701000000000003	0.080015000000000003	0.069416000000000005	0.062900999999999999	0.058846000000000002	0.05459	0.050096000000000002	0.047574999999999999	0.045254999999999997	0.042157	0.039628999999999998	0.038494	0.040356000000000003	0.051568000000000003	0.092687000000000005	0.16683700000000001	0.284113	0.44002999999999998	0.55646399999999996	0.62871900000000003	0.67134400000000005	0.68543399999999999	0.69244600000000001	0.69816500000000004	0.702685	0.71148699999999998	0.71765800000000002	0.71238400000000002	0.70770299999999997	0.70831200000000005	0.70919699999999997	0.71206100000000006	0.71529200000000004	0.73009599999999997	0.87298100000000001	0101000020E610000045CE67E503BF1B40B50C82D8E3704A40	259290.52586880937	544987.28129077307	59.818491600000002	5
293_100614-100824_02	7771	10791154	2010-08-17 08:28:34	52.881944900000001	6.9365500000000004	14.699999999999999	10	474507.34000000003	5875771.0700000003	1.23	34.280000000000001	51.219999999999999	0.34799999999999998	44.409999999999997	0.029405000000000001	0.031733999999999998	0.033298000000000001	0.034754	0.036638999999999998	0.039518999999999999	0.045519999999999998	0.058771999999999998	0.076048000000000004	0.087410000000000002	0.091901999999999998	0.089584999999999998	0.079969999999999999	0.069351999999999997	0.062924999999999995	0.058823	0.054635000000000003	0.050077999999999998	0.047411000000000002	0.045011000000000002	0.041895000000000002	0.039539999999999999	0.038505999999999999	0.040301999999999998	0.051676	0.092626	0.16677900000000001	0.28436899999999998	0.44084499999999999	0.55806500000000003	0.63131899999999996	0.67431399999999997	0.68961700000000004	0.69670600000000005	0.70238299999999998	0.706735	0.71504199999999996	0.719553	0.71488300000000005	0.71073600000000003	0.711113	0.71187400000000001	0.71522200000000002	0.72021999999999997	0.735232	0.87571900000000003	0101000020E6100000744694F606BF1B40DF2F0B92E3704A40	259291.33340937845	544986.36360629089	59.818494900000005	5
293_100614-100824_02	7772	10792552	2010-08-17 08:28:35	52.881936600000003	6.9365598999999998	14.699999999999999	10	474508.02000000002	5875770.1500000004	1.1399999999999999	34.310000000000002	51.219999999999999	0.34799999999999998	44.420000000000002	0.028538999999999998	0.030842000000000001	0.032327000000000002	0.033767999999999999	0.035589999999999997	0.038300000000000001	0.044202999999999999	0.057183999999999999	0.073986999999999997	0.085206000000000004	0.08974	0.087578000000000003	0.078223000000000001	0.067821000000000006	0.061393000000000003	0.057421	0.053196	0.048762	0.046247000000000003	0.043964999999999997	0.040988999999999998	0.038733999999999998	0.037777999999999999	0.039431000000000001	0.050603000000000002	0.090732999999999994	0.16336400000000001	0.27863399999999999	0.43178899999999998	0.54679699999999998	0.61839900000000003	0.66110999999999998	0.67543500000000001	0.68184100000000003	0.68744400000000006	0.69145000000000001	0.69950400000000001	0.70466300000000004	0.70083399999999996	0.69774800000000003	0.69952999999999999	0.70143699999999998	0.70362199999999997	0.70693399999999995	0.72075599999999995	0.85634900000000003	0101000020E6100000E9FAF48E09BF1B409E126B4CE3704A40	259292.01956070319	544985.45444743219	59.818496500000002	5
293_100614-100824_02	7773	10793950	2010-08-17 08:28:36	52.881928299999998	6.9365715999999997	14.6	10	474508.82000000001	5875769.2199999997	1.22	33.079999999999998	51.219999999999999	0.34899999999999998	44.43	0.029302000000000002	0.031623999999999999	0.033086999999999998	0.034527000000000002	0.036443999999999997	0.039420999999999998	0.045659999999999999	0.059079	0.076453999999999994	0.087948999999999999	0.092543	0.090331999999999996	0.080786999999999998	0.070229	0.063786999999999996	0.059679999999999997	0.055412000000000003	0.050863999999999999	0.048259999999999997	0.045893000000000003	0.042613999999999999	0.039938000000000001	0.038646	0.040517999999999998	0.052186999999999997	0.093801999999999996	0.16775499999999999	0.28359600000000001	0.43587599999999999	0.54870099999999999	0.61829699999999999	0.65893100000000004	0.67281400000000002	0.67960600000000004	0.68564199999999997	0.69005799999999995	0.69852499999999995	0.70394699999999999	0.69892200000000004	0.69492500000000001	0.69592299999999996	0.69743299999999997	0.70028999999999997	0.70357599999999998	0.71737099999999998	0.85404100000000005	0101000020E6100000177321A00CBF1B405CF5CA06E3704A40	259292.82686302008	544984.54788924218	59.818499899999999	5
293_100614-100824_02	7774	10795348	2010-08-17 08:28:37	52.881920000000001	6.9365816000000002	14.6	10	474509.5	5875768.2999999998	1.1499999999999999	31.66	51.219999999999999	0.34899999999999998	44.450000000000003	0.029217	0.031536000000000002	0.032995999999999998	0.034471000000000002	0.036332999999999997	0.039294999999999997	0.045623999999999998	0.059268000000000001	0.076842999999999995	0.088473999999999997	0.093143000000000004	0.091008000000000006	0.081458000000000003	0.070827000000000001	0.064222000000000001	0.060073000000000001	0.055760999999999998	0.051186000000000002	0.048623	0.046292	0.042958000000000003	0.040210000000000003	0.038901999999999999	0.040691999999999999	0.052714999999999998	0.094805	0.16875799999999999	0.28320400000000001	0.431176	0.53836700000000004	0.60372499999999996	0.64185499999999995	0.65459199999999995	0.66086999999999996	0.666184	0.67033500000000001	0.67894900000000002	0.68464499999999995	0.68069999999999997	0.67721600000000004	0.67791500000000005	0.67924300000000004	0.68147199999999997	0.68490300000000004	0.69902200000000003	0.82639499999999999	0101000020E61000003424383F0FBF1B401BD82AC1E2704A40	259293.51974546703	544983.63887507666	59.818501600000005	5
293_100614-100824_02	7775	10796746	2010-08-17 08:28:38	52.881911600000002	6.9365933000000002	14.6	10	474510.29999999999	5875767.3700000001	1.23	31.260000000000002	51.219999999999999	0.34999999999999998	44.460000000000001	0.028478	0.030768	0.032209000000000002	0.033648999999999998	0.035513999999999997	0.038464999999999999	0.044684000000000001	0.058074000000000001	0.075370000000000006	0.086733000000000005	0.091421000000000002	0.089449000000000001	0.080165	0.069710999999999995	0.063257999999999995	0.059262000000000002	0.054998999999999999	0.050391999999999999	0.047791	0.045437999999999999	0.042238999999999999	0.039567999999999999	0.038200999999999999	0.039969999999999999	0.051985000000000003	0.093516000000000002	0.16641900000000001	0.27830300000000002	0.42214099999999999	0.526169	0.58932499999999999	0.62639999999999996	0.63868000000000003	0.64467600000000003	0.65001100000000001	0.65380700000000003	0.66180000000000005	0.66766099999999995	0.663717	0.66087799999999997	0.66193299999999999	0.66429400000000005	0.66718299999999997	0.67080600000000001	0.68373099999999998	0.80294299999999996	0101000020E6100000629C645012BF1B4045FBB37AE2704A40	259294.32728718547	544982.72119109309	59.818504900000001	5
293_100614-100824_02	7776	10798144	2010-08-17 08:28:39	52.881903299999998	6.9366048999999999	14.6	10	474511.09000000003	5875766.4500000002	1.22	31.809999999999999	51.219999999999999	0.35099999999999998	44.479999999999997	0.028562000000000001	0.030863999999999999	0.032266000000000003	0.033707000000000001	0.035522999999999999	0.038418000000000001	0.044634	0.057952999999999998	0.075160000000000005	0.086495000000000002	0.091179999999999997	0.089112999999999998	0.079783999999999994	0.069333000000000006	0.062925999999999996	0.058937999999999997	0.054753000000000003	0.050216999999999998	0.047688000000000001	0.045328	0.042053	0.039399000000000003	0.038031000000000002	0.039697999999999997	0.051575000000000003	0.092922000000000005	0.16559499999999999	0.278084	0.42375400000000002	0.52959599999999996	0.59420099999999998	0.63198100000000001	0.64410500000000004	0.65038399999999996	0.65578099999999995	0.65984299999999996	0.66835699999999998	0.67450600000000005	0.670458	0.66724799999999995	0.66858300000000004	0.66989799999999999	0.67141700000000004	0.67547999999999997	0.68931100000000001	0.81524200000000002	0101000020E6100000E917DB5A15BF1B4003DE1335E2704A40	259295.12785977102	544981.81448880688	59.818508199999997	5
293_100614-100824_02	7777	10799542	2010-08-17 08:28:40	52.881895	6.9366149999999998	14.6	10	474511.78000000003	5875765.5199999996	1.1499999999999999	30.420000000000002	51.219999999999999	0.35099999999999998	44.5	0.027921000000000001	0.030207000000000001	0.031653000000000001	0.033155999999999998	0.034993000000000003	0.037925	0.044220000000000002	0.057709999999999997	0.074966000000000005	0.086318000000000006	0.091040999999999997	0.089169999999999999	0.080043000000000003	0.069707000000000005	0.063311000000000006	0.059229999999999998	0.054994000000000001	0.05042	0.047766999999999997	0.045357000000000001	0.042015999999999998	0.039293000000000002	0.037856000000000001	0.039688000000000001	0.051908999999999997	0.093533000000000005	0.165385	0.27437600000000001	0.41329100000000002	0.51295800000000003	0.57299	0.60832600000000003	0.619695	0.62553199999999998	0.63043400000000005	0.634293	0.64228399999999997	0.64730900000000002	0.64417000000000002	0.64124999999999999	0.64274600000000004	0.64464999999999995	0.64701299999999995	0.65068000000000004	0.66310599999999997	0.77659100000000003	0101000020E6100000ACC5A70018BF1B40C2C073EFE1704A40	259295.82747362298	544980.90561945073	59.818510000000003	5
293_100614-100824_02	7778	10800940	2010-08-17 08:28:41	52.881886600000001	6.9366266000000003	14.5	10	474512.58000000002	5875764.5899999999	1.23	29.149999999999999	51.219999999999999	0.35199999999999998	44.5	0.02768	0.029947000000000001	0.031456999999999999	0.032902000000000001	0.034780999999999999	0.037763999999999999	0.044304000000000003	0.058014000000000003	0.075336	0.086804999999999993	0.091592000000000007	0.089885000000000007	0.080891000000000005	0.070601999999999998	0.064129000000000005	0.060082000000000003	0.055808999999999997	0.051152999999999997	0.048624000000000001	0.046025000000000003	0.042492000000000002	0.039601999999999998	0.038080999999999997	0.039831999999999999	0.052610999999999998	0.095254000000000005	0.167048	0.27407700000000002	0.40843800000000002	0.50344800000000001	0.56041300000000005	0.59373100000000001	0.60486899999999999	0.61050800000000005	0.61543499999999995	0.619502	0.62705999999999995	0.63283500000000004	0.62993100000000002	0.62717900000000004	0.62913300000000005	0.63127900000000003	0.63430200000000003	0.63758099999999995	0.65007199999999998	0.76148099999999996	0101000020E610000034411E0B1BBF1B40ECE3FCA8E1704A40	259296.6282856125	544979.98779136548	59.818513199999998	5
293_100614-100824_02	7779	10802338	2010-08-17 08:28:42	52.881878299999997	6.9366383000000003	14.5	10	474513.38	5875763.6699999999	1.22	29.09	51.229999999999997	0.35199999999999998	44.509999999999998	0.027893000000000001	0.030224000000000001	0.031757000000000001	0.033217999999999998	0.035157000000000001	0.038038000000000002	0.044520999999999998	0.058264000000000003	0.075828999999999994	0.087401000000000006	0.092276999999999998	0.090517	0.081405000000000005	0.071104000000000001	0.064566999999999999	0.060351000000000002	0.055842999999999997	0.051178000000000001	0.048652000000000001	0.046219000000000003	0.042719	0.039750000000000001	0.038297999999999999	0.040134000000000003	0.052856	0.095277000000000001	0.167435	0.275115	0.410132	0.50512900000000005	0.56189199999999995	0.59526000000000001	0.60565500000000005	0.61111099999999996	0.61561900000000003	0.61891600000000002	0.62634999999999996	0.63211600000000001	0.62952900000000001	0.62823600000000002	0.63081900000000002	0.63216000000000006	0.63476200000000005	0.637768	0.65027999999999997	0.759459	0101000020E610000062B94A1C1EBF1B40AAC65C63E1704A40	259297.43558966645	544979.08123394649	59.818516599999995	5
293_100614-100824_02	7780	10803736	2010-08-17 08:28:43	52.881869999999999	6.9366482999999999	14.5	10	474514.06	5875762.75	1.1499999999999999	28.899999999999999	51.229999999999997	0.35299999999999998	44.530000000000001	0.027342000000000002	0.029572999999999999	0.030876000000000001	0.032287000000000003	0.034179000000000001	0.037199999999999997	0.043789000000000002	0.057492000000000001	0.074843999999999994	0.086245000000000002	0.091068999999999997	0.089242000000000002	0.080120999999999998	0.069749000000000005	0.063406000000000004	0.059408999999999997	0.055145	0.050552	0.047925000000000002	0.045517000000000002	0.041959999999999997	0.038836000000000002	0.037170000000000002	0.038800000000000001	0.051527000000000003	0.093837000000000004	0.165274	0.27175199999999999	0.40484100000000001	0.49843599999999999	0.55405300000000002	0.58598600000000001	0.59616599999999997	0.60171699999999995	0.60668800000000001	0.610788	0.61872400000000005	0.62456599999999995	0.62134100000000003	0.61796799999999996	0.61877899999999997	0.61962200000000001	0.62175499999999995	0.62534500000000004	0.638096	0.74434400000000001	0101000020E61000007E6A61BB20BF1B4069A9BC1DE1704A40	259298.12847372104	544978.17222043767	59.818518300000001	5
293_100614-100824_02	7781	10805134	2010-08-17 08:28:44	52.881861600000001	6.9366599999999998	14.5	10	474514.85999999999	5875761.8099999996	1.23	29.440000000000001	51.229999999999997	0.35299999999999998	44.539999999999999	0.027368	0.029603000000000001	0.030955	0.032321000000000003	0.034113999999999998	0.037073000000000002	0.043542999999999998	0.057223999999999997	0.074565000000000006	0.085999000000000006	0.090772000000000005	0.088942999999999994	0.079767000000000005	0.069397	0.062967999999999996	0.058901000000000002	0.054635999999999997	0.050091999999999998	0.047605000000000001	0.045206999999999997	0.041729000000000002	0.038849000000000002	0.037178999999999997	0.038810999999999998	0.051323000000000001	0.093281000000000003	0.164969	0.27289400000000003	0.40847099999999997	0.50420799999999999	0.56135299999999999	0.59431400000000001	0.60461900000000002	0.61007599999999995	0.61483299999999996	0.618703	0.62726199999999999	0.63266999999999995	0.63031999999999999	0.62776100000000001	0.62883999999999995	0.63004700000000002	0.63200900000000004	0.63407000000000002	0.64654900000000004	0.75440300000000005	0101000020E6100000ACE28DCC23BF1B4093CC45D7E0704A40	259298.93601718647	544977.25453722244	59.818521599999997	5
293_100614-100824_02	7782	10806532	2010-08-17 08:28:45	52.881853300000003	6.9366716000000004	14.5	10	474515.65999999997	5875760.8899999997	1.22	29.109999999999999	51.229999999999997	0.35399999999999998	44.560000000000002	0.027692999999999999	0.029919999999999999	0.031302000000000003	0.032736000000000001	0.034653000000000003	0.037716	0.044268000000000002	0.058290000000000002	0.07596	0.087564000000000003	0.092479000000000006	0.090573000000000001	0.081212999999999994	0.070746000000000003	0.064181000000000002	0.060122000000000002	0.055648999999999997	0.051052	0.048321000000000003	0.045732000000000002	0.042203999999999998	0.039088999999999999	0.037427000000000002	0.039317999999999999	0.052074000000000002	0.095089999999999994	0.16802400000000001	0.27662300000000001	0.41292200000000001	0.508853	0.56589100000000003	0.59875800000000001	0.60945499999999997	0.61505200000000004	0.62017999999999995	0.62416300000000002	0.63207199999999997	0.63718399999999997	0.63395299999999999	0.63139400000000001	0.63224999999999998	0.63397000000000003	0.63599099999999997	0.63973800000000003	0.65238799999999997	0.76546700000000001	0101000020E6100000345E04D726BF1B4052AFA591E0704A40	259299.73659150154	544976.34783569362	59.8185249	5
293_100614-100824_02	7783	10807930	2010-08-17 08:28:46	52.881844999999998	6.9366816	14.5	10	474516.34000000003	5875759.9699999997	1.1499999999999999	29.690000000000001	51.229999999999997	0.35399999999999998	44.57	0.027386000000000001	0.029624999999999999	0.031023999999999999	0.032402	0.034250000000000003	0.037158999999999998	0.043605999999999999	0.057282	0.074589000000000003	0.085936999999999999	0.090688000000000005	0.088780999999999999	0.079506999999999994	0.069176000000000001	0.062723000000000001	0.05867	0.054408999999999999	0.049790000000000001	0.047223000000000001	0.044672000000000003	0.041257000000000002	0.038549	0.037129000000000002	0.038769999999999999	0.05101	0.092735999999999999	0.164385	0.27255099999999999	0.40883999999999998	0.50542399999999998	0.56292500000000001	0.59626299999999999	0.60688500000000001	0.61242600000000003	0.61757600000000001	0.62112299999999998	0.62896799999999997	0.63408699999999996	0.63046100000000005	0.627355	0.62837299999999996	0.63056999999999996	0.63297999999999999	0.63640399999999997	0.64849100000000004	0.75640399999999997	0101000020E6100000500F1B7629BF1B401092054CE0704A40	259300.42947635922	544975.43882251659	59.818526599999998	5
293_100614-100824_02	7784	10809328	2010-08-17 08:28:47	52.8818366	6.9366933	14.5	10	474517.14000000001	5875759.0300000003	1.23	29.75	51.229999999999997	0.35499999999999998	44.579999999999998	0.027910999999999998	0.030113999999999998	0.031514	0.032962999999999999	0.034842999999999999	0.037807	0.044241999999999997	0.058023999999999999	0.075645000000000004	0.087137999999999993	0.091867000000000004	0.089816999999999994	0.080341999999999997	0.069718000000000002	0.063217999999999996	0.059088000000000002	0.054790999999999999	0.050213000000000001	0.047594999999999998	0.045053000000000003	0.041591000000000003	0.038801000000000002	0.03746	0.039194	0.051379000000000001	0.093424999999999994	0.16651199999999999	0.27703100000000003	0.41625299999999998	0.51449599999999995	0.57305799999999996	0.60674300000000003	0.61722699999999997	0.62283200000000005	0.62781600000000004	0.63167200000000001	0.63944000000000001	0.64483400000000002	0.64064900000000002	0.63715900000000003	0.63780899999999996	0.63962600000000003	0.64156500000000005	0.64576500000000003	0.65931399999999996	0.77346300000000001	0101000020E61000007E8747872CBF1B403AB58E05E0704A40	259301.23702069779	544974.52113968285	59.818529900000001	5
293_100614-100824_02	7785	10810726	2010-08-17 08:28:48	52.881828300000002	6.9367032999999996	14.5	10	474517.82000000001	5875758.1100000003	1.1499999999999999	29.75	51.229999999999997	0.35499999999999998	44.579999999999998	0.027910999999999998	0.030113999999999998	0.031514	0.032962999999999999	0.034842999999999999	0.037807	0.044241999999999997	0.058023999999999999	0.075645000000000004	0.087137999999999993	0.091867000000000004	0.089816999999999994	0.080341999999999997	0.069718000000000002	0.063217999999999996	0.059088000000000002	0.054790999999999999	0.050213000000000001	0.047594999999999998	0.045053000000000003	0.041591000000000003	0.038801000000000002	0.03746	0.039194	0.051379000000000001	0.093424999999999994	0.16651199999999999	0.27703100000000003	0.41625299999999998	0.51449599999999995	0.57305799999999996	0.60674300000000003	0.61722699999999997	0.62283200000000005	0.62781600000000004	0.63167200000000001	0.63944000000000001	0.64483400000000002	0.64064900000000002	0.63715900000000003	0.63780899999999996	0.63962600000000003	0.64156500000000005	0.64576500000000003	0.65931399999999996	0.77346300000000001	0101000020E61000009A385E262FBF1B40F997EEBFDF704A40	259301.92990608516	544973.61212671769	59.8185316	5
293_100614-100824_02	7786	10812124	2010-08-17 08:28:49	52.881819999999998	6.9367150000000004	14.5	10	474518.63	5875757.1900000004	1.22	30.539999999999999	51.229999999999997	0.35499999999999998	44.590000000000003	0.027623000000000002	0.029883	0.031217999999999999	0.032511999999999999	0.034369999999999998	0.037272	0.043608000000000001	0.057154000000000003	0.074517	0.085917999999999994	0.090578000000000006	0.088546	0.079139000000000001	0.068637000000000004	0.062087000000000003	0.058092999999999999	0.053905000000000002	0.049350999999999999	0.046755999999999999	0.044415999999999997	0.041076000000000001	0.038288000000000003	0.036873999999999997	0.038580999999999997	0.050500999999999997	0.092044000000000001	0.16461999999999999	0.27543499999999999	0.41667399999999999	0.51754299999999998	0.57760100000000003	0.61195100000000002	0.62306499999999998	0.62893900000000003	0.63417599999999996	0.63796699999999995	0.64582600000000001	0.65120599999999995	0.64725600000000005	0.64350700000000005	0.64432	0.64572499999999999	0.647814	0.65179200000000004	0.66484500000000002	0.78034800000000004	0101000020E6100000C9B08A3732BF1B40B77A4E7ADF704A40	259302.73721215088	544972.70557018113	59.818534999999997	5
293_100614-100824_02	7787	10813522	2010-08-17 08:28:50	52.881811599999999	6.9367266000000001	14.4	10	474519.41999999998	5875756.2599999998	1.23	29.550000000000001	51.229999999999997	0.35499999999999998	44.590000000000003	0.027785000000000001	0.030018	0.031365999999999998	0.032665	0.034527000000000002	0.037580000000000002	0.044156000000000001	0.058063999999999998	0.075742000000000004	0.087419999999999998	0.092175999999999994	0.090101000000000001	0.080578999999999998	0.069917999999999994	0.063330999999999998	0.059277000000000003	0.054938000000000001	0.050332000000000002	0.047663999999999998	0.045200999999999998	0.041745999999999998	0.038721999999999999	0.037157000000000003	0.038866999999999999	0.051257999999999998	0.093696000000000002	0.16664799999999999	0.276835	0.41555500000000001	0.51310299999999998	0.570828	0.60409299999999999	0.61442300000000005	0.61993100000000001	0.624861	0.62905199999999994	0.63734599999999997	0.64276599999999995	0.63914099999999996	0.63543300000000003	0.63575199999999998	0.63612100000000005	0.63831199999999999	0.64216799999999996	0.65492799999999995	0.76637699999999997	0101000020E6100000502C014235BF1B40E19DD733DF704A40	259303.53802674907	544971.7877432378	59.818538199999999	5
293_100614-100824_02	7788	10814920	2010-08-17 08:28:51	52.881805	6.9367365999999997	14.5	10	474520.09999999998	5875755.5199999996	1	30.300000000000001	51.229999999999997	0.35599999999999998	44.600000000000001	0.028004000000000001	0.030259999999999999	0.03168	0.033196000000000003	0.035094	0.038093000000000002	0.044449000000000002	0.058132999999999997	0.075581999999999996	0.087029999999999996	0.091836000000000001	0.089716000000000004	0.080210000000000004	0.069580000000000003	0.063038999999999998	0.059042999999999998	0.054621999999999997	0.049911999999999998	0.047077000000000001	0.044683	0.041371999999999999	0.038526999999999999	0.037360999999999998	0.039341000000000001	0.05151	0.093354000000000006	0.16639899999999999	0.27750000000000002	0.41865000000000002	0.519096	0.57898000000000005	0.61390999999999996	0.62481600000000004	0.63026700000000002	0.635162	0.63895800000000003	0.64587899999999998	0.64990400000000004	0.64580499999999996	0.64244599999999996	0.644181	0.64719499999999996	0.65103	0.65424599999999999	0.66618900000000003	0.780416	0101000020E61000006CDD17E137BF1B4082397AFCDE704A40	259304.2268524509	544971.06787337479	59.818541600000003	5
293_100614-100824_02	7789	10816318	2010-08-17 08:28:52	52.881796600000001	6.9367482999999996	14.4	10	474520.90000000002	5875754.5899999999	1.23	30.18	51.229999999999997	0.35599999999999998	44.609999999999999	0.027873999999999999	0.030110999999999999	0.031515000000000001	0.032867	0.034639999999999997	0.037532000000000003	0.044031000000000001	0.057856999999999999	0.075516	0.087049000000000001	0.091845999999999997	0.089852000000000001	0.080440999999999999	0.069857000000000002	0.063187999999999994	0.059069999999999998	0.054729	0.050192000000000001	0.047688000000000001	0.045261999999999997	0.041841000000000003	0.039057000000000001	0.037546999999999997	0.039107999999999997	0.051325999999999997	0.093459	0.16647000000000001	0.27724100000000002	0.41798000000000002	0.517899	0.57742499999999997	0.61198900000000001	0.62249200000000005	0.62771200000000005	0.63219800000000004	0.63600400000000001	0.64414300000000002	0.65031799999999995	0.64743499999999998	0.64429800000000004	0.64554400000000001	0.64671599999999996	0.64835900000000002	0.650953	0.66288199999999997	0.77729300000000001	0101000020E61000009A5544F23ABF1B40AC5C03B6DE704A40	259305.03439820811	544970.15019117214	59.818544899999999	5
293_100614-100824_02	7790	10817716	2010-08-17 08:28:53	52.881788299999997	6.9367599999999996	14.4	10	474521.70000000001	5875753.6699999999	1.22	30.370000000000001	51.229999999999997	0.35699999999999998	44.619999999999997	0.027632	0.029899999999999999	0.031335000000000002	0.032779999999999997	0.034652000000000002	0.037636999999999997	0.044185000000000002	0.058069000000000003	0.075745999999999994	0.087373000000000006	0.092244999999999994	0.090243000000000004	0.080726000000000006	0.070097000000000007	0.063347000000000001	0.059188999999999999	0.054852999999999999	0.050050999999999998	0.047240999999999998	0.044713999999999997	0.041271000000000002	0.038503999999999997	0.037101000000000002	0.038907999999999998	0.051360000000000003	0.093829999999999997	0.16738700000000001	0.27901999999999999	0.42113600000000001	0.52230799999999999	0.58284499999999995	0.61807800000000002	0.62934800000000002	0.63516899999999998	0.63998900000000003	0.64363199999999998	0.65116799999999997	0.65595700000000001	0.65242299999999998	0.649119	0.65077499999999999	0.653285	0.65641099999999997	0.66041099999999997	0.67378300000000002	0.79452999999999996	0101000020E6100000C8CD70033EBF1B406A3F6370DE704A40	259305.84170540929	544969.24363514897	59.818548299999996	5
293_100614-100824_02	7791	10819114	2010-08-17 08:28:54	52.881779999999999	6.9367698999999998	14.4	10	474522.38	5875752.75	1.1399999999999999	29.84	51.229999999999997	0.35699999999999998	44.630000000000003	0.027893999999999999	0.030143	0.031558999999999997	0.033009999999999998	0.034942000000000001	0.037978999999999999	0.044611999999999999	0.058709999999999998	0.076582999999999998	0.088412000000000004	0.093300999999999995	0.091284000000000004	0.081699999999999995	0.070906999999999998	0.064204999999999998	0.060082999999999998	0.055606999999999997	0.050798000000000003	0.048039999999999999	0.045476000000000003	0.042004	0.039086999999999997	0.037590999999999999	0.039483999999999998	0.052165000000000003	0.095223000000000002	0.16927900000000001	0.281196	0.42272300000000002	0.52302999999999999	0.58269300000000002	0.61693600000000004	0.62790900000000005	0.63366	0.63853300000000002	0.64213100000000001	0.64972399999999997	0.65473899999999996	0.65087499999999998	0.64796500000000001	0.64964299999999997	0.65228699999999995	0.65514499999999998	0.65842999999999996	0.67174299999999998	0.787246	0101000020E61000003E82D19B40BF1B402922C32ADE704A40	259306.52786175898	544968.33447834768	59.818549900000001	5
293_100614-100824_02	7793	10821910	2010-08-17 08:28:56	52.881763300000003	6.9367932999999997	14.300000000000001	10	474523.97999999998	5875750.8899999997	1.22	29.399999999999999	51.229999999999997	0.35799999999999998	44.649999999999999	0.027455	0.029662999999999998	0.031081000000000001	0.032515000000000002	0.034370999999999999	0.037352000000000003	0.043921000000000002	0.057861999999999997	0.075576000000000004	0.087195999999999996	0.092010999999999996	0.090021000000000004	0.080532000000000006	0.069946999999999995	0.063346	0.059151000000000002	0.054788000000000003	0.050077999999999998	0.047432000000000002	0.044854999999999999	0.041350999999999999	0.038359999999999998	0.036951999999999999	0.038668000000000001	0.051166000000000003	0.093658000000000005	0.16680300000000001	0.27663900000000002	0.414439	0.51142200000000004	0.56896000000000002	0.60202999999999995	0.612259	0.61763599999999996	0.62254299999999996	0.62602599999999997	0.63365899999999997	0.63845200000000002	0.634903	0.63217500000000004	0.63316099999999997	0.63457699999999995	0.63696299999999995	0.64072600000000002	0.65338099999999999	0.76133300000000004	0101000020E61000009A722ABE46BF1B401228AC9EDD704A40	259308.14271645821	544966.51024088915	59.818556600000001	5
293_100614-100824_02	7794	10823308	2010-08-17 08:28:57	52.881754999999998	6.9368033000000002	14.300000000000001	10	474524.66999999998	5875749.9699999997	1.1499999999999999	28.859999999999999	51.229999999999997	0.35799999999999998	44.659999999999997	0.027022000000000001	0.029194000000000001	0.030620000000000001	0.032072000000000003	0.033952000000000003	0.036977000000000003	0.043642	0.057671	0.075554999999999997	0.087292999999999996	0.092188999999999993	0.090306999999999998	0.080914	0.070370000000000002	0.063646999999999995	0.059471000000000003	0.054998999999999999	0.050171	0.047453000000000002	0.044891	0.041252999999999998	0.038263999999999999	0.036708999999999999	0.038394999999999999	0.051388000000000003	0.094570000000000001	0.167684	0.27662199999999998	0.41239500000000001	0.50728600000000001	0.56352100000000005	0.59596700000000002	0.60631000000000002	0.61168299999999998	0.61634	0.62024900000000005	0.62795199999999995	0.63193500000000002	0.62940200000000002	0.62767300000000004	0.62890400000000002	0.63119700000000001	0.63375499999999996	0.63770700000000002	0.65039199999999997	0.75937900000000003	0101000020E6100000B723415D49BF1B40D00A0C59DD704A40	259308.83560423041	544965.60122891096	59.818558299999999	5
293_100614-100824_02	7795	10824706	2010-08-17 08:28:58	52.8817466	6.9368150000000002	14.199999999999999	10	474525.46999999997	5875749.0300000003	1.23	28.449999999999999	51.229999999999997	0.35799999999999998	44.659999999999997	0.026813	0.029007000000000002	0.030373000000000001	0.031809999999999998	0.03372	0.036849	0.043611999999999998	0.057730999999999998	0.075507000000000005	0.087184999999999999	0.092107999999999995	0.090139999999999998	0.080797999999999995	0.070263999999999993	0.063723000000000002	0.059618999999999998	0.055217000000000002	0.050410999999999997	0.047715	0.045002	0.041281999999999999	0.038136999999999997	0.036427000000000001	0.038270999999999999	0.051520999999999997	0.094989000000000004	0.16799900000000001	0.27608899999999997	0.41004299999999999	0.50352200000000003	0.55848100000000001	0.59030499999999997	0.60049799999999998	0.60611499999999996	0.611155	0.61499800000000004	0.62249299999999996	0.62707100000000005	0.62335799999999997	0.62071299999999996	0.62203200000000003	0.62424400000000002	0.62748599999999999	0.63145399999999996	0.64457299999999995	0.75241199999999997	0101000020E6100000E59B6D6E4CBF1B40FA2D9512DD704A40	259309.64315173478	544964.68354747666	59.818561600000002	5
293_100614-100824_02	7796	10826104	2010-08-17 08:28:59	52.881738300000002	6.9368265999999998	14.199999999999999	10	474526.26000000001	5875748.1100000003	1.22	29.23	51.229999999999997	0.35899999999999999	44.670000000000002	0.026782	0.028972000000000001	0.030473	0.031924000000000001	0.033751000000000003	0.036819999999999999	0.043423999999999997	0.057241	0.074759999999999993	0.086249999999999993	0.091056999999999999	0.089133000000000004	0.079909999999999995	0.069471000000000005	0.062962000000000004	0.058895999999999997	0.054472	0.049681999999999997	0.046949999999999999	0.044211	0.040688000000000002	0.037788000000000002	0.036409999999999998	0.038265	0.051046000000000001	0.093711000000000003	0.16634199999999999	0.27462599999999998	0.41059800000000002	0.50646100000000005	0.56313199999999997	0.59581899999999999	0.60669399999999996	0.61203700000000005	0.617012	0.62051400000000001	0.62755000000000005	0.63185599999999997	0.62766999999999995	0.62499199999999999	0.62683900000000004	0.62961500000000004	0.63306099999999998	0.63689799999999996	0.64973700000000001	0.75539299999999998	0101000020E61000006C17E4784FBF1B40B910F5CCDC704A40	259310.44373004735	544963.77684772061	59.818564899999998	5
293_100614-100824_02	7797	10827502	2010-08-17 08:29:00	52.881729999999997	6.9368382999999998	14.199999999999999	10	474527.06	5875747.1900000004	1.22	29.18	51.229999999999997	0.35899999999999999	44.670000000000002	0.027532999999999998	0.029790000000000001	0.031136	0.032473000000000002	0.034272999999999998	0.037242999999999998	0.043749000000000003	0.057568000000000001	0.075080999999999995	0.086572999999999997	0.091377	0.089515999999999998	0.080153000000000002	0.069661000000000001	0.063057000000000002	0.058928000000000001	0.054586999999999997	0.049958000000000002	0.047398000000000003	0.045057	0.041661999999999998	0.038682000000000001	0.037031000000000001	0.038727999999999999	0.051117000000000003	0.093134999999999996	0.165436	0.27412399999999998	0.41019699999999998	0.50553999999999999	0.561832	0.59418599999999999	0.60406499999999996	0.609213	0.61360700000000001	0.61755800000000005	0.62552300000000005	0.63123099999999999	0.62901600000000002	0.62649600000000005	0.62735600000000002	0.62827999999999995	0.63047500000000001	0.633772	0.645644	0.75440300000000005	0101000020E61000009A8F108A52BF1B4077F35487DC704A40	259311.25103928056	544962.87029259396	59.818568299999995	5
293_100614-100824_02	7798	10828900	2010-08-17 08:29:01	52.881721599999999	6.9368499999999997	14.199999999999999	10	474527.85999999999	5875746.2599999998	1.23	28.100000000000001	51.229999999999997	0.35899999999999999	44.670000000000002	0.027633999999999999	0.029942	0.031389	0.032787999999999998	0.034658000000000001	0.037827	0.044711000000000001	0.059159999999999997	0.077307000000000001	0.089264999999999997	0.094357999999999997	0.092592999999999995	0.083227999999999996	0.072519	0.065765000000000004	0.061499999999999999	0.056972000000000002	0.052093	0.049451000000000002	0.046748999999999999	0.043063999999999998	0.039843000000000003	0.037943999999999999	0.039685999999999999	0.053053999999999997	0.097333000000000003	0.17100699999999999	0.27937000000000001	0.41337000000000002	0.50664299999999995	0.56162599999999996	0.59341999999999995	0.60312699999999997	0.60856699999999997	0.61339200000000005	0.61709700000000001	0.62487899999999996	0.63036700000000001	0.62806799999999996	0.62611899999999998	0.627417	0.62966	0.63231700000000002	0.63557300000000005	0.64801500000000001	0.75838399999999995	0101000020E6100000C8073D9B55BF1B40A116DE40DC704A40	259312.0585876797	544961.95261156373	59.818571599999999	5
293_100614-100824_02	7799	10830298	2010-08-17 08:29:02	52.881713300000001	6.9368600000000002	14.199999999999999	10	474528.53999999998	5875745.3300000001	1.1499999999999999	28.100000000000001	51.229999999999997	0.35899999999999999	44.670000000000002	0.027369999999999998	0.029571	0.031029999999999999	0.032412999999999997	0.034361999999999997	0.037485999999999998	0.044373999999999997	0.058691	0.076693999999999998	0.088507000000000002	0.093486	0.091627	0.082251000000000005	0.071561	0.064881999999999995	0.06071	0.056161999999999997	0.051362999999999999	0.048665	0.045927000000000003	0.042115	0.038972	0.037239000000000001	0.039037000000000002	0.052260000000000001	0.096390000000000003	0.17003699999999999	0.27844600000000003	0.41248299999999999	0.50554100000000002	0.56023699999999999	0.59151799999999999	0.60150300000000001	0.60727500000000001	0.61219699999999999	0.61636800000000003	0.62409700000000001	0.62981699999999996	0.62641899999999995	0.62352399999999997	0.62499800000000005	0.62680199999999997	0.62949600000000006	0.63310999999999995	0.64672399999999997	0.75539800000000001	0101000020E6100000E5B8533A58BF1B4060F93DFBDB704A40	259312.75147680618	544961.04360014468	59.818573300000004	5
293_100614-100824_02	7800	10831696	2010-08-17 08:29:03	52.881704900000003	6.9368699999999999	14.199999999999999	10	474529.22999999998	5875744.4000000004	1.1599999999999999	28.91	51.229999999999997	0.35799999999999998	44.670000000000002	0.027276999999999999	0.029472999999999999	0.030880999999999999	0.032301999999999997	0.034096000000000001	0.037161	0.043869999999999999	0.057977000000000001	0.075863	0.087612999999999996	0.092549000000000006	0.090697	0.081320000000000003	0.070612999999999995	0.063929	0.059705000000000001	0.055307000000000002	0.050521999999999997	0.047773999999999997	0.045143999999999997	0.041517999999999999	0.038537000000000002	0.036900000000000002	0.038679999999999999	0.051672000000000003	0.095193	0.16875200000000001	0.27828599999999998	0.41496899999999998	0.51059299999999996	0.56728000000000001	0.60019999999999996	0.61019999999999996	0.61564300000000005	0.62048000000000003	0.62443499999999996	0.63223200000000002	0.63759200000000005	0.63475000000000004	0.63219400000000003	0.63366299999999998	0.63539999999999996	0.63806799999999997	0.64138799999999996	0.65447	0.76534999999999997	0101000020E6100000016A6AD95ABF1B408A1CC7B4DB704A40	259313.44460505858	544960.12346278434	59.818574900000002	5
293_100614-100824_02	7801	10833094	2010-08-17 08:29:04	52.881696599999998	6.9368816000000004	14.300000000000001	10	474530.02000000002	5875743.4800000004	1.22	29.109999999999999	51.229999999999997	0.35899999999999999	44.670000000000002	0.027774	0.030016000000000001	0.031468999999999997	0.032779999999999997	0.034745999999999999	0.037823000000000002	0.044468000000000001	0.058585999999999999	0.076549000000000006	0.088353000000000001	0.093262999999999999	0.091314000000000006	0.081868999999999997	0.071128999999999998	0.064457	0.060337000000000002	0.055846	0.051087	0.048378999999999998	0.045852999999999998	0.042193000000000001	0.039045000000000003	0.037476000000000002	0.039357999999999997	0.052260000000000001	0.095756999999999995	0.16978599999999999	0.28012599999999999	0.41833999999999999	0.51536899999999997	0.57294199999999995	0.60630700000000004	0.616869	0.62234599999999995	0.62743899999999997	0.63129500000000005	0.63930600000000004	0.64481100000000002	0.64182399999999995	0.63877399999999995	0.64010900000000004	0.64195599999999997	0.64426799999999995	0.648011	0.66049400000000003	0.77635600000000005	0101000020E610000089E5E0E35DBF1B4048FF266FDB704A40	259314.24518480539	544959.21676365717	59.818578199999997	5
293_100614-100824_02	7802	10834492	2010-08-17 08:29:05	52.8816883	6.9368933000000004	14.300000000000001	10	474530.82000000001	5875742.5599999996	1.22	29.280000000000001	51.229999999999997	0.35899999999999999	44.68	0.027435999999999999	0.029687999999999999	0.031029999999999999	0.032457	0.034358	0.037422999999999998	0.044061999999999997	0.058180000000000003	0.076099	0.087858000000000006	0.092799000000000006	0.090842999999999993	0.081375000000000003	0.070721999999999993	0.063903000000000001	0.059762000000000003	0.055254999999999999	0.050479999999999997	0.047809999999999998	0.045198000000000002	0.041586999999999999	0.038514	0.036956999999999997	0.038664999999999998	0.051471000000000003	0.095152	0.16897499999999999	0.27934199999999998	0.417578	0.51508699999999996	0.57296800000000003	0.60656900000000002	0.61710399999999999	0.62290900000000005	0.62778999999999996	0.63201099999999999	0.64019300000000001	0.64525900000000003	0.64259299999999997	0.63993900000000004	0.64076299999999997	0.642401	0.64487799999999995	0.64851899999999996	0.66197899999999998	0.77524800000000005	0101000020E6100000B75D0DF560BF1B4007E28629DB704A40	259315.05249547941	544958.31020916253	59.818581600000002	5
293_100614-100824_02	7803	10835890	2010-08-17 08:29:06	52.881680000000003	6.9369033	14.300000000000001	10	474531.51000000001	5875741.6299999999	1.1499999999999999	29.809999999999999	51.229999999999997	0.35899999999999999	44.68	0.027480000000000001	0.029690000000000001	0.031032000000000001	0.032413999999999998	0.034264000000000003	0.037179999999999998	0.043728999999999997	0.057711999999999999	0.075448000000000001	0.087113999999999997	0.091990000000000002	0.090029999999999999	0.080563999999999997	0.069924	0.063314999999999996	0.059150000000000001	0.054755999999999999	0.050020000000000002	0.047400999999999999	0.044907999999999997	0.041430000000000002	0.038374999999999999	0.036738	0.038425000000000001	0.051114	0.094192999999999999	0.16772400000000001	0.27860499999999999	0.41851300000000002	0.51775199999999999	0.57695799999999997	0.61092199999999997	0.62207100000000004	0.62756400000000001	0.632606	0.63697999999999999	0.64554500000000004	0.65102300000000002	0.64810000000000001	0.64534899999999995	0.64664600000000005	0.64799300000000004	0.65046000000000004	0.65430200000000005	0.66713699999999998	0.78733299999999995	0101000020E6100000D30E249463BF1B40C6C4E6E3DA704A40	259315.7453856623	544957.40119817597	59.8185833	5
293_100614-100824_02	7804	10837288	2010-08-17 08:29:07	52.881671599999997	6.9369132999999996	14.199999999999999	10	474532.19	5875740.7000000002	1.1599999999999999	29.809999999999999	51.229999999999997	0.35899999999999999	44.68	0.027480000000000001	0.029690000000000001	0.031032000000000001	0.032413999999999998	0.034264000000000003	0.037179999999999998	0.043728999999999997	0.057711999999999999	0.075448000000000001	0.087113999999999997	0.091990000000000002	0.090029999999999999	0.080563999999999997	0.069924	0.063314999999999996	0.059150000000000001	0.054755999999999999	0.050020000000000002	0.047400999999999999	0.044907999999999997	0.041430000000000002	0.038374999999999999	0.036738	0.038425000000000001	0.051114	0.094192999999999999	0.16772400000000001	0.27860499999999999	0.41851300000000002	0.51775199999999999	0.57695799999999997	0.61092199999999997	0.62207100000000004	0.62756400000000001	0.632606	0.63697999999999999	0.64554500000000004	0.65102300000000002	0.64810000000000001	0.64534899999999995	0.64664600000000005	0.64799300000000004	0.65046000000000004	0.65430200000000005	0.66713699999999998	0.78733299999999995	0101000020E6100000EFBF3A3366BF1B40EFE76F9DDA704A40	259316.43851497758	544956.48106124147	59.818584899999998	5
293_100614-100824_02	7805	10838686	2010-08-17 08:29:08	52.8816633	6.9369249999999996	14.300000000000001	10	474532.98999999999	5875739.7800000003	1.22	29.66	51.229999999999997	0.35899999999999999	44.68	0.02743	0.029676000000000001	0.031015999999999998	0.032354000000000001	0.034255000000000001	0.037321	0.043908000000000003	0.057887000000000001	0.075650999999999996	0.087293999999999997	0.092159000000000005	0.090217000000000006	0.080726999999999993	0.070025000000000004	0.063426999999999997	0.059327999999999999	0.054877000000000002	0.050143	0.047454000000000003	0.044895999999999998	0.041332000000000001	0.038351000000000003	0.036714999999999998	0.038412000000000002	0.051114	0.094159000000000007	0.16769300000000001	0.27825899999999998	0.417626	0.51609899999999997	0.57474000000000003	0.60845000000000005	0.61932900000000002	0.62514499999999995	0.63022500000000004	0.63420900000000002	0.64227500000000004	0.647401	0.64409400000000006	0.64104799999999995	0.64192899999999997	0.64415299999999998	0.64685499999999996	0.65032900000000005	0.66350600000000004	0.77828900000000001	0101000020E61000001D38674469BF1B40AECACF57DA704A40	259317.24582649939	544955.57450711436	59.818588300000002	5
293_100614-100824_02	7806	10840084	2010-08-17 08:29:09	52.881655000000002	6.9369350000000001	14.300000000000001	10	474533.66999999998	5875738.8600000003	1.1499999999999999	29.960000000000001	51.229999999999997	0.35899999999999999	44.689999999999998	0.027560999999999999	0.029790000000000001	0.031230000000000001	0.032625000000000001	0.034488999999999999	0.037501	0.044082999999999997	0.058094	0.075963000000000003	0.087762999999999994	0.092730000000000007	0.090773000000000006	0.081295999999999993	0.070580000000000004	0.063920000000000005	0.059671000000000002	0.055231000000000002	0.050516999999999999	0.047933999999999997	0.045314	0.041646000000000002	0.038748999999999999	0.037104999999999999	0.039046999999999998	0.051720000000000002	0.094953999999999997	0.168882	0.28014899999999998	0.42110300000000001	0.52133200000000002	0.58119900000000002	0.61592499999999994	0.62704300000000002	0.63257399999999997	0.63729999999999998	0.64138799999999996	0.64958199999999999	0.65461100000000005	0.65187099999999998	0.64898800000000001	0.65081100000000003	0.65257299999999996	0.65516600000000003	0.65843700000000005	0.67149700000000001	0.78824099999999997	0101000020E61000003AE97DE36BBF1B406DAD2F12DA704A40	259317.93871746503	544954.6654964434	59.81859	5
293_100614-100824_02	7807	10841482	2010-08-17 08:29:10	52.881648300000002	6.9369465999999997	14.199999999999999	10	474534.46999999997	5875738.1100000003	1.0900000000000001	29.079999999999998	51.229999999999997	0.35899999999999999	44.689999999999998	0.027400000000000001	0.029690000000000001	0.031083	0.032467000000000003	0.034367000000000002	0.037484000000000003	0.044214000000000003	0.058400000000000001	0.076280000000000001	0.088067999999999994	0.093017000000000002	0.091120999999999994	0.081736000000000003	0.071082000000000006	0.064431000000000002	0.060252	0.055763	0.050970000000000001	0.048336999999999998	0.045739000000000002	0.042013000000000002	0.038966000000000001	0.037317999999999997	0.039028	0.052048999999999998	0.095625000000000002	0.168852	0.278063	0.414719	0.51095800000000002	0.56812600000000002	0.60155499999999995	0.61190199999999995	0.61723300000000003	0.62206399999999995	0.62582099999999996	0.63384099999999999	0.63931099999999996	0.63655300000000004	0.63358700000000001	0.63441700000000001	0.63657699999999995	0.63880800000000004	0.64286299999999996	0.65490000000000004	0.76634599999999997	0101000020E6100000C164F4ED6EBF1B407989FBD9D9704A40	259318.73547676794	544953.93681476719	59.818594900000001	5
293_100614-100824_02	7808	10842880	2010-08-17 08:29:11	52.881639999999997	6.9369566000000003	14.300000000000001	10	474535.15000000002	5875737.1900000004	1.1499999999999999	30.809999999999999	51.229999999999997	0.35999999999999999	44.700000000000003	0.027716000000000001	0.029953	0.031319	0.032721	0.034542999999999997	0.037512999999999998	0.043992999999999997	0.057804000000000001	0.075544	0.087138999999999994	0.091877	0.089829000000000006	0.080235000000000001	0.069613999999999995	0.062938999999999995	0.058761000000000001	0.054413999999999997	0.049728000000000001	0.047100000000000003	0.044532000000000002	0.041119999999999997	0.038292	0.036817999999999997	0.038595999999999998	0.050772999999999999	0.093229999999999993	0.16716700000000001	0.27989900000000001	0.42387999999999998	0.52718699999999996	0.58908099999999997	0.62488500000000002	0.63645799999999997	0.64242500000000002	0.64748000000000006	0.65166000000000002	0.65989200000000003	0.66501200000000005	0.66091299999999997	0.65731499999999998	0.65907499999999997	0.66044099999999994	0.66353200000000001	0.66771000000000003	0.68089200000000005	0.79895400000000005	0101000020E6100000DE150B8D71BF1B40376C5B94D9704A40	259319.42836823629	544953.02780430322	59.818596599999999	5
293_100614-100824_02	7809	10844278	2010-08-17 08:29:12	52.881631599999999	6.9369683000000002	14.300000000000001	10	474535.95000000001	5875736.2599999998	1.23	31.239999999999998	51.229999999999997	0.35999999999999999	44.689999999999998	0.027496	0.029634000000000001	0.031053999999999998	0.032391999999999997	0.034145000000000002	0.037059000000000002	0.043451999999999998	0.057179000000000001	0.074744000000000005	0.086376999999999995	0.091174000000000005	0.089061000000000001	0.079473000000000002	0.068698999999999996	0.061982000000000002	0.057827000000000003	0.053538000000000002	0.049061	0.046536000000000001	0.044026999999999997	0.040668000000000003	0.037918	0.036521999999999999	0.038196000000000001	0.05015	0.092147999999999994	0.16572899999999999	0.27870200000000001	0.42367199999999999	0.52775099999999997	0.59053900000000004	0.62702199999999997	0.638266	0.64378000000000002	0.64874500000000002	0.653165	0.66169999999999995	0.66775200000000001	0.66432199999999997	0.66075499999999998	0.66158600000000001	0.66258700000000004	0.66410599999999997	0.66820900000000005	0.68312600000000001	0.80629300000000004	0101000020E61000000C8E379E74BF1B40618FE44DD9704A40	259320.23591975769	544952.11012463388	59.818599899999995	5
293_100614-100824_02	7810	10845676	2010-08-17 08:29:13	52.881621600000003	6.9369782999999998	14.199999999999999	10	474536.64000000001	5875735.1500000004	1.3	31.190000000000001	51.229999999999997	0.35999999999999999	44.700000000000003	0.027722	0.029963	0.031289999999999998	0.032691999999999999	0.034555000000000002	0.037518999999999997	0.043901999999999997	0.057839000000000002	0.075731000000000007	0.087470000000000006	0.092248999999999998	0.090158000000000002	0.080415	0.069609000000000004	0.062873999999999999	0.058714000000000002	0.054246999999999997	0.049551999999999999	0.046908999999999999	0.044415000000000003	0.041016999999999998	0.038280000000000002	0.036878000000000001	0.038650999999999998	0.050728000000000002	0.093253000000000003	0.16773099999999999	0.28189999999999998	0.42843599999999998	0.53368800000000005	0.59715700000000005	0.63368500000000005	0.64524800000000004	0.65102800000000005	0.65589200000000003	0.65995899999999996	0.66790300000000002	0.67300700000000002	0.66948099999999999	0.666238	0.66744199999999998	0.66912000000000005	0.67128100000000002	0.67465799999999998	0.68776999999999999	0.81527400000000005	0101000020E6100000283F4E3D77BF1B403EB901FAD8704A40	259320.93287287222	544951.01197163342	59.818599900000002	5
293_100614-100824_02	7811	10847074	2010-08-17 08:29:14	52.881613299999998	6.9369899000000004	14.199999999999999	10	474537.42999999999	5875734.2199999997	1.22	29.969999999999999	51.229999999999997	0.35999999999999999	44.710000000000001	0.027626999999999999	0.029898999999999998	0.031266000000000002	0.032620999999999997	0.034530999999999999	0.037636999999999997	0.044347999999999999	0.058606999999999999	0.076646000000000006	0.088468000000000005	0.093438999999999994	0.091446	0.081858	0.070988999999999997	0.064363000000000004	0.060197000000000001	0.055723000000000002	0.050805000000000003	0.048099999999999997	0.045569999999999999	0.042074	0.038954000000000003	0.037309000000000002	0.039019999999999999	0.051857	0.095257999999999995	0.16919899999999999	0.28062300000000001	0.42152499999999998	0.52231899999999998	0.58233699999999999	0.61710600000000004	0.62823799999999996	0.63365400000000005	0.63870700000000002	0.642567	0.650814	0.65616799999999997	0.65277300000000005	0.64952100000000002	0.65111799999999997	0.65311399999999997	0.65505500000000005	0.65844499999999995	0.67168099999999997	0.79132400000000003	0101000020E6100000B0BAC4477ABF1B40FC9B61B4D8704A40	259321.73345546483	544950.10527373874	59.818603199999998	5
293_100614-100824_02	7812	10848472	2010-08-17 08:29:15	52.881605	6.9370000000000003	14.199999999999999	10	474538.12	5875733.2999999998	1.1499999999999999	30.629999999999999	51.229999999999997	0.35999999999999999	44.710000000000001	0.027979	0.030244	0.031642999999999998	0.033015000000000003	0.034901000000000001	0.037865000000000003	0.044571	0.058798999999999997	0.077075000000000005	0.089054999999999995	0.093975000000000003	0.091793	0.081959000000000004	0.070947999999999997	0.064092999999999997	0.059861999999999999	0.055252000000000002	0.050366000000000001	0.047712999999999998	0.045182	0.041755	0.038780000000000002	0.037373999999999998	0.039093000000000003	0.051561999999999997	0.094971	0.17000999999999999	0.284578	0.43059199999999997	0.53496699999999997	0.59719599999999995	0.633247	0.64464399999999999	0.65031499999999998	0.65527999999999997	0.65920500000000004	0.66729799999999995	0.67277200000000004	0.669346	0.66579500000000003	0.66697600000000001	0.66835299999999997	0.67113699999999998	0.67483199999999999	0.68889299999999998	0.81312300000000004	0101000020E6100000736891ED7CBF1B40BB7EC16ED8704A40	259322.4330786613	544949.19640822313	59.818604999999998	5
293_100614-100824_02	7813	10849870	2010-08-17 08:29:16	52.881596600000002	6.9370115999999999	14.1	10	474538.90999999997	5875732.3700000001	1.23	31.309999999999999	51.229999999999997	0.36099999999999999	44.719999999999999	0.027955000000000001	0.030182	0.031578000000000002	0.033043999999999997	0.034882000000000003	0.037893000000000003	0.044402999999999998	0.058486000000000003	0.076636999999999997	0.088614999999999999	0.093504000000000004	0.091302999999999995	0.081438999999999998	0.070447999999999997	0.063653000000000001	0.059399	0.054718999999999997	0.049799000000000003	0.047184999999999998	0.044703	0.041255	0.038371000000000002	0.037051000000000001	0.038907999999999998	0.051187999999999997	0.094183000000000003	0.169574	0.28519299999999997	0.43355399999999999	0.54071199999999997	0.60504599999999997	0.64238099999999998	0.65416099999999999	0.66020400000000001	0.66498999999999997	0.66874699999999998	0.67658099999999999	0.681396	0.67740400000000001	0.67468399999999995	0.67642599999999997	0.67858799999999997	0.68118900000000004	0.68509699999999996	0.69765699999999997	0.82190200000000002	0101000020E6100000FAE307F87FBF1B40E5A14A28D8704A40	259323.23390071653	544948.278584535	59.8186082	5
293_100614-100824_02	7814	10851268	2010-08-17 08:29:17	52.881588299999997	6.9370232999999999	14.1	10	474539.71999999997	5875731.4500000002	1.22	31.34	51.229999999999997	0.36099999999999999	44.719999999999999	0.027272000000000001	0.029391	0.030671	0.032039999999999999	0.033824	0.036778999999999999	0.043305000000000003	0.057227	0.075063000000000005	0.086705000000000004	0.091397000000000006	0.089223999999999998	0.079525999999999999	0.068726999999999996	0.062009000000000002	0.057890999999999998	0.053558000000000001	0.048903000000000002	0.046308000000000002	0.043795000000000001	0.040431000000000002	0.037458999999999999	0.035994999999999999	0.037734999999999998	0.049971000000000002	0.092408000000000004	0.16661699999999999	0.28059299999999998	0.42681599999999997	0.53208699999999998	0.59577400000000003	0.63236000000000003	0.64423299999999994	0.65043399999999996	0.655806	0.66031799999999996	0.66882900000000001	0.67421799999999998	0.66988499999999995	0.666296	0.66657100000000002	0.66787600000000003	0.66999600000000004	0.67396500000000004	0.68853399999999998	0.81396100000000005	0101000020E6100000285C340983BF1B40A384AAE2D7704A40	259324.04121482151	544947.37203153875	59.818611599999997	5
293_100614-100824_02	7815	10852666	2010-08-17 08:29:18	52.88158	6.9370348999999996	14.1	10	474540.51000000001	5875730.5199999996	1.22	30.75	51.229999999999997	0.36099999999999999	44.719999999999999	0.026703000000000001	0.028812000000000001	0.030179999999999998	0.031525999999999998	0.033378999999999999	0.036330000000000001	0.042847000000000003	0.056723000000000003	0.074369000000000005	0.085906999999999997	0.090686000000000003	0.088663000000000006	0.079260999999999998	0.068656999999999996	0.062056	0.057994999999999998	0.053654	0.048946000000000003	0.046283999999999999	0.043777000000000003	0.040335000000000003	0.037297999999999998	0.035846999999999997	0.037501	0.050058999999999999	0.092572000000000002	0.16534299999999999	0.27598499999999998	0.41722700000000001	0.51872799999999997	0.58014200000000005	0.615448	0.62740700000000005	0.63348599999999999	0.63863199999999998	0.64266100000000004	0.65068499999999996	0.65565899999999999	0.65221099999999999	0.64815	0.64956100000000006	0.65163800000000005	0.65421600000000002	0.65844499999999995	0.671435	0.79232199999999997	0101000020E6100000AFD7AA1386BF1B4062670A9DD7704A40	259324.8417985728	544946.4653341627	59.8186149	5
293_100614-100824_02	7816	10854064	2010-08-17 08:29:19	52.881571600000001	6.9370450000000003	14	10	474541.20000000001	5875729.5899999999	1.1599999999999999	31.140000000000001	51.229999999999997	0.36099999999999999	44.729999999999997	0.027324999999999999	0.029531000000000002	0.030870000000000002	0.032205999999999999	0.034050999999999998	0.036955000000000002	0.043468	0.057376999999999997	0.075234999999999996	0.087002999999999997	0.091725000000000001	0.089578000000000005	0.079880999999999994	0.069015999999999994	0.062273000000000002	0.058172000000000001	0.053717000000000001	0.049008000000000003	0.046490999999999998	0.043917999999999999	0.040418999999999997	0.037615999999999997	0.036142000000000001	0.037887999999999998	0.050139000000000003	0.092717999999999995	0.16689999999999999	0.28052100000000002	0.42619099999999999	0.530806	0.59377599999999997	0.62996300000000005	0.64167799999999997	0.647536	0.65286999999999995	0.65689600000000004	0.66537900000000005	0.67102700000000004	0.66659500000000005	0.66329199999999999	0.66432800000000003	0.66531099999999999	0.66770200000000002	0.67166800000000004	0.68467299999999998	0.80800499999999997	0101000020E6100000738577B988BF1B408C8A9356D7704A40	259325.54166175198	544945.54534304992	59.818616599999999	5
293_100614-100824_02	7817	10855462	2010-08-17 08:29:20	52.881563300000003	6.9370566	14	10	474541.98999999999	5875728.6699999999	1.22	30.690000000000001	51.229999999999997	0.36099999999999999	44.719999999999999	0.027476	0.029655999999999998	0.031050000000000001	0.032440999999999998	0.034254	0.037256999999999998	0.043866000000000002	0.057909000000000002	0.075742000000000004	0.087451000000000001	0.092327000000000006	0.090245000000000006	0.080623	0.069832000000000005	0.063062000000000007	0.058914000000000001	0.054533999999999999	0.049757000000000003	0.047083	0.044531000000000001	0.041140000000000003	0.038252000000000001	0.036699000000000002	0.038470999999999998	0.050777999999999997	0.093633999999999995	0.16770699999999999	0.28047800000000001	0.42425600000000002	0.52687499999999998	0.58893700000000004	0.62484899999999999	0.63667499999999999	0.64240399999999998	0.64744400000000002	0.65160700000000005	0.66011200000000003	0.666049	0.66161899999999996	0.658829	0.66000700000000001	0.66171800000000003	0.66510599999999998	0.66837100000000005	0.68175200000000002	0.80729099999999998	0101000020E6100000FA00EEC38BBF1B404B6DF310D7704A40	259326.34224607376	544944.63864591648	59.818619900000002	5
293_100614-100824_02	7818	10856860	2010-08-17 08:29:21	52.881554999999999	6.9370683	14.1	10	474542.78999999998	5875727.75	1.22	30.129999999999999	51.229999999999997	0.36099999999999999	44.719999999999999	0.027380999999999999	0.029593999999999999	0.031067999999999998	0.032507000000000001	0.034324	0.037332999999999998	0.043992999999999997	0.058221000000000002	0.076168	0.087913000000000005	0.092797000000000004	0.090776999999999997	0.081142000000000006	0.070348999999999995	0.063635999999999998	0.059387000000000002	0.054952000000000001	0.050176999999999999	0.047385999999999998	0.044697000000000001	0.041158	0.038184999999999997	0.036639999999999999	0.038490000000000003	0.051081000000000001	0.094509999999999997	0.16870299999999999	0.28065600000000002	0.42235800000000001	0.52349699999999999	0.583928	0.61892999999999998	0.63051599999999997	0.63655600000000001	0.64148499999999997	0.64542500000000003	0.65364299999999997	0.65904099999999999	0.65503299999999998	0.65209099999999998	0.65338399999999996	0.65521399999999996	0.65808	0.66175399999999995	0.67530400000000002	0.79202399999999995	0101000020E610000028791AD58EBF1B40095053CBD6704A40	259327.14956134278	544943.73209344072	59.818623299999999	5
293_100614-100824_02	7819	10858258	2010-08-17 08:29:22	52.881548299999999	6.9370782999999996	14.1	10	474543.47999999998	5875727	1.01	30.379999999999999	51.229999999999997	0.35999999999999999	44.710000000000001	0.027585999999999999	0.029818000000000001	0.031185999999999998	0.032633000000000002	0.034549000000000003	0.037511999999999997	0.044031000000000001	0.057997	0.075805999999999998	0.087443000000000007	0.092259999999999995	0.090176999999999993	0.080606999999999998	0.069834999999999994	0.063156000000000004	0.059014999999999998	0.054515000000000001	0.049840000000000002	0.047072999999999997	0.044587000000000002	0.041123	0.038154	0.036749999999999998	0.038607000000000002	0.051038	0.093514	0.16739100000000001	0.27929399999999999	0.42130400000000001	0.52277700000000005	0.58357499999999995	0.61874099999999999	0.63020900000000002	0.63614199999999999	0.64102499999999996	0.645096	0.65295000000000003	0.65786500000000003	0.65385700000000002	0.65107300000000001	0.65265099999999998	0.654165	0.65693199999999996	0.66076100000000004	0.67426299999999995	0.79321699999999995	0101000020E6100000442A317491BF1B40152C1F93D6704A40	259327.83863330353	544943.00110088475	59.818626600000002	5
293_100614-100824_02	7820	10859656	2010-08-17 08:29:23	52.8815399	6.9370900000000004	14	10	474544.28000000003	5875726.0700000003	1.23	30.370000000000001	51.229999999999997	0.35999999999999999	44.710000000000001	0.026991999999999999	0.029127	0.030523000000000002	0.031889000000000001	0.033763000000000001	0.036726000000000002	0.043201000000000003	0.056897999999999997	0.074424000000000004	0.085908999999999999	0.090663999999999995	0.088722999999999996	0.079448000000000005	0.068881999999999999	0.062336000000000003	0.058277000000000002	0.053929999999999999	0.049230000000000003	0.046647000000000001	0.044137999999999997	0.040647999999999997	0.037836000000000002	0.036443999999999997	0.038213999999999998	0.050514000000000003	0.092630000000000004	0.16514699999999999	0.27480399999999999	0.41407300000000002	0.51388999999999996	0.57378200000000001	0.60867000000000004	0.61998699999999995	0.62587099999999996	0.63108299999999995	0.63509700000000002	0.64274799999999999	0.64778500000000006	0.644154	0.641185	0.64281600000000005	0.64502999999999999	0.64826099999999998	0.65212400000000004	0.66527599999999998	0.78134599999999998	0101000020E610000073A25D8594BF1B403F4FA84CD6704A40	259328.64618802146	544942.0834226131	59.818629899999998	5
293_100614-100824_02	7821	10861054	2010-08-17 08:29:24	52.881531600000002	6.9371	14.1	10	474544.96000000002	5875725.1500000004	1.1499999999999999	30.469999999999999	51.229999999999997	0.35999999999999999	44.710000000000001	0.027285	0.02945	0.030738000000000001	0.032154000000000002	0.033996999999999999	0.037006999999999998	0.043539000000000001	0.057572999999999999	0.075371999999999995	0.087068999999999994	0.091879000000000002	0.089720999999999995	0.080147999999999997	0.069446999999999995	0.062856999999999996	0.058703999999999999	0.054383000000000001	0.049785000000000003	0.047086000000000003	0.044438999999999999	0.040883000000000003	0.037907999999999997	0.036433	0.038195	0.050584999999999998	0.093276999999999999	0.167015	0.27862199999999998	0.42065000000000002	0.52214099999999997	0.58319299999999996	0.61831000000000003	0.63014899999999996	0.63654100000000002	0.64208200000000004	0.64697300000000002	0.65541700000000003	0.66115500000000005	0.65649100000000005	0.65240200000000004	0.65325100000000003	0.65444800000000003	0.65779299999999996	0.66274500000000003	0.678033	0.80255600000000005	0101000020E61000008F53742497BF1B40FE310807D6704A40	259329.33908295963	544941.17441356496	59.818631600000003	5
293_100614-100824_02	7822	10862452	2010-08-17 08:29:25	52.881523299999998	6.9371115999999997	14	10	474545.76000000001	5875724.2199999997	1.22	30.850000000000001	51.229999999999997	0.35999999999999999	44.710000000000001	0.027342000000000002	0.029512	0.030896	0.032335000000000003	0.034238999999999999	0.037201999999999999	0.043818000000000003	0.057868999999999997	0.075719999999999996	0.087445999999999996	0.092205999999999996	0.090118000000000004	0.080461000000000005	0.069711999999999996	0.063090999999999994	0.058942000000000001	0.054421999999999998	0.049620999999999998	0.046842000000000002	0.044200000000000003	0.040702000000000002	0.037727999999999998	0.03635	0.038202	0.050673000000000003	0.093710000000000002	0.16798299999999999	0.28073799999999999	0.42482300000000001	0.52845600000000004	0.59106700000000001	0.62723099999999998	0.63975099999999996	0.64638600000000002	0.65160399999999996	0.65579799999999999	0.66383899999999996	0.66816600000000004	0.66406799999999999	0.66082300000000005	0.66220699999999999	0.66451400000000005	0.66797300000000004	0.67219600000000002	0.68709600000000004	0.80928599999999995	0101000020E610000016CFEA2E9ABF1B40BC1468C1D5704A40	259330.1396686855	544940.2677170618	59.818634899999999	5
293_100614-100824_02	7823	10863850	2010-08-17 08:29:26	52.881515	6.9371232999999997	14	10	474546.56	5875723.2999999998	1.22	30.850000000000001	51.229999999999997	0.35999999999999999	44.710000000000001	0.027342000000000002	0.029512	0.030896	0.032335000000000003	0.034238999999999999	0.037201999999999999	0.043818000000000003	0.057868999999999997	0.075719999999999996	0.087445999999999996	0.092205999999999996	0.090118000000000004	0.080461000000000005	0.069711999999999996	0.063090999999999994	0.058942000000000001	0.054421999999999998	0.049620999999999998	0.046842000000000002	0.044200000000000003	0.040702000000000002	0.037727999999999998	0.03635	0.038202	0.050673000000000003	0.093710000000000002	0.16798299999999999	0.28073799999999999	0.42482300000000001	0.52845600000000004	0.59106700000000001	0.62723099999999998	0.63975099999999996	0.64638600000000002	0.65160399999999996	0.65579799999999999	0.66383899999999996	0.66816600000000004	0.66406799999999999	0.66082300000000005	0.66220699999999999	0.66451400000000005	0.66797300000000004	0.67219600000000002	0.68709600000000004	0.80928599999999995	0101000020E6100000444717409DBF1B407BF7C77BD5704A40	259330.9469853648	544939.36116521701	59.818638300000003	5
293_100614-100824_02	7824	10865248	2010-08-17 08:29:27	52.881506600000002	6.9371333000000002	14.1	10	474547.23999999999	5875722.3700000001	1.1599999999999999	31.390000000000001	51.229999999999997	0.36099999999999999	44.719999999999999	0.027508999999999999	0.029696	0.031005999999999999	0.032303999999999999	0.034103000000000001	0.037110999999999998	0.043628	0.057452999999999997	0.075232999999999994	0.086837999999999999	0.091564000000000006	0.089404999999999998	0.079737000000000002	0.069060999999999997	0.062429999999999999	0.058268	0.053941000000000003	0.049317	0.046681	0.044248999999999997	0.040846	0.037950999999999999	0.036399000000000001	0.038232000000000002	0.050344	0.092620999999999995	0.16645799999999999	0.27952399999999999	0.42502499999999999	0.53001799999999999	0.59356100000000001	0.63056400000000001	0.64262300000000006	0.64855399999999996	0.65401500000000001	0.65856300000000001	0.66729499999999997	0.67259999999999998	0.66850399999999999	0.66500400000000004	0.66591599999999995	0.66644000000000003	0.66898500000000005	0.67350699999999997	0.688558	0.82079000000000002	0101000020E610000061F82DDF9FBF1B40A51A5135D5704A40	259331.64012001752	544938.44103045703	59.818639900000001	5
293_100614-100824_02	7825	10866646	2010-08-17 08:29:28	52.881498299999997	6.9371450000000001	14.1	10	474548.03999999998	5875721.4500000002	1.22	31.399999999999999	51.229999999999997	0.36099999999999999	44.719999999999999	0.027252999999999999	0.029418	0.030752999999999999	0.032083	0.033917999999999997	0.036828	0.043104000000000003	0.056742000000000001	0.074139999999999998	0.085549	0.090168999999999999	0.088160000000000002	0.078687999999999994	0.068071999999999994	0.061574999999999998	0.05756	0.053323000000000002	0.048786000000000003	0.046254999999999998	0.043734000000000002	0.040454999999999998	0.037717000000000001	0.036409999999999998	0.038170999999999997	0.050104000000000003	0.091541999999999998	0.163905	0.27480399999999999	0.41728100000000001	0.52067399999999997	0.58359000000000005	0.61997599999999997	0.63206600000000002	0.63810900000000004	0.64343099999999998	0.64758300000000002	0.65606399999999998	0.66162600000000005	0.65738600000000003	0.65409399999999995	0.65471599999999996	0.65644199999999997	0.65905899999999995	0.66374	0.67691699999999999	0.799427	0101000020E61000008F705AF0A2BF1B4063FDB0EFD4704A40	259332.44743726979	544937.53447886324	59.818643299999998	5
293_100614-100824_02	7826	10868044	2010-08-17 08:29:29	52.881489999999999	6.9371549999999997	14.1	10	474548.71999999997	5875720.5199999996	1.1499999999999999	32.280000000000001	51.229999999999997	0.36099999999999999	44.719999999999999	0.027470000000000001	0.029655999999999998	0.030924	0.032263	0.034112000000000003	0.036873000000000003	0.042999999999999997	0.056318	0.073563000000000003	0.084824999999999998	0.089462	0.087293999999999997	0.077729000000000006	0.067172999999999997	0.060749999999999998	0.056757000000000002	0.052562999999999999	0.048048	0.045473	0.043145000000000003	0.040071000000000002	0.037488	0.036333999999999998	0.038011000000000003	0.049384999999999998	0.090028999999999998	0.16234599999999999	0.27445900000000001	0.420157	0.52654199999999995	0.59130000000000005	0.62893399999999999	0.64108900000000002	0.64714799999999995	0.65238099999999999	0.65631099999999998	0.66479900000000003	0.67000999999999999	0.66634599999999999	0.66275300000000004	0.662883	0.66475499999999998	0.66739800000000005	0.67170399999999997	0.68537000000000003	0.81043200000000004	0101000020E6100000AB21718FA5BF1B4022E010AAD4704A40	259333.1403335392	544936.62547036062	59.818644999999997	5
293_100614-100824_02	7827	10869442	2010-08-17 08:29:30	52.881481600000001	6.9371666000000003	14.1	10	474549.52000000002	5875719.5899999999	1.23	32.909999999999997	51.229999999999997	0.36099999999999999	44.719999999999999	0.027862000000000001	0.030085000000000001	0.031479	0.032895000000000001	0.034678	0.037491999999999998	0.043754000000000001	0.057376999999999997	0.075022000000000005	0.086600999999999997	0.091266	0.088950000000000001	0.079242999999999994	0.068426000000000001	0.061786000000000001	0.057585999999999998	0.053295000000000002	0.048823999999999999	0.04616	0.043801	0.040599000000000003	0.038023000000000001	0.036863	0.038636999999999998	0.050166000000000002	0.091509999999999994	0.165713	0.28129300000000002	0.432251	0.54330100000000003	0.61154500000000001	0.65163099999999996	0.664466	0.67031499999999999	0.67541300000000004	0.67998899999999995	0.68845299999999998	0.69381099999999996	0.68993899999999997	0.68662599999999996	0.68773200000000001	0.68895700000000004	0.69155199999999994	0.69403700000000002	0.70782599999999996	0.84221699999999999	0101000020E6100000339DE799A8BF1B404C039A63D4704A40	259333.94115961585	544935.7076484398	59.818648199999998	5
293_100614-100824_02	7828	10870840	2010-08-17 08:29:31	52.881475000000002	6.9371765999999999	14.1	10	474550.20000000001	5875718.8600000003	1	33.829999999999998	51.229999999999997	0.36099999999999999	44.719999999999999	0.027927	0.030033000000000001	0.031376000000000001	0.032835000000000003	0.034571999999999999	0.037342	0.043512000000000002	0.057043000000000003	0.074570999999999998	0.086032999999999998	0.090574000000000002	0.088233000000000006	0.078447000000000003	0.067663000000000001	0.061013999999999999	0.056855999999999997	0.052665999999999998	0.048153000000000001	0.045586000000000002	0.043121	0.039962999999999999	0.037458999999999999	0.036452999999999999	0.038226000000000003	0.049543999999999998	0.090717000000000006	0.16536999999999999	0.282559	0.43724400000000002	0.55236499999999999	0.62351999999999996	0.66497099999999998	0.67873000000000006	0.68529099999999998	0.69119600000000003	0.69532499999999997	0.70376799999999995	0.70933900000000005	0.704426	0.70038100000000003	0.70136699999999996	0.70275399999999999	0.70576399999999995	0.70946900000000002	0.72361399999999998	0.862174	0101000020E61000004F4EFE38ABBF1B40ED9E3C2CD4704A40	259334.62999478122	544934.987782893	59.818651600000003	5
293_100614-100824_02	7829	10872238	2010-08-17 08:29:32	52.881466600000003	6.9371882999999999	14.1	10	474551	5875717.9199999999	1.23	34.390000000000001	51.229999999999997	0.36099999999999999	44.719999999999999	0.028124	0.030327	0.031702000000000001	0.033037999999999998	0.034887000000000001	0.037602999999999998	0.043579	0.056737000000000003	0.074035000000000004	0.085403000000000007	0.089913000000000007	0.08763	0.077873999999999999	0.067125000000000004	0.060580000000000002	0.056579999999999998	0.052374999999999998	0.047987000000000002	0.045478999999999999	0.043151000000000002	0.040221	0.037885000000000002	0.036880000000000003	0.038503000000000003	0.049579999999999999	0.090103000000000003	0.16409199999999999	0.28159699999999999	0.43776300000000001	0.55439700000000003	0.62661599999999995	0.66896800000000001	0.68289200000000005	0.68928800000000001	0.69475100000000001	0.698905	0.70785699999999996	0.71334299999999995	0.70890399999999998	0.70482400000000001	0.70594100000000004	0.70793600000000001	0.709955	0.71224900000000002	0.72706000000000004	0.86846299999999998	0101000020E61000007DC62A4AAEBF1B4017C2C5E5D3704A40	259335.43755206722	544934.07010574848	59.818654900000006	5
293_100614-100824_02	7830	10873636	2010-08-17 08:29:33	52.881458299999998	6.9371983000000004	14.199999999999999	10	474551.69	5875717	1.1499999999999999	34.939999999999998	51.229999999999997	0.35999999999999999	44.710000000000001	0.027806000000000001	0.029947999999999999	0.031334000000000001	0.032738999999999997	0.034563000000000003	0.037134	0.042922000000000002	0.055907999999999999	0.073058999999999999	0.084350999999999995	0.088854000000000002	0.086570999999999995	0.077009999999999995	0.066375000000000003	0.059858000000000001	0.055750000000000001	0.051574000000000002	0.047114000000000003	0.044703	0.042584999999999998	0.039716000000000001	0.037450999999999998	0.036519999999999997	0.038202	0.048975999999999999	0.088711999999999999	0.16200200000000001	0.278949	0.43496400000000002	0.55232099999999995	0.62555899999999998	0.66881100000000004	0.68283099999999997	0.68887699999999996	0.69411800000000001	0.69798099999999996	0.70660900000000004	0.71240099999999995	0.70808099999999996	0.70516900000000005	0.70691599999999999	0.70862899999999995	0.71029200000000003	0.71298499999999998	0.72619900000000004	0.86317200000000005	0101000020E61000009A7741E9B0BF1B40D5A425A0D3704A40	259336.13044936856	544933.16109767731	59.818656599999997	5
293_100614-100824_02	7831	10875034	2010-08-17 08:29:34	52.8814499	6.9372083	14.199999999999999	10	474552.37	5875716.0700000003	1.1599999999999999	34.840000000000003	51.229999999999997	0.35999999999999999	44.710000000000001	0.028395	0.030585000000000001	0.031979	0.033376000000000003	0.035138999999999997	0.037863000000000001	0.043844000000000001	0.057194000000000002	0.074615000000000001	0.086003999999999997	0.090548000000000003	0.088166999999999995	0.078355999999999995	0.067582000000000003	0.06096	0.056973999999999997	0.052786	0.048339	0.045924	0.043616000000000002	0.040641999999999998	0.038220999999999998	0.037121000000000001	0.038828000000000001	0.049863999999999999	0.090454000000000007	0.164742	0.28298899999999999	0.44111299999999998	0.55995200000000001	0.63391900000000001	0.67742599999999997	0.69186199999999998	0.69828699999999999	0.70379100000000006	0.70831299999999997	0.71721400000000002	0.722777	0.71798499999999998	0.71416100000000005	0.71470999999999996	0.71573299999999995	0.718468	0.72139799999999998	0.73641699999999999	0.87946899999999995	0101000020E6100000B6285888B3BF1B40FFC7AE59D3704A40	259336.82358584757	544932.24096366169	59.818658200000002	5
293_100614-100824_02	7832	10876432	2010-08-17 08:29:35	52.881441600000002	6.9372199999999999	14.199999999999999	10	474553.16999999998	5875715.1500000004	1.22	34.909999999999997	51.240000000000002	0.35999999999999999	44.710000000000001	0.028223999999999999	0.030311000000000001	0.031723000000000001	0.033110000000000001	0.034860000000000002	0.037589999999999998	0.043580000000000001	0.056658	0.073770000000000002	0.084992999999999999	0.089385999999999993	0.087026999999999993	0.077358999999999997	0.066703999999999999	0.060296000000000002	0.056337999999999999	0.052242999999999998	0.047891999999999997	0.045449999999999997	0.043045	0.040106999999999997	0.037824000000000003	0.036739000000000001	0.038521	0.049357999999999999	0.089526999999999995	0.163332	0.28093600000000002	0.43809100000000001	0.55648299999999995	0.63024400000000003	0.67330100000000004	0.68813299999999999	0.695079	0.70105899999999999	0.70561099999999999	0.71409	0.72019500000000003	0.715167	0.71026699999999998	0.71107699999999996	0.71240199999999998	0.71530199999999999	0.71916199999999997	0.73414000000000001	0.87980199999999997	0101000020E6100000E4A08499B6BF1B40BEAA0E14D3704A40	259337.63090506147	544931.33441292937	59.818661599999999	5
293_100614-100824_02	7833	10877830	2010-08-17 08:29:36	52.881433299999998	6.9372315999999996	14.300000000000001	10	474553.96000000002	5875714.2199999997	1.22	34.490000000000002	51.240000000000002	0.35999999999999999	44.710000000000001	0.028410000000000001	0.030599000000000001	0.031995000000000003	0.033397000000000003	0.035212	0.037941999999999997	0.043874000000000003	0.05704	0.074121999999999993	0.085428000000000004	0.089946999999999999	0.087651000000000007	0.077968999999999997	0.067426	0.061022	0.05697	0.052825999999999998	0.048440999999999998	0.045960000000000001	0.043646999999999998	0.040751000000000002	0.038322000000000002	0.037379999999999997	0.039031999999999997	0.050007000000000003	0.090263999999999997	0.16392300000000001	0.28106199999999998	0.43695000000000001	0.55357000000000001	0.62613200000000002	0.66885899999999998	0.68274000000000001	0.68906500000000004	0.69472299999999998	0.69912200000000002	0.70765800000000001	0.71311500000000005	0.70867800000000003	0.704955	0.70562000000000002	0.707457	0.710341	0.71446399999999999	0.72913899999999998	0.87077300000000002	0101000020E61000006B1CFBA3B9BF1B407C8D6ECED2704A40	259338.43149389964	544930.42771779012	59.818664899999995	5
293_100614-100824_02	7834	10879228	2010-08-17 08:29:37	52.881426599999998	6.9372416000000001	14.300000000000001	10	474554.65000000002	5875713.4800000004	1.01	34.890000000000001	51.240000000000002	0.35999999999999999	44.700000000000003	0.027864	0.030006999999999999	0.031392999999999997	0.032761999999999999	0.034544999999999999	0.037170000000000002	0.042922000000000002	0.055648999999999997	0.072353000000000001	0.083255999999999997	0.087597999999999995	0.085286000000000001	0.075824000000000003	0.065539	0.059163	0.055279000000000002	0.051275000000000001	0.046986	0.044547999999999997	0.042404999999999998	0.039510999999999998	0.037245	0.036401000000000003	0.038079000000000002	0.048770000000000001	0.087789000000000006	0.15998499999999999	0.27541900000000002	0.42948900000000001	0.54522700000000002	0.61743800000000004	0.65981800000000002	0.67408000000000001	0.68077699999999997	0.68639499999999998	0.69035400000000002	0.69925099999999996	0.70450000000000002	0.69982100000000003	0.69594599999999995	0.69698000000000004	0.69835899999999995	0.70201899999999995	0.705681	0.71992100000000003	0.86030099999999998	0101000020E610000088CD1143BCBF1B4088693A96D2704A40	259339.12056938588	544929.6967268358	59.818668199999998	5
293_100614-100824_02	7835	10880626	2010-08-17 08:29:38	52.8814183	6.9372533000000001	14.300000000000001	10	474555.45000000001	5875712.5599999996	1.22	35.719999999999999	51.240000000000002	0.35999999999999999	44.700000000000003	0.027935999999999999	0.030044999999999999	0.031350000000000003	0.032669999999999998	0.034442	0.037065000000000001	0.042825000000000002	0.055469999999999998	0.072150000000000006	0.083099999999999993	0.087396000000000001	0.085073999999999997	0.075588000000000002	0.065231999999999998	0.058998000000000002	0.055101999999999998	0.051222999999999998	0.047003000000000003	0.044637000000000003	0.042495999999999999	0.039595999999999999	0.037407000000000003	0.036401000000000003	0.038158999999999998	0.048697999999999998	0.087623999999999994	0.15979199999999999	0.276003	0.43266900000000003	0.55166499999999996	0.62656800000000001	0.67038799999999998	0.68541600000000003	0.69242899999999996	0.69819799999999999	0.70269800000000004	0.71167199999999997	0.71749399999999997	0.71270199999999995	0.70818599999999998	0.70855400000000002	0.71002299999999996	0.71293600000000001	0.71745800000000004	0.73334100000000002	0.88080999999999998	0101000020E6100000B6453E54BFBF1B40474C9A50D2704A40	259339.92788943707	544928.79017648729	59.818671600000002	5
293_100614-100824_02	7836	10882024	2010-08-17 08:29:39	52.881410000000002	6.9372632999999997	14.4	10	474556.13	5875711.6299999999	1.1499999999999999	35.479999999999997	51.240000000000002	0.35999999999999999	44.700000000000003	0.028455999999999999	0.030731999999999999	0.032093000000000003	0.033500000000000002	0.035224999999999999	0.037907000000000003	0.043748000000000002	0.056737999999999997	0.073766999999999999	0.084966	0.089415999999999995	0.087090000000000001	0.077479000000000006	0.066880999999999996	0.060405	0.056444000000000001	0.052414000000000002	0.048072999999999998	0.045561999999999998	0.043302	0.040535000000000002	0.038345999999999998	0.037402999999999999	0.039125	0.049668999999999998	0.089395000000000002	0.16276599999999999	0.28049499999999999	0.43889600000000001	0.55911699999999998	0.63427299999999998	0.67864199999999997	0.69354499999999997	0.70025999999999999	0.70588899999999999	0.709843	0.71855400000000003	0.72456799999999999	0.71990299999999996	0.71597599999999995	0.71650700000000001	0.71838500000000005	0.72025600000000001	0.72368699999999997	0.73770999999999998	0.87814099999999995	0101000020E6100000D2F654F3C1BF1B40062FFA0AD2704A40	259340.62078829863	544927.88116905605	59.8186733	5
293_100614-100824_02	7837	10883422	2010-08-17 08:29:40	52.881401599999997	6.9372733000000002	14.5	10	474556.82000000001	5875710.7000000002	1.1599999999999999	34.899999999999999	51.240000000000002	0.35999999999999999	44.689999999999998	0.028554	0.030717999999999999	0.032125000000000001	0.033531999999999999	0.035305000000000003	0.037936999999999999	0.043834999999999999	0.056932999999999997	0.074063000000000004	0.085211999999999996	0.089653999999999998	0.087354000000000001	0.077701000000000006	0.067154000000000005	0.060697000000000001	0.056618000000000002	0.052586000000000001	0.048253999999999998	0.045823999999999997	0.043658000000000002	0.040745999999999997	0.038387999999999999	0.037436999999999998	0.039083	0.049811000000000001	0.089810000000000001	0.16328500000000001	0.28075699999999998	0.43789400000000001	0.55577699999999997	0.62928499999999998	0.67271300000000001	0.68684699999999999	0.693465	0.69909399999999999	0.70373699999999995	0.71282999999999996	0.718808	0.71437799999999996	0.71021599999999996	0.71047400000000005	0.71149099999999998	0.71460299999999999	0.71820499999999998	0.73247499999999999	0.87845499999999999	0101000020E6100000EFA76B92C4BF1B402F5283C4D1704A40	259341.31392634776	544926.96103567886	59.818674899999998	5
293_100614-100824_02	7838	10884820	2010-08-17 08:29:41	52.881394999999998	6.9372850000000001	14.5	10	474557.62	5875709.9699999997	1.0900000000000001	34.490000000000002	51.240000000000002	0.35899999999999999	44.689999999999998	0.028389000000000001	0.030537000000000002	0.031877000000000003	0.033267999999999999	0.035026000000000002	0.037761000000000003	0.043712000000000001	0.056913999999999999	0.074142	0.085389999999999994	0.089839000000000002	0.087528999999999996	0.077881000000000006	0.067288000000000001	0.060847999999999999	0.056834999999999997	0.052683000000000001	0.048356000000000003	0.045925000000000001	0.043749999999999997	0.040607999999999998	0.038170000000000003	0.037142000000000001	0.038935999999999998	0.049926999999999999	0.090276999999999996	0.16372	0.28042	0.43565599999999999	0.55201199999999995	0.62463299999999999	0.66737999999999997	0.68161700000000003	0.68817399999999995	0.69415199999999999	0.69857000000000002	0.70763799999999999	0.71443199999999996	0.70999900000000005	0.70530999999999999	0.70578600000000002	0.707009	0.70952400000000004	0.713337	0.72888399999999998	0.87341299999999999	0101000020E61000001D2098A3C7BF1B40D0ED258DD1704A40	259342.11718533281	544926.24362842413	59.818680000000001	5
293_100614-100824_02	7839	10886218	2010-08-17 08:29:42	52.881386599999999	6.9372949999999998	14.5	10	474558.29999999999	5875709.0300000003	1.1599999999999999	35.25	51.240000000000002	0.35999999999999999	44.700000000000003	0.028251999999999999	0.030387000000000001	0.031632	0.032917000000000002	0.034751999999999998	0.037483000000000002	0.043293999999999999	0.056176999999999998	0.073093000000000005	0.084190000000000001	0.088522000000000003	0.086110000000000006	0.076419000000000001	0.065953999999999999	0.059553000000000002	0.055812	0.051840999999999998	0.047518999999999999	0.045260000000000002	0.043048999999999997	0.040016999999999997	0.037658999999999998	0.036719000000000002	0.038411000000000001	0.049161000000000003	0.088769000000000001	0.16187799999999999	0.279086	0.43657800000000002	0.55519099999999999	0.62937600000000005	0.67261800000000005	0.68708999999999998	0.69421900000000003	0.70051699999999995	0.70563799999999999	0.71435199999999999	0.71998099999999998	0.71578699999999995	0.71041200000000004	0.71042499999999997	0.71075600000000005	0.71328800000000003	0.718248	0.73581799999999997	0.88723399999999997	0101000020E610000039D1AE42CABF1B40FA10AF46D1704A40	259342.81032388884	544925.32349526696	59.818681599999998	5
293_100614-100824_02	7840	10887616	2010-08-17 08:29:43	52.881378300000002	6.9373066000000003	14.6	10	474559.09000000003	5875708.1100000003	1.22	35.25	51.240000000000002	0.35999999999999999	44.700000000000003	0.028251999999999999	0.030387000000000001	0.031632	0.032917000000000002	0.034751999999999998	0.037483000000000002	0.043293999999999999	0.056176999999999998	0.073093000000000005	0.084190000000000001	0.088522000000000003	0.086110000000000006	0.076419000000000001	0.065953999999999999	0.059553000000000002	0.055812	0.051840999999999998	0.047518999999999999	0.045260000000000002	0.043048999999999997	0.040016999999999997	0.037658999999999998	0.036719000000000002	0.038411000000000001	0.049161000000000003	0.088769000000000001	0.16187799999999999	0.279086	0.43657800000000002	0.55519099999999999	0.62937600000000005	0.67261800000000005	0.68708999999999998	0.69421900000000003	0.70051699999999995	0.70563799999999999	0.71435199999999999	0.71998099999999998	0.71578699999999995	0.71041200000000004	0.71042499999999997	0.71075600000000005	0.71328800000000003	0.718248	0.73581799999999997	0.88723399999999997	0101000020E6100000C14C254DCDBF1B40B9F30E01D1704A40	259343.61091464979	544924.41680097929	59.818684900000001	5
293_100614-100824_02	7841	10889014	2010-08-17 08:29:44	52.881369900000003	6.9373165999999999	14.6	10	474559.78000000003	5875707.1799999997	1.1599999999999999	35.439999999999998	51.240000000000002	0.35999999999999999	44.689999999999998	0.028070000000000001	0.030317	0.031642999999999998	0.032976999999999999	0.034770000000000002	0.037345999999999997	0.043104000000000003	0.055937000000000001	0.072812000000000002	0.083943000000000004	0.088331999999999994	0.086054000000000005	0.076503000000000002	0.066098000000000004	0.059699000000000002	0.055767999999999998	0.051639999999999998	0.047372999999999998	0.045039999999999997	0.042993000000000003	0.040126000000000002	0.037851000000000003	0.036906000000000001	0.038695	0.049286000000000003	0.088424000000000003	0.16097500000000001	0.27752100000000002	0.43422899999999998	0.55284	0.62723600000000002	0.67093899999999995	0.685442	0.69199600000000006	0.69712499999999999	0.70141200000000004	0.71077299999999999	0.71679199999999998	0.71331599999999995	0.70967800000000003	0.71002900000000002	0.71127099999999999	0.71344799999999997	0.71720600000000001	0.73222699999999996	0.87676500000000002	0101000020E6100000DDFD3BECCFBF1B40E31698BAD0704A40	259344.30405373764	544923.49666803598	59.818686500000005	5
293_100614-100824_02	7842	10890412	2010-08-17 08:29:45	52.881363299999997	6.9373282999999999	14.699999999999999	10	474560.58000000002	5875706.4500000002	1.0900000000000001	35.759999999999998	51.240000000000002	0.35899999999999999	44.689999999999998	0.028039999999999999	0.030200999999999999	0.031609999999999999	0.032992	0.034734000000000001	0.037414999999999997	0.043171000000000001	0.055951000000000001	0.072802000000000006	0.083882999999999999	0.088280999999999998	0.085990999999999998	0.076489000000000001	0.066125000000000003	0.059737999999999999	0.055863000000000003	0.051667999999999999	0.047390000000000002	0.044979999999999999	0.042777000000000003	0.039981000000000003	0.037706000000000003	0.036852000000000003	0.038628000000000003	0.049214000000000001	0.088456000000000007	0.16106400000000001	0.27781499999999998	0.43565599999999999	0.55533399999999999	0.63057700000000005	0.675203	0.69011599999999995	0.69672900000000004	0.70215399999999994	0.70648599999999995	0.71479999999999999	0.72128700000000001	0.71721999999999997	0.71289199999999997	0.71412100000000001	0.71590299999999996	0.71882199999999996	0.72186899999999998	0.73507199999999995	0.87679200000000002	0101000020E61000000B7668FDD2BF1B4083B23A83D0704A40	259345.10731372406	544922.77926127403	59.818691599999994	5
293_100614-100824_02	7843	10891810	2010-08-17 08:29:46	52.881353300000001	6.9373383000000004	14.699999999999999	10	474561.26000000001	5875705.3300000001	1.3	35.359999999999999	51.240000000000002	0.35899999999999999	44.689999999999998	0.027452000000000001	0.029558999999999998	0.03082	0.032155000000000003	0.033902000000000002	0.036679999999999997	0.042403999999999997	0.055167000000000001	0.071805999999999995	0.082711000000000007	0.086993000000000001	0.084772	0.075364	0.065169000000000005	0.058915000000000002	0.055069	0.051048999999999997	0.046807000000000001	0.044498999999999997	0.042278000000000003	0.039274999999999997	0.036910999999999999	0.035920000000000001	0.037659999999999999	0.048420999999999999	0.087583999999999995	0.159246	0.27418500000000001	0.428398	0.54511600000000004	0.61857300000000004	0.66200499999999995	0.67676899999999995	0.68391199999999996	0.68987200000000004	0.69431100000000001	0.70369000000000004	0.70945899999999995	0.70407399999999998	0.70006800000000002	0.700739	0.70263699999999996	0.70535999999999999	0.70974499999999996	0.72368399999999999	0.865344	0101000020E610000028277F9CD5BF1B4060DC572FD0704A40	259345.80427642702	544921.6811118573	59.818691600000001	5
293_100614-100824_02	7844	10893208	2010-08-17 08:29:47	52.881344900000002	6.9373500000000003	14.699999999999999	10	474562.06	5875704.4000000004	1.23	35.670000000000002	51.240000000000002	0.35899999999999999	44.689999999999998	0.028218	0.030432000000000001	0.031812	0.033210000000000003	0.035022999999999999	0.037701999999999999	0.043552	0.056516999999999998	0.073546	0.084686999999999998	0.089137999999999995	0.086854000000000001	0.077288999999999997	0.066816	0.060318999999999998	0.056346	0.052292999999999999	0.047995999999999997	0.045484999999999998	0.043226000000000001	0.040281999999999998	0.038002000000000001	0.036988	0.038788000000000003	0.049668999999999998	0.089480000000000004	0.16297	0.28059800000000001	0.43941599999999997	0.56020300000000001	0.63615100000000002	0.68098999999999998	0.69658600000000004	0.70336500000000002	0.70910200000000001	0.71362099999999995	0.72276700000000005	0.72827500000000001	0.72408899999999998	0.71945899999999996	0.72078699999999996	0.72259399999999996	0.72518099999999996	0.72908099999999998	0.744807	0.89257500000000001	0101000020E6100000569FABADD8BF1B408AFFE0E8CF704A40	259346.61183795729	544920.76343657426	59.818694900000004	5
293_100614-100824_02	7845	10894606	2010-08-17 08:29:48	52.881336599999997	6.9373598999999997	14.699999999999999	10	474562.73999999999	5875703.4800000004	1.1399999999999999	34.950000000000003	51.240000000000002	0.35999999999999999	44.700000000000003	0.028354000000000001	0.030543000000000001	0.031891000000000003	0.033238999999999998	0.035000999999999997	0.037780000000000001	0.043734000000000002	0.056738999999999998	0.073798000000000002	0.084916000000000005	0.089327000000000004	0.086990999999999999	0.077410000000000007	0.066947000000000007	0.060537000000000001	0.056696000000000003	0.052596999999999998	0.048259999999999997	0.045830000000000003	0.04351	0.040655999999999998	0.038376	0.037354999999999999	0.038996999999999997	0.049722000000000002	0.089687000000000003	0.16278599999999999	0.27954800000000002	0.43576700000000002	0.55356000000000005	0.62714400000000003	0.67043699999999995	0.685056	0.69188799999999995	0.69772199999999995	0.70189900000000005	0.71095200000000003	0.71655599999999997	0.71248299999999998	0.70730700000000002	0.70714999999999995	0.70848299999999997	0.71195200000000003	0.71546200000000004	0.73043599999999997	0.87410100000000002	0101000020E6100000CB530C46DBBF1B4048E240A3CF704A40	259347.29800847638	544919.85428555077	59.818696499999994	5
293_100614-100824_02	7846	10896004	2010-08-17 08:29:49	52.8813283	6.9373715999999996	14.699999999999999	10	474563.53999999998	5875702.5599999996	1.22	35.32	51.240000000000002	0.35999999999999999	44.700000000000003	0.028459999999999999	0.030619	0.032016000000000003	0.033425999999999997	0.035249999999999997	0.038034999999999999	0.044027999999999998	0.057121999999999999	0.074315000000000006	0.085628999999999997	0.090065000000000006	0.087734999999999994	0.077996999999999997	0.067377999999999993	0.060954000000000001	0.057007000000000002	0.052854999999999999	0.048394	0.045823999999999997	0.043577999999999999	0.040499	0.038225000000000002	0.037289999999999997	0.039095999999999999	0.050105999999999998	0.090367000000000003	0.16431699999999999	0.28249000000000002	0.44155899999999998	0.56192200000000003	0.63736599999999999	0.68159700000000001	0.69702299999999995	0.70403099999999996	0.70978600000000003	0.713978	0.722584	0.72754700000000005	0.72312200000000004	0.71876899999999999	0.71944799999999998	0.72177199999999997	0.72500200000000004	0.72886499999999999	0.742865	0.88918900000000001	0101000020E6100000F9CB3857DEBF1B4007C5A05DCF704A40	259348.10533163208	544918.94773656048	59.818699899999999	5
293_100614-100824_02	7847	10897402	2010-08-17 08:29:50	52.881320000000002	6.9373816000000001	14.699999999999999	10	474564.22999999998	5875701.6299999999	1.1499999999999999	35.630000000000003	51.240000000000002	0.35999999999999999	44.689999999999998	0.028246	0.030425000000000001	0.031850000000000003	0.033252999999999998	0.035070999999999998	0.037856000000000001	0.043753	0.056758000000000003	0.073760000000000006	0.084886000000000003	0.089299000000000003	0.087015999999999996	0.077446000000000001	0.066928000000000001	0.060623999999999997	0.056662999999999998	0.052552000000000001	0.048210000000000003	0.045622000000000003	0.043214000000000002	0.040420999999999999	0.038147	0.037219000000000002	0.039028	0.049945000000000003	0.089948	0.16350300000000001	0.28139700000000001	0.44067000000000001	0.56165600000000004	0.63775899999999996	0.68251099999999998	0.69853600000000005	0.70583499999999999	0.71185600000000004	0.715951	0.72374400000000005	0.72883699999999996	0.72297500000000003	0.71953699999999998	0.72048400000000001	0.72305799999999998	0.72767300000000001	0.73108099999999998	0.74578500000000003	0.89120100000000002	0101000020E6100000167D4FF6E0BF1B40C6A70018CF704A40	259348.79823336491	544918.03873030306	59.818701600000004	5
293_100614-100824_02	7848	10898800	2010-08-17 08:29:51	52.881311599999997	6.9373933000000001	14.699999999999999	10	474565.03000000003	5875700.7000000002	1.23	35.469999999999999	51.240000000000002	0.35899999999999999	44.689999999999998	0.028230999999999999	0.030408999999999999	0.031789999999999999	0.033187000000000001	0.034995999999999999	0.037783999999999998	0.043693999999999997	0.056617000000000001	0.073565000000000005	0.084667000000000006	0.089042999999999997	0.086742	0.077165999999999998	0.066711999999999994	0.060317000000000003	0.056464	0.052414000000000002	0.048053999999999999	0.045455000000000002	0.043256000000000003	0.040233999999999999	0.038031000000000002	0.037023	0.038813	0.049704999999999999	0.089380000000000001	0.16255500000000001	0.279808	0.43769999999999998	0.55756099999999997	0.632629	0.67686100000000005	0.69215499999999996	0.69923999999999997	0.70513300000000001	0.70943400000000001	0.71802200000000005	0.722943	0.71804199999999996	0.71354399999999996	0.71456200000000003	0.71652499999999997	0.71951399999999999	0.72407999999999995	0.73916800000000005	0.88114199999999998	0101000020E610000044F57B07E4BF1B40EFCA89D1CE704A40	259349.60579604446	544917.12105551607	59.8187049	5
293_100614-100824_02	7849	10900198	2010-08-17 08:29:52	52.881303299999999	6.9374032999999997	14.699999999999999	10	474565.71000000002	5875699.7800000003	1.1499999999999999	34.43	51.240000000000002	0.35899999999999999	44.68	0.027911999999999999	0.030178	0.031585000000000002	0.032976999999999999	0.034828999999999999	0.037664000000000003	0.043716999999999999	0.057119000000000003	0.074470999999999996	0.085843000000000003	0.090425000000000005	0.088150999999999993	0.078419000000000003	0.067712999999999995	0.061131999999999999	0.057178	0.053011000000000003	0.048413999999999999	0.045759000000000001	0.043347999999999998	0.040246999999999998	0.037812999999999999	0.036896999999999999	0.038697000000000002	0.049937000000000002	0.090997999999999996	0.16530600000000001	0.28253299999999998	0.43887399999999999	0.55592900000000001	0.62868800000000002	0.67173400000000005	0.68663200000000002	0.693554	0.698882	0.70305200000000001	0.71085600000000004	0.71573100000000001	0.71058100000000002	0.70686099999999996	0.70776700000000003	0.71038900000000005	0.71396199999999999	0.71762000000000004	0.73191799999999996	0.87309499999999995	0101000020E610000060A692A6E6BF1B40AEADE98BCE704A40	259350.29869830681	544916.21204947284	59.818706599999999	5
293_100614-100824_02	7850	10901596	2010-08-17 08:29:53	52.881295000000001	6.9374149999999997	14.699999999999999	10	474566.51000000001	5875698.8600000003	1.22	32.700000000000003	51.240000000000002	0.35899999999999999	44.68	0.028038	0.030238999999999999	0.031649999999999998	0.032988999999999997	0.034883999999999998	0.037863000000000001	0.044262000000000003	0.058089000000000002	0.075981000000000007	0.087646000000000002	0.092366000000000004	0.090175000000000005	0.080449000000000007	0.069597999999999993	0.062909000000000007	0.058909999999999997	0.054551000000000002	0.049860000000000002	0.047294999999999997	0.044790999999999997	0.041382000000000002	0.038634000000000002	0.037293	0.039092000000000002	0.051097999999999998	0.093563999999999994	0.16821800000000001	0.28407300000000002	0.43543399999999999	0.54666499999999996	0.61528000000000005	0.65566100000000005	0.66901500000000003	0.67551300000000003	0.68126600000000004	0.68572900000000003	0.69432400000000005	0.69996899999999995	0.69517399999999996	0.69147599999999998	0.69267100000000004	0.69470100000000001	0.69717700000000005	0.70113400000000003	0.71603600000000001	0.85580100000000003	0101000020E61000008E1EBFB7E9BF1B406D904946CE704A40	259351.10602260637	544915.30550098279	59.818710000000003	5
293_100614-100824_02	7851	10902994	2010-08-17 08:29:54	52.881288300000001	6.9374266000000002	14.699999999999999	10	474567.29999999999	5875698.1100000003	1.0900000000000001	31.649999999999999	51.240000000000002	0.35899999999999999	44.670000000000002	0.027754999999999998	0.02997	0.031310999999999999	0.032723000000000002	0.034604000000000003	0.037637999999999998	0.044139999999999999	0.058217999999999999	0.076117000000000004	0.087819999999999995	0.092608999999999997	0.090477000000000002	0.080782999999999994	0.069899000000000003	0.063239000000000004	0.059123000000000002	0.054706999999999999	0.050030999999999999	0.047398000000000003	0.044896999999999999	0.041413999999999999	0.038495000000000001	0.037009	0.038721999999999999	0.051135	0.093885999999999997	0.16827800000000001	0.28242	0.42968000000000001	0.53654000000000002	0.60168900000000003	0.63997400000000004	0.65260300000000004	0.65883499999999995	0.66444300000000001	0.66882399999999997	0.67723699999999998	0.68285899999999999	0.67819099999999999	0.674597	0.67516699999999996	0.67730100000000004	0.68069199999999996	0.68480700000000005	0.69921999999999995	0.83596000000000004	0101000020E6100000169A35C2ECBF1B40796C150ECE704A40	259351.90279318375	544914.57682474284	59.818714900000003	5
293_100614-100824_02	7852	10904392	2010-08-17 08:29:55	52.881279900000003	6.9374383000000002	14.699999999999999	10	474568.09999999998	5875697.1799999997	1.23	32.039999999999999	51.240000000000002	0.35799999999999998	44.670000000000002	0.027653	0.029898999999999998	0.031282999999999998	0.032650999999999999	0.034521999999999997	0.037353999999999998	0.043763000000000003	0.057570000000000003	0.075245000000000006	0.086815000000000003	0.091562000000000004	0.089388999999999996	0.079752000000000003	0.068927000000000002	0.062273000000000002	0.058173000000000002	0.053845999999999998	0.049159000000000001	0.046545999999999997	0.044167999999999999	0.040882000000000002	0.038130999999999998	0.036882999999999999	0.038667	0.050536999999999999	0.092322000000000001	0.16608000000000001	0.28004600000000002	0.42785800000000002	0.535273	0.60057899999999997	0.63899600000000001	0.651478	0.65735200000000005	0.66242999999999996	0.66651899999999997	0.67479599999999995	0.68011299999999997	0.67613100000000004	0.672763	0.67454800000000004	0.67665200000000003	0.67911200000000005	0.68282900000000002	0.69644899999999998	0.829843	0101000020E6100000441262D3EFBF1B40A38F9EC7CD704A40	259352.71035700559	544913.6591504782	59.818718200000006	5
293_100614-100824_02	7853	10905790	2010-08-17 08:29:56	52.881271599999998	6.9374498999999998	14.699999999999999	10	474568.90000000002	5875696.2599999998	1.22	30.640000000000001	51.240000000000002	0.35799999999999998	44.670000000000002	0.027361	0.029627000000000001	0.030983	0.032334000000000002	0.034287999999999999	0.037415999999999998	0.044311999999999997	0.059014999999999998	0.077661999999999995	0.089868000000000003	0.094894999999999993	0.092752000000000001	0.082841999999999999	0.071720999999999993	0.064707000000000001	0.060464999999999998	0.055767999999999998	0.050805000000000003	0.048071999999999997	0.045453	0.041687000000000002	0.038457999999999999	0.036817999999999997	0.038593000000000002	0.051808	0.096253000000000005	0.17210700000000001	0.28614499999999998	0.43185600000000002	0.53685300000000002	0.60017100000000001	0.63691299999999995	0.64924400000000004	0.655254	0.66087399999999996	0.66497499999999998	0.67314499999999999	0.67889500000000003	0.67562699999999998	0.672516	0.673952	0.67574800000000002	0.67867200000000005	0.68231299999999995	0.69787100000000002	0.83311400000000002	0101000020E6100000CB8DD8DDF2BF1B406172FE81CD704A40	259353.51095146924	544912.7524578278	59.818721499999995	5
293_100614-100824_02	7854	10907188	2010-08-17 08:29:57	52.881263300000001	6.9374599999999997	14.699999999999999	10	474569.59000000003	5875695.3300000001	1.1499999999999999	28.66	51.240000000000002	0.35799999999999998	44.659999999999997	0.027439999999999999	0.029708999999999999	0.031247	0.032705999999999999	0.034583000000000003	0.037811999999999998	0.045089999999999998	0.060468000000000001	0.079727000000000006	0.092295000000000002	0.097560999999999995	0.095612000000000003	0.085707000000000005	0.074277999999999997	0.067075999999999997	0.062489000000000003	0.057654999999999998	0.052486999999999999	0.049581	0.046882	0.042893000000000001	0.039419999999999997	0.037440000000000001	0.039162000000000002	0.052979999999999999	0.099135000000000001	0.17571600000000001	0.28789999999999999	0.427541	0.52539999999999998	0.58388499999999999	0.61800200000000005	0.62873500000000004	0.63420399999999999	0.63943799999999995	0.64343099999999998	0.65234400000000003	0.65838600000000003	0.65534199999999998	0.65252299999999996	0.65334300000000001	0.65544199999999997	0.65791699999999997	0.66139700000000001	0.67554199999999998	0.80333699999999997	0101000020E61000008E3BA583F5BF1B4020555E3CCD704A40	259354.21058575655	544911.84359690116	59.818723300000002	5
293_100614-100824_02	7855	10908586	2010-08-17 08:29:58	52.881254900000002	6.9374716000000003	14.699999999999999	10	474570.38	5875694.4000000004	1.23	28.23	51.240000000000002	0.35799999999999998	44.659999999999997	0.027186999999999999	0.029475000000000001	0.030905999999999999	0.032299000000000001	0.034249000000000002	0.037526999999999998	0.044914999999999997	0.060361999999999999	0.079638	0.092202000000000006	0.097499000000000002	0.095501000000000003	0.085545999999999997	0.074149000000000007	0.067043000000000005	0.062643000000000004	0.057692	0.052389999999999999	0.049464000000000001	0.046591	0.042493000000000003	0.038941999999999997	0.036977000000000003	0.038773000000000002	0.052810999999999997	0.099187999999999998	0.175562	0.28710000000000002	0.42530800000000002	0.52151899999999995	0.57843999999999995	0.61139500000000002	0.62182199999999999	0.62775199999999998	0.63283299999999998	0.63703399999999999	0.64514499999999997	0.65043899999999999	0.64729700000000001	0.64440799999999998	0.64603900000000003	0.64819899999999997	0.65065899999999999	0.65386900000000003	0.66813800000000001	0.79212300000000002	0101000020E610000016B71B8EF8BF1B404A78E7F5CC704A40	259355.01141975354	544910.92577845545	59.818726500000004	5
293_100614-100824_02	7856	10909984	2010-08-17 08:29:59	52.881245	6.9374833000000002	14.699999999999999	10	474571.17999999999	5875693.2999999998	1.3600000000000001	28.539999999999999	51.240000000000002	0.35799999999999998	44.659999999999997	0.027005999999999999	0.029155	0.030516999999999999	0.031933000000000003	0.033868000000000002	0.037148	0.044402999999999998	0.059497000000000001	0.078349000000000002	0.090621999999999994	0.095676999999999998	0.093589000000000006	0.083719000000000002	0.072514999999999996	0.065587000000000006	0.061251	0.056583000000000001	0.051395000000000003	0.048551999999999998	0.045713999999999998	0.041633999999999997	0.038240000000000003	0.036372000000000002	0.038141000000000001	0.051864	0.097264000000000003	0.17257900000000001	0.283277	0.42080099999999998	0.51680400000000004	0.57354799999999995	0.60671399999999998	0.61726800000000004	0.62314099999999994	0.62848400000000004	0.633131	0.64107199999999998	0.646505	0.642235	0.63858199999999998	0.63958400000000004	0.64188299999999998	0.64485199999999998	0.64998999999999996	0.665188	0.79037500000000005	0101000020E6100000442F489FFBBF1B40BB61DBA2CC704A40	259355.8225692446	544909.84121407813	59.818728300000004	5
293_100614-100824_02	7857	10911382	2010-08-17 08:30:00	52.8812383	6.9374950000000002	14.6	10	474571.97999999998	5875692.5599999996	1.0900000000000001	28.260000000000002	51.240000000000002	0.35799999999999998	44.659999999999997	0.026769999999999999	0.029107999999999998	0.030557999999999998	0.032028000000000001	0.033919999999999999	0.03739	0.044866000000000003	0.060493999999999999	0.079935000000000006	0.092698000000000003	0.098169000000000006	0.096216999999999997	0.086209999999999995	0.074767	0.067591999999999999	0.063018000000000005	0.057945999999999998	0.052444999999999999	0.049378999999999999	0.046503999999999997	0.042421	0.038809000000000003	0.03678	0.038642999999999997	0.053117999999999999	0.10011299999999999	0.17691100000000001	0.28864800000000002	0.42703999999999998	0.52391799999999999	0.58143100000000003	0.615004	0.62562499999999999	0.63139400000000001	0.63633399999999996	0.63964299999999996	0.647177	0.65216200000000002	0.64925699999999997	0.64709700000000003	0.64986999999999995	0.65268199999999998	0.65528200000000003	0.65838300000000005	0.67118699999999998	0.78676299999999999	0101000020E610000072A774B0FEBF1B40C73DA76ACC704A40	259356.62607210601	544909.11268317816	59.818733299999998	5
293_100614-100824_02	7858	10912780	2010-08-17 08:30:01	52.881228299999997	6.9375049999999998	14.6	10	474572.66999999998	5875691.4500000002	1.3	27.43	51.240000000000002	0.35799999999999998	44.659999999999997	0.027016999999999999	0.029250000000000002	0.030705	0.032176999999999997	0.034081	0.037560999999999997	0.045149000000000002	0.060835	0.080194000000000001	0.092830999999999997	0.098122000000000001	0.096243999999999996	0.086430999999999994	0.075171000000000002	0.068049999999999999	0.063621999999999998	0.058763999999999997	0.053442999999999997	0.050506000000000002	0.047515000000000002	0.043156	0.039445000000000001	0.037309000000000002	0.039045999999999997	0.053594999999999997	0.100566	0.17657300000000001	0.28642800000000002	0.42087200000000002	0.51384799999999997	0.56865399999999999	0.60072800000000004	0.61083799999999999	0.61665199999999998	0.62183200000000005	0.62621700000000002	0.63452500000000001	0.63989799999999997	0.63595400000000002	0.63275700000000001	0.63393299999999997	0.63619599999999998	0.63933499999999999	0.64380000000000004	0.65859199999999996	0.77575400000000005	0101000020E61000008E588B4F01C01B40A367C416CC704A40	259357.32303926052	544908.01453542395	59.818733299999998	5
293_100614-100824_02	7859	10914178	2010-08-17 08:30:02	52.881219999999999	6.9375166000000004	14.6	10	474573.46000000002	5875690.5199999996	1.22	27.43	51.240000000000002	0.35799999999999998	44.659999999999997	0.027016999999999999	0.029250000000000002	0.030705	0.032176999999999997	0.034081	0.037560999999999997	0.045149000000000002	0.060835	0.080194000000000001	0.092830999999999997	0.098122000000000001	0.096243999999999996	0.086430999999999994	0.075171000000000002	0.068049999999999999	0.063621999999999998	0.058763999999999997	0.053442999999999997	0.050506000000000002	0.047515000000000002	0.043156	0.039445000000000001	0.037309000000000002	0.039045999999999997	0.053594999999999997	0.100566	0.17657300000000001	0.28642800000000002	0.42087200000000002	0.51384799999999997	0.56865399999999999	0.60072800000000004	0.61083799999999999	0.61665199999999998	0.62183200000000005	0.62621700000000002	0.63452500000000001	0.63989799999999997	0.63595400000000002	0.63275700000000001	0.63393299999999997	0.63619599999999998	0.63933499999999999	0.64380000000000004	0.65859199999999996	0.77575400000000005	0101000020E610000016D4015A04C01B40624A24D1CB704A40	259358.12363548198	544907.10784353537	59.818736600000001	5
293_100614-100824_02	7860	10915576	2010-08-17 08:30:03	52.8812116	6.9375283000000003	14.6	10	474574.26000000001	5875689.5899999999	1.23	27.859999999999999	51.240000000000002	0.35799999999999998	44.649999999999999	0.02632	0.028573999999999999	0.030020000000000002	0.031461000000000003	0.033467999999999998	0.036790000000000003	0.044142000000000001	0.059521999999999999	0.078575999999999993	0.090995999999999994	0.096236000000000002	0.094446000000000002	0.084794999999999995	0.073625999999999997	0.066545999999999994	0.062118	0.057197999999999999	0.051906000000000001	0.048876999999999997	0.045981000000000001	0.042006000000000002	0.038378000000000002	0.036351000000000001	0.038116999999999998	0.052378000000000001	0.098496	0.17333499999999999	0.28190399999999999	0.41566700000000001	0.50857399999999997	0.56373499999999999	0.596163	0.60616800000000004	0.61153999999999997	0.61657099999999998	0.62042600000000003	0.62803900000000001	0.63378500000000004	0.63063999999999998	0.62836800000000004	0.63069900000000001	0.63345700000000005	0.63575700000000002	0.63925799999999999	0.65204499999999999	0.76663599999999998	0101000020E6100000444C2E6B07C01B408C6DAD8ACB704A40	259358.93120167614	544906.19017030532	59.818739899999997	5
293_100614-100824_02	7861	10916974	2010-08-17 08:30:04	52.881203300000003	6.9375400000000003	14.6	10	474575.06	5875688.6699999999	1.22	27.260000000000002	51.240000000000002	0.35699999999999998	44.649999999999999	0.026897999999999998	0.029160999999999999	0.030606999999999999	0.031980000000000001	0.033922000000000001	0.037347999999999999	0.044997000000000002	0.060712000000000002	0.080239000000000005	0.092979999999999993	0.098405000000000006	0.096575999999999995	0.086787000000000003	0.075425000000000006	0.068192000000000003	0.063699000000000006	0.058827999999999998	0.053446	0.050435000000000001	0.047587999999999998	0.043299999999999998	0.039420999999999998	0.037141	0.038855000000000001	0.053573000000000003	0.10105600000000001	0.17730499999999999	0.286829	0.42080099999999998	0.51348700000000003	0.568048	0.59968699999999997	0.60977400000000004	0.61553400000000003	0.62051199999999995	0.62471600000000005	0.63319700000000001	0.63944900000000005	0.63607100000000005	0.63302099999999994	0.63391500000000001	0.63547600000000004	0.63842100000000002	0.64227599999999996	0.65597300000000003	0.77797799999999995	0101000020E610000072C45A7C0AC01B404B500D45CB704A40	259359.73852919511	544905.28362325171	59.818743300000001	5
293_100614-100824_02	7862	10918372	2010-08-17 08:30:05	52.881194999999998	6.9375515999999999	14.6	10	474575.84999999998	5875687.75	1.22	27.539999999999999	51.240000000000002	0.35699999999999998	44.640000000000001	0.026804000000000001	0.029100999999999998	0.030546	0.031871999999999998	0.033753999999999999	0.036986999999999999	0.044248999999999997	0.059138000000000003	0.077687000000000006	0.089827000000000004	0.094963000000000006	0.093093999999999996	0.083555000000000004	0.072607000000000005	0.065706000000000001	0.06148	0.056847000000000002	0.051796000000000002	0.049111000000000002	0.046363000000000001	0.042471000000000002	0.038989999999999997	0.037026000000000003	0.038818999999999999	0.052542999999999999	0.097490999999999994	0.17122799999999999	0.27834300000000001	0.40984900000000002	0.50041100000000005	0.55370699999999995	0.58507399999999998	0.59428999999999998	0.59976600000000002	0.60450800000000005	0.60844500000000001	0.61633400000000005	0.62239599999999995	0.61893699999999996	0.61616300000000002	0.61724500000000004	0.61912199999999995	0.62212400000000001	0.62558800000000003	0.63916399999999995	0.75337500000000002	0101000020E6100000F93FD1860DC01B4009336DFFCA704A40	259360.539126302	544904.37693176104	59.818746599999997	5
293_100614-100824_02	7863	10919770	2010-08-17 08:30:06	52.881186599999999	6.9375616000000004	14.6	10	474576.53999999998	5875686.8099999996	1.1599999999999999	27.280000000000001	51.240000000000002	0.35699999999999998	44.640000000000001	0.026218999999999999	0.028469000000000001	0.029944999999999999	0.031373999999999999	0.033278000000000002	0.036506999999999998	0.043825999999999997	0.058968	0.077794000000000002	0.090053999999999995	0.095250000000000001	0.093488000000000002	0.084081000000000003	0.073123999999999995	0.066211000000000006	0.061807000000000001	0.057049999999999997	0.051877	0.049051999999999998	0.046151999999999999	0.042181000000000003	0.038614000000000002	0.036580000000000001	0.038185999999999998	0.052392000000000001	0.097999000000000003	0.171764	0.278109	0.40823300000000001	0.49790000000000001	0.55057699999999998	0.58159099999999997	0.59107299999999996	0.59641200000000005	0.60118499999999997	0.60484599999999999	0.61285100000000003	0.619286	0.61614199999999997	0.61323799999999995	0.61456100000000002	0.61695	0.61967899999999998	0.62289899999999998	0.636324	0.74622500000000003	0101000020E610000016F1E72510C01B403356F6B8CA704A40	259361.23227132659	544903.45680123358	59.818748200000002	5
293_100614-100824_02	7865	10922566	2010-08-17 08:30:08	52.881169999999997	6.9375850000000003	14.6	10	474578.14000000001	5875684.9699999997	1.22	28.23	51.240000000000002	0.35599999999999998	44.619999999999997	0.026495000000000001	0.028683	0.030086000000000002	0.031477999999999999	0.033336999999999999	0.036575999999999997	0.043768000000000001	0.058749999999999997	0.077497999999999997	0.089769000000000002	0.094926999999999997	0.092996999999999996	0.083363000000000007	0.072300000000000003	0.065334000000000003	0.060940000000000001	0.056284000000000001	0.051174999999999998	0.048370000000000003	0.045584	0.041710999999999998	0.038217000000000001	0.036332000000000003	0.038099000000000001	0.051767000000000001	0.097116999999999995	0.17186100000000001	0.28132099999999999	0.41665400000000002	0.51071299999999997	0.56629099999999999	0.59904599999999997	0.60908899999999999	0.61435200000000001	0.61951000000000001	0.62355799999999995	0.63203799999999999	0.63827900000000004	0.63481900000000002	0.63170999999999999	0.633131	0.63454900000000003	0.63712199999999997	0.64120200000000005	0.65559599999999996	0.77920500000000004	0101000020E610000072E1404816C01B40B01BB62DCA704A40	259362.84692839667	544901.64370802592	59.818754999999996	5
293_100614-100824_02	7866	10923964	2010-08-17 08:30:09	52.881161599999999	6.937595	14.6	10	474578.82000000001	5875684.0300000003	1.1599999999999999	27.699999999999999	51.240000000000002	0.35599999999999998	44.619999999999997	0.027092000000000001	0.029250000000000002	0.030571000000000001	0.031988000000000003	0.033977	0.037227000000000003	0.044568999999999998	0.059838000000000002	0.078875000000000001	0.091284000000000004	0.096463999999999994	0.094379000000000005	0.084437999999999999	0.073264999999999997	0.066348000000000004	0.062074999999999998	0.057327999999999997	0.052158000000000003	0.049332000000000001	0.046486	0.042264999999999997	0.038607000000000002	0.036797000000000003	0.038584	0.052685999999999997	0.098830000000000001	0.17483399999999999	0.28577599999999997	0.421935	0.51545399999999997	0.57035999999999998	0.60247799999999996	0.61251299999999997	0.61817100000000003	0.62371600000000005	0.62815600000000005	0.63698699999999997	0.64276599999999995	0.63808799999999999	0.63349200000000006	0.63451500000000005	0.637042	0.63991500000000001	0.64570300000000003	0.66225699999999998	0.78973300000000002	0101000020E61000008E9257E718C01B40DA3E3FE7C9704A40	259363.54007423061	544900.7235778335	59.8187566	5
293_100614-100824_02	7867	10925362	2010-08-17 08:30:10	52.881153300000001	6.9376065999999996	14.6	10	474579.62	5875683.1100000003	1.22	28.199999999999999	51.240000000000002	0.35599999999999998	44.619999999999997	0.026043	0.028271999999999999	0.029694999999999999	0.031123000000000001	0.033066999999999999	0.036354999999999998	0.043595000000000002	0.058680000000000003	0.077388999999999999	0.089605000000000004	0.094856999999999997	0.092974000000000001	0.083347000000000004	0.072401999999999994	0.065435999999999994	0.061107000000000002	0.056245000000000003	0.050921000000000001	0.047932000000000002	0.045055999999999999	0.041071000000000003	0.037742999999999999	0.035889999999999998	0.037812999999999999	0.051823000000000001	0.097552	0.17243	0.28148000000000001	0.41651500000000002	0.51071299999999997	0.56629099999999999	0.59909800000000002	0.609398	0.614977	0.61995	0.62370099999999995	0.63101700000000005	0.635791	0.63256900000000005	0.63011600000000001	0.63265700000000002	0.63601200000000002	0.63895400000000002	0.64300500000000005	0.65626899999999999	0.76977799999999996	0101000020E6100000150ECEF11BC01B4099219FA1C9704A40	259364.34067277174	544899.81688697205	59.818759900000003	5
293_100614-100824_02	7868	10926760	2010-08-17 08:30:11	52.881144900000002	6.9376182999999996	14.6	10	474580.41999999998	5875682.1799999997	1.23	27.57	51.240000000000002	0.35599999999999998	44.600000000000001	0.026533999999999999	0.028686	0.030046	0.031391000000000002	0.033295999999999999	0.036590999999999999	0.043847999999999998	0.058823	0.077436000000000005	0.089562000000000003	0.094672999999999993	0.092808000000000002	0.083351999999999996	0.072473999999999997	0.065687999999999996	0.061434999999999997	0.056779000000000003	0.051831000000000002	0.049056000000000002	0.046204000000000002	0.042183999999999999	0.038521	0.036549999999999999	0.038316999999999997	0.052322	0.097693000000000002	0.171768	0.27932699999999999	0.41116999999999998	0.502336	0.55613699999999999	0.58747499999999997	0.597221	0.60328199999999998	0.60868599999999995	0.613147	0.62215600000000004	0.62836700000000001	0.62515200000000004	0.62112000000000001	0.62160499999999996	0.62321400000000005	0.62673199999999996	0.63236000000000003	0.64840399999999998	0.76895000000000002	0101000020E61000004386FA021FC01B40C344285BC9704A40	259365.1482413098	544898.89921477414	59.818763199999999	5
293_100614-100824_02	7869	10928158	2010-08-17 08:30:12	52.881136599999998	6.9376283000000001	14.5	10	474581.09999999998	5875681.2599999998	1.1499999999999999	27.739999999999998	51.240000000000002	0.35499999999999998	44.590000000000003	0.026891999999999999	0.029121999999999999	0.030609999999999998	0.032083	0.034028000000000003	0.037332999999999998	0.044681999999999999	0.059917999999999999	0.078789999999999999	0.091214000000000003	0.096536999999999998	0.094725000000000004	0.085028999999999993	0.073981000000000005	0.067030000000000006	0.062617999999999993	0.057862999999999998	0.052631999999999998	0.049586999999999999	0.046835000000000002	0.042791000000000003	0.039210000000000002	0.037157000000000003	0.038961000000000003	0.053391000000000001	0.099793999999999994	0.175349	0.28508299999999998	0.41991000000000001	0.51332800000000001	0.56907200000000002	0.601468	0.61172000000000004	0.61754100000000001	0.62261900000000003	0.62712100000000004	0.63517199999999996	0.64077700000000004	0.63756000000000002	0.63536300000000001	0.63714999999999999	0.63998200000000005	0.64271800000000001	0.64668899999999996	0.660937	0.78341799999999995	0101000020E6100000603711A221C01B4081278815C9704A40	259365.84114896506	544897.99021095107	59.818764899999998	5
293_100614-100824_02	7870	10929556	2010-08-17 08:30:13	52.8811283	6.93764	14.5	10	474581.90000000002	5875680.3300000001	1.22	27.390000000000001	51.240000000000002	0.35499999999999998	44.590000000000003	0.026977999999999999	0.02921	0.030613000000000001	0.031989999999999998	0.033979000000000002	0.037435999999999997	0.044939	0.060527999999999998	0.079801999999999998	0.092362	0.097747000000000001	0.095852999999999994	0.086070999999999995	0.074847999999999998	0.067696999999999993	0.063269000000000006	0.058387000000000001	0.053115999999999997	0.050263000000000002	0.047222	0.042791000000000003	0.039204000000000003	0.037073000000000002	0.038961000000000003	0.053772	0.10113	0.177761	0.28856300000000001	0.42392600000000003	0.51742999999999995	0.57269700000000001	0.60478200000000004	0.61515200000000003	0.62128899999999998	0.62639500000000004	0.63070300000000001	0.638984	0.64503500000000003	0.64124999999999999	0.63813200000000003	0.63981100000000002	0.64211099999999999	0.64551700000000001	0.65006600000000003	0.66514300000000004	0.79181100000000004	0101000020E61000008EAF3DB324C01B40400AE8CFC8704A40	259366.648479089	544897.08366504742	59.818768300000002	5
293_100614-100824_02	7871	10930954	2010-08-17 08:30:14	52.8811216	6.9376515999999997	14.5	10	474582.70000000001	5875679.5899999999	1.0900000000000001	26.850000000000001	51.240000000000002	0.35499999999999998	44.590000000000003	0.026908999999999999	0.029218999999999998	0.030717000000000001	0.032192999999999999	0.034194000000000002	0.037650999999999997	0.045343000000000001	0.061110999999999999	0.080585000000000004	0.093376000000000001	0.098895999999999998	0.097098000000000004	0.087343000000000004	0.076068999999999998	0.068978999999999999	0.064519999999999994	0.059562999999999998	0.054157999999999998	0.051144000000000002	0.048071999999999997	0.043698000000000001	0.039949999999999999	0.037718000000000002	0.039542000000000001	0.054786000000000001	0.10253900000000001	0.17880699999999999	0.28809400000000002	0.42095500000000002	0.51221300000000003	0.56620400000000004	0.59757000000000005	0.60753599999999996	0.61305500000000002	0.61844500000000002	0.62272000000000005	0.63087300000000002	0.63686100000000001	0.63364600000000004	0.63053599999999999	0.63239800000000002	0.63492000000000004	0.63832599999999995	0.64229899999999995	0.65653700000000004	0.77927299999999999	0101000020E6100000152BB4BD27C01B404CE6B397C8704A40	259367.44525491467	544896.35499135696	59.818773200000003	5
293_100614-100824_02	7872	10932352	2010-08-17 08:30:15	52.881113300000003	6.9376616000000002	14.5	10	474583.38	5875678.6699999999	1.1499999999999999	27.559999999999999	51.240000000000002	0.35499999999999998	44.590000000000003	0.026578000000000001	0.028777	0.030145999999999999	0.031493	0.033411000000000003	0.036708999999999999	0.043929000000000003	0.058871	0.077476000000000003	0.08967	0.094854999999999995	0.093035999999999994	0.083518999999999996	0.072517999999999999	0.065645999999999996	0.061374999999999999	0.056764000000000002	0.051790000000000003	0.048857999999999999	0.045995000000000001	0.042035999999999997	0.038525999999999998	0.036552000000000001	0.038330999999999997	0.052264999999999999	0.097888000000000003	0.17234099999999999	0.28036899999999998	0.412771	0.50419199999999997	0.55809500000000001	0.58954499999999999	0.59942499999999999	0.60498200000000002	0.61039699999999997	0.61477099999999996	0.62322999999999995	0.62860499999999997	0.62507199999999996	0.62180199999999997	0.62337100000000001	0.62553300000000001	0.62866299999999997	0.63250499999999998	0.64752299999999996	0.76791100000000001	0101000020E610000032DCCA5C2AC01B400BC91352C8704A40	259368.138163347	544895.4459878644	59.818774900000001	5
293_100614-100824_02	7873	10933750	2010-08-17 08:30:16	52.881104999999998	6.9376733000000002	14.4	10	474584.17999999999	5875677.75	1.22	28.73	51.240000000000002	0.35399999999999998	44.579999999999998	0.027289999999999998	0.02955	0.030984000000000001	0.032381	0.034245999999999999	0.037453	0.044724	0.059908000000000003	0.078934000000000004	0.091480000000000006	0.096686999999999995	0.094674999999999995	0.084728999999999999	0.073441999999999993	0.066348000000000004	0.061897000000000001	0.057159000000000001	0.052002	0.049146000000000002	0.046366999999999998	0.042346000000000002	0.038905000000000002	0.037081999999999997	0.038869000000000001	0.052684000000000002	0.098837999999999995	0.175424	0.28844900000000001	0.42890400000000001	0.52716399999999997	0.58564700000000003	0.61995100000000003	0.63029299999999999	0.63592199999999999	0.64125900000000002	0.64584200000000003	0.65458799999999995	0.66041899999999998	0.65744499999999995	0.65358799999999995	0.65466299999999999	0.65665499999999999	0.65909799999999996	0.663574	0.67791699999999999	0.80947599999999997	0101000020E61000006054F76D2DC01B40C9AB730CC8704A40	259368.94549430837	544894.53944234131	59.818778299999998	5
293_100614-100824_02	7874	10935148	2010-08-17 08:30:17	52.881096599999999	6.9376850000000001	14.4	10	474584.97999999998	5875676.8099999996	1.23	28.73	51.240000000000002	0.35399999999999998	44.579999999999998	0.027289999999999998	0.02955	0.030984000000000001	0.032381	0.034245999999999999	0.037453	0.044724	0.059908000000000003	0.078934000000000004	0.091480000000000006	0.096686999999999995	0.094674999999999995	0.084728999999999999	0.073441999999999993	0.066348000000000004	0.061897000000000001	0.057159000000000001	0.052002	0.049146000000000002	0.046366999999999998	0.042346000000000002	0.038905000000000002	0.037081999999999997	0.038869000000000001	0.052684000000000002	0.098837999999999995	0.175424	0.28844900000000001	0.42890400000000001	0.52716399999999997	0.58564700000000003	0.61995100000000003	0.63029299999999999	0.63592199999999999	0.64125900000000002	0.64584200000000003	0.65458799999999995	0.66041899999999998	0.65744499999999995	0.65358799999999995	0.65466299999999999	0.65665499999999999	0.65909799999999996	0.663574	0.67791699999999999	0.80947599999999997	0101000020E61000008ECC237F30C01B40F3CEFCC5C7704A40	259369.75306456309	544893.6217709115	59.818781600000001	5
293_100614-100824_02	7875	10936546	2010-08-17 08:30:18	52.881088300000002	6.9376949999999997	14.4	10	474585.65999999997	5875675.8899999997	1.1499999999999999	29.239999999999998	51.240000000000002	0.35399999999999998	44.57	0.027309	0.029617000000000001	0.031060000000000001	0.032465000000000001	0.034431000000000003	0.037745000000000001	0.044963999999999997	0.060256999999999998	0.079450000000000007	0.092073000000000002	0.097458000000000003	0.095528000000000002	0.085663000000000003	0.074444999999999997	0.067298999999999998	0.062760999999999997	0.057985000000000002	0.052731	0.049836999999999999	0.047	0.042949000000000001	0.039425000000000002	0.037435000000000003	0.039239999999999997	0.053386000000000003	0.10002900000000001	0.176922	0.290412	0.43312499999999998	0.53410400000000002	0.59472400000000003	0.63013300000000005	0.64110100000000003	0.647235	0.65263000000000004	0.65695099999999995	0.665767	0.67150600000000005	0.66863300000000003	0.665659	0.667717	0.66969500000000004	0.67199900000000001	0.67592799999999997	0.69008100000000006	0.82630000000000003	0101000020E6100000AA7D3A1E33C01B40B2B15C80C7704A40	259370.44597379994	544892.71276774723	59.8187833	5
293_100614-100824_02	7877	10939342	2010-08-17 08:30:20	52.881071599999999	6.9377183000000002	14.4	10	474587.26000000001	5875674.0300000003	1.23	30.940000000000001	51.240000000000002	0.35399999999999998	44.560000000000002	0.027746	0.030043	0.03143	0.032662999999999998	0.034486999999999997	0.037606000000000001	0.044347999999999999	0.058818000000000002	0.077187000000000006	0.089227000000000001	0.094131999999999993	0.091940999999999995	0.082058000000000006	0.071023000000000003	0.064119999999999996	0.059936000000000003	0.055465	0.050666000000000003	0.048077000000000002	0.045468000000000001	0.041853000000000001	0.038732999999999997	0.036984000000000003	0.038776999999999999	0.051520000000000003	0.095469999999999999	0.17088100000000001	0.28623999999999999	0.43356600000000001	0.53907700000000003	0.60308899999999999	0.64054599999999995	0.65220199999999995	0.65824000000000005	0.66397399999999995	0.66900499999999996	0.67879500000000004	0.685172	0.68101599999999995	0.67698000000000003	0.67749800000000004	0.67859599999999998	0.68184	0.68611599999999995	0.70429799999999998	0.85583500000000001	0101000020E61000006071DD3939C01B409AB745F4C6704A40	259372.05414603223	544890.88840697706	59.818789899999999	5
293_100614-100824_02	7878	10940740	2010-08-17 08:30:21	52.881063300000001	6.9377300000000002	14.4	10	474588.06	5875673.1100000003	1.22	31.649999999999999	51.240000000000002	0.35399999999999998	44.560000000000002	0.027480000000000001	0.029766000000000001	0.031266000000000002	0.032633000000000002	0.034462	0.037427000000000002	0.043867999999999997	0.057848999999999998	0.075877	0.087703000000000003	0.092535000000000006	0.090463000000000002	0.080780000000000005	0.069924	0.063141000000000003	0.058842999999999999	0.054246999999999997	0.049478000000000001	0.046826	0.044415999999999997	0.041080999999999999	0.038285	0.036935000000000003	0.038633000000000001	0.050812999999999997	0.093506000000000006	0.16805	0.28290300000000002	0.43101600000000001	0.53795999999999999	0.60295900000000002	0.64116099999999998	0.65319700000000003	0.65893400000000002	0.66372399999999998	0.66778000000000004	0.67651399999999995	0.68280700000000005	0.68005000000000004	0.67685700000000004	0.67820400000000003	0.67938200000000004	0.68154599999999999	0.68491400000000002	0.69845900000000005	0.83315899999999998	0101000020E61000008EE9094B3CC01B40599AA5AEC6704A40	259372.86147845571	544889.98186210496	59.818793300000003	5
293_100614-100824_02	7879	10942138	2010-08-17 08:30:22	52.881054900000002	6.9377399999999998	14.4	10	474588.73999999999	5875672.1799999997	1.1599999999999999	32.119999999999997	51.240000000000002	0.35399999999999998	44.560000000000002	0.027883000000000002	0.030077	0.031515000000000001	0.032902000000000001	0.034695999999999998	0.037619	0.044012000000000003	0.057796	0.075731000000000007	0.087524000000000005	0.092296000000000003	0.090029999999999999	0.080201999999999996	0.069241999999999998	0.062460000000000002	0.058340000000000003	0.053926000000000002	0.049135999999999999	0.046530000000000002	0.044021999999999999	0.040743000000000001	0.038094999999999997	0.036828	0.038538999999999997	0.050612999999999998	0.093047000000000005	0.16811300000000001	0.28461700000000001	0.43556	0.54495700000000002	0.61140000000000005	0.65038700000000005	0.66276400000000002	0.66855200000000004	0.67410800000000004	0.67832800000000004	0.68734099999999998	0.69377800000000001	0.68959599999999999	0.68628800000000001	0.68727799999999994	0.68906900000000004	0.69108099999999995	0.69594699999999998	0.71168600000000004	0.85680100000000003	0101000020E6100000AA9A20EA3EC01B4083BD2E68C6704A40	259373.55462777603	544889.06173334643	59.8187949	5
293_100614-100824_02	7880	10943536	2010-08-17 08:30:23	52.881046599999998	6.9377516000000004	14.4	10	474589.53999999998	5875671.2599999998	1.22	32.960000000000001	51.240000000000002	0.35399999999999998	44.57	0.027691	0.029828	0.031238999999999999	0.032650999999999999	0.03449	0.037262000000000003	0.043414000000000001	0.056972000000000002	0.074498999999999996	0.085994000000000001	0.090622999999999995	0.088359999999999994	0.078752000000000003	0.068037	0.06132	0.057209000000000003	0.052941000000000002	0.048364999999999998	0.045793	0.043263999999999997	0.040092999999999997	0.037605	0.036510000000000001	0.038206999999999998	0.049706	0.091268000000000002	0.16550799999999999	0.28165099999999998	0.43346400000000002	0.54466300000000001	0.61294899999999997	0.653084	0.66579500000000003	0.671655	0.67739000000000005	0.68160200000000004	0.690195	0.69668699999999995	0.69190799999999997	0.68834700000000004	0.68954000000000004	0.69193300000000002	0.69431100000000001	0.69812399999999997	0.711835	0.85623700000000003	0101000020E6100000321697F441C01B4041A08E22C6704A40	259374.35523004131	544888.15504413773	59.818798199999996	5
293_100614-100824_02	7881	10944934	2010-08-17 08:30:24	52.881036600000002	6.9377633000000003	14.4	10	474590.34000000003	5875670.1500000004	1.3700000000000001	32.689999999999998	51.240000000000002	0.35399999999999998	44.57	0.027841000000000001	0.029951999999999999	0.031379999999999998	0.032800000000000003	0.034689999999999999	0.037566000000000002	0.043762000000000002	0.057317	0.074829999999999994	0.086350999999999997	0.090926000000000007	0.088778999999999997	0.079107999999999998	0.068432000000000007	0.061863000000000001	0.057785999999999997	0.053470999999999998	0.048855999999999997	0.046227999999999998	0.043708999999999998	0.040479000000000001	0.037918	0.036822000000000001	0.038702	0.050349999999999999	0.091944999999999999	0.166016	0.28123300000000001	0.431786	0.54184600000000005	0.60935399999999995	0.64900999999999998	0.66183400000000003	0.66833299999999995	0.67381100000000005	0.677925	0.68637300000000001	0.69188099999999997	0.68745800000000001	0.68404200000000004	0.68537300000000001	0.68721500000000002	0.69078799999999996	0.69473700000000005	0.70875100000000002	0.84870299999999999	0101000020E6100000608EC30545C01B401ECAABCEC5704A40	259375.16662648972	544887.05935695558	59.818799900000002	5
293_100614-100824_02	7882	10946332	2010-08-17 08:30:25	52.881028299999997	6.9377750000000002	14.4	10	474591.14000000001	5875669.2199999997	1.22	32	51.240000000000002	0.35299999999999998	44.560000000000002	0.027422999999999999	0.029618999999999999	0.030925000000000001	0.032321000000000003	0.034132000000000003	0.037003000000000001	0.043165000000000002	0.056612999999999997	0.074063000000000004	0.085460999999999995	0.090093999999999994	0.087981000000000004	0.078406000000000003	0.067852999999999997	0.061317999999999998	0.057273999999999999	0.052947000000000001	0.048505	0.046071000000000001	0.043700999999999997	0.040388	0.037738000000000001	0.036394000000000003	0.038163000000000002	0.049942	0.091142000000000001	0.16406499999999999	0.27727600000000002	0.42382799999999998	0.52992399999999995	0.59436	0.63219599999999998	0.64429800000000004	0.65014899999999998	0.65559400000000001	0.66013699999999997	0.66879	0.67481000000000002	0.67111500000000002	0.66787200000000002	0.66830400000000001	0.66983099999999995	0.67243900000000001	0.67680399999999996	0.69062500000000004	0.829843	0101000020E61000008E06F01648C01B40DCAC0B89C5704A40	259375.97396010772	544886.15281260188	59.818803299999999	5
293_100614-100824_02	7883	10947730	2010-08-17 08:30:26	52.881019999999999	6.9377849999999999	14.4	10	474591.82000000001	5875668.2999999998	1.1499999999999999	31.75	51.240000000000002	0.35299999999999998	44.549999999999997	0.027279000000000001	0.029461000000000001	0.030845000000000001	0.032185999999999999	0.034042999999999997	0.036963000000000003	0.043228999999999997	0.056766999999999998	0.074304999999999996	0.085916999999999993	0.090622999999999995	0.088445999999999997	0.078874	0.068248000000000003	0.061699999999999998	0.057609	0.053221999999999998	0.048585000000000003	0.046011000000000003	0.043638999999999997	0.040228	0.037585	0.036255000000000003	0.038094000000000003	0.049868999999999997	0.091802999999999996	0.16572100000000001	0.27987099999999998	0.42720599999999997	0.53348600000000002	0.59765599999999997	0.63538799999999995	0.64724800000000005	0.65311399999999997	0.65893599999999997	0.66301500000000002	0.67214799999999997	0.67795000000000005	0.67401199999999994	0.67017000000000004	0.67129499999999998	0.67297099999999999	0.67611399999999999	0.68105800000000005	0.69648399999999999	0.83613000000000004	0101000020E6100000AAB706B64AC01B409B8F6B43C5704A40	259376.66687152631	544885.24381032819	59.818804999999998	5
293_100614-100824_02	7884	10949128	2010-08-17 08:30:27	52.881011600000001	6.9377966000000004	14.5	10	474592.60999999999	5875667.3700000001	1.23	31.84	51.240000000000002	0.35299999999999998	44.549999999999997	0.027481999999999999	0.029638000000000001	0.030991000000000001	0.032343999999999998	0.034107999999999999	0.037033000000000003	0.043293999999999999	0.056839000000000001	0.074257000000000004	0.085741999999999999	0.090415999999999996	0.088314000000000004	0.078756999999999994	0.068173999999999998	0.061609999999999998	0.057570000000000003	0.053315000000000001	0.048758000000000003	0.046192999999999998	0.043808	0.040492	0.037755999999999998	0.036422999999999997	0.038195	0.050069000000000002	0.091744000000000006	0.16536600000000001	0.279001	0.42590099999999997	0.53199300000000005	0.59642099999999998	0.634378	0.64650099999999999	0.65252500000000002	0.65818399999999999	0.66278000000000004	0.67167500000000002	0.67767699999999997	0.673288	0.669489	0.670929	0.67296500000000004	0.67596999999999996	0.68019700000000005	0.69532000000000005	0.83717699999999995	0101000020E610000032337DC04DC01B40C5B2F4FCC4704A40	259377.46771399357	544884.32599559182	59.818808199999999	5
293_100614-100824_02	7885	10950526	2010-08-17 08:30:28	52.881003300000003	6.9378083000000004	14.5	10	474593.40999999997	5875666.4500000002	1.22	31.379999999999999	51.240000000000002	0.35299999999999998	44.549999999999997	0.026918000000000001	0.029107999999999998	0.030509000000000001	0.031886999999999999	0.033724999999999998	0.036648	0.042714000000000002	0.055985	0.073040999999999995	0.084272	0.088887999999999995	0.086850999999999998	0.077647999999999995	0.067332000000000003	0.060981	0.056903000000000002	0.052678999999999997	0.048055	0.045515	0.043111999999999998	0.039841000000000001	0.037276999999999998	0.036110000000000003	0.037873999999999998	0.049632999999999997	0.090731999999999993	0.162693	0.27332200000000001	0.41567500000000002	0.51803399999999999	0.58023000000000002	0.61647399999999997	0.62829599999999997	0.63410100000000003	0.63922999999999996	0.64306099999999999	0.65089600000000003	0.65583899999999995	0.65238399999999996	0.65010100000000004	0.65139400000000003	0.653609	0.65700700000000001	0.66103100000000004	0.67376599999999998	0.79792600000000002	0101000020E610000060ABA9D150C01B40849554B7C4704A40	259378.27504847932	544883.41945162287	59.818811600000004	5
293_100614-100824_02	7886	10951924	2010-08-17 08:30:29	52.880994999999999	6.9378183	14.5	10	474594.09999999998	5875665.5199999996	1.1499999999999999	31.260000000000002	51.240000000000002	0.35299999999999998	44.539999999999999	0.027640000000000001	0.029857000000000002	0.031278	0.032704999999999998	0.034636	0.037511000000000003	0.043722999999999998	0.057171	0.074607000000000007	0.086040000000000005	0.090773000000000006	0.088742000000000001	0.079292000000000001	0.068736000000000005	0.062285	0.058066	0.053608000000000003	0.048975999999999999	0.046344000000000003	0.043895000000000003	0.040676999999999998	0.038117999999999999	0.036937999999999999	0.038803999999999998	0.050652000000000003	0.092271000000000006	0.165301	0.27752100000000002	0.42163600000000001	0.52515800000000001	0.58760199999999996	0.62459500000000001	0.63604099999999997	0.64156100000000005	0.64628300000000005	0.64972600000000003	0.65777600000000003	0.66360300000000005	0.66014899999999999	0.65732400000000002	0.65920500000000004	0.66168199999999999	0.66464000000000001	0.66764500000000004	0.67949800000000005	0.80297399999999997	0101000020E61000007C5CC07053C01B404278B471C4704A40	259378.96796070115	544882.51044967782	59.818813300000002	5
293_100614-100824_02	7887	10953322	2010-08-17 08:30:30	52.8809866	6.9378299999999999	14.5	10	474594.90000000002	5875664.5899999999	1.23	31	51.240000000000002	0.35199999999999998	44.530000000000001	0.026942000000000001	0.029090000000000001	0.030440999999999999	0.031857999999999997	0.033647000000000003	0.036574000000000002	0.042915000000000002	0.05636	0.073673000000000002	0.084954000000000002	0.089603000000000002	0.087580000000000005	0.078256000000000006	0.067805000000000004	0.061420000000000002	0.057411999999999998	0.053123999999999998	0.048665	0.046006999999999999	0.043454	0.040025999999999999	0.037366000000000003	0.036117000000000003	0.037886999999999997	0.050025	0.091885999999999995	0.164713	0.27598099999999998	0.41830200000000001	0.520312	0.58201800000000004	0.61829800000000001	0.62979799999999997	0.63590500000000005	0.64132500000000003	0.645648	0.65418699999999996	0.65968499999999997	0.65565600000000002	0.65237599999999996	0.65357299999999996	0.65614799999999995	0.65946400000000005	0.66340399999999999	0.67859000000000003	0.80993499999999996	0101000020E6100000AAD4EC8156C01B406C9B3D2BC4704A40	259379.77553477744	544881.59277991299	59.818816599999998	5
293_100614-100824_02	7888	10954720	2010-08-17 08:30:31	52.880978300000002	6.9378415999999996	14.6	10	474595.69	5875663.6699999999	1.22	31.530000000000001	51.240000000000002	0.35199999999999998	44.520000000000003	0.027151000000000002	0.029319999999999999	0.030733	0.032120999999999997	0.033922000000000001	0.036799999999999999	0.043090000000000003	0.056586999999999998	0.073894000000000001	0.085307999999999995	0.090059	0.088014999999999996	0.078575999999999993	0.068079000000000001	0.061580999999999997	0.057509999999999999	0.053164999999999997	0.048482999999999998	0.045957999999999999	0.043485000000000003	0.040223000000000002	0.037567000000000003	0.036308	0.038075999999999999	0.050062000000000002	0.091769000000000003	0.16506299999999999	0.27776499999999998	0.42301299999999997	0.52774500000000002	0.59111800000000003	0.62815100000000001	0.63995800000000003	0.64599799999999996	0.65129099999999995	0.65512400000000004	0.66370300000000004	0.67020400000000002	0.66616799999999998	0.66313200000000005	0.665242	0.66716299999999995	0.67022800000000005	0.67430100000000004	0.68789800000000001	0.821461	0101000020E61000003150638C59C01B402B7E9DE5C3704A40	259380.57613939085	544880.68609173235	59.818819900000001	5
293_100614-100824_02	7889	10956118	2010-08-17 08:30:32	52.880969999999998	6.9378532999999996	14.6	10	474596.48999999999	5875662.75	1.22	31.84	51.240000000000002	0.35199999999999998	44.509999999999998	0.027421999999999998	0.029616	0.030963999999999998	0.032313000000000001	0.034125999999999997	0.037012999999999997	0.043304000000000002	0.056828999999999998	0.074390999999999999	0.085899000000000003	0.090596999999999997	0.088516999999999998	0.078891000000000003	0.068177000000000001	0.061621000000000002	0.057549000000000003	0.053190000000000001	0.048647000000000003	0.046129999999999997	0.043728999999999997	0.040292000000000001	0.037539999999999997	0.036201999999999998	0.037962000000000003	0.050043999999999998	0.091843999999999995	0.16559499999999999	0.27976400000000001	0.42717899999999998	0.53369699999999998	0.59846500000000002	0.63611499999999999	0.64825900000000003	0.65426099999999998	0.65988500000000005	0.66419399999999995	0.673593	0.67983899999999997	0.67639300000000002	0.67232199999999998	0.67325999999999997	0.67504900000000001	0.67790099999999998	0.68265900000000002	0.69849300000000003	0.84209900000000004	0101000020E61000005FC88F9D5CC01B40E960FD9FC3704A40	259381.38347504081	544879.77954828111	59.818823299999998	5
293_100614-100824_02	7890	10957516	2010-08-17 08:30:33	52.880961599999999	6.9378633000000001	14.699999999999999	10	474597.17999999999	5875661.8099999996	1.1599999999999999	31.109999999999999	51.25	0.35099999999999998	44.509999999999998	0.027393000000000001	0.029541000000000001	0.030925000000000001	0.032319000000000001	0.034134999999999999	0.037123000000000003	0.043471000000000003	0.057138000000000001	0.074594999999999995	0.086091000000000001	0.090751999999999999	0.088766999999999999	0.079329999999999998	0.068598000000000006	0.062010999999999997	0.057936000000000001	0.053724000000000001	0.049216999999999997	0.046586000000000002	0.043969000000000001	0.040619000000000002	0.037947000000000002	0.036533999999999997	0.038316000000000003	0.050437000000000003	0.092341000000000006	0.16572200000000001	0.27804800000000002	0.42214800000000002	0.52522999999999997	0.58734399999999998	0.62409800000000004	0.63578599999999996	0.64175300000000002	0.64722100000000005	0.65186500000000003	0.66064599999999996	0.66657999999999995	0.66234899999999997	0.65853799999999996	0.65949199999999997	0.66111699999999995	0.66403000000000001	0.66902700000000004	0.68444300000000002	0.82308099999999995	0101000020E61000007C79A63C5FC01B4013848659C3704A40	259382.07662736526	544878.85942073853	59.818824899999996	5
293_100614-100824_02	7891	10958914	2010-08-17 08:30:34	52.880954899999999	6.937875	14.699999999999999	10	474597.97999999998	5875661.0700000003	1.0900000000000001	30.82	51.25	0.35199999999999998	44.509999999999998	0.027106000000000002	0.029269	0.030675999999999998	0.032052999999999998	0.033853000000000001	0.036787	0.043131999999999997	0.056742000000000001	0.074195999999999998	0.085623000000000005	0.090329999999999994	0.088324	0.078896999999999995	0.068407999999999997	0.061760000000000002	0.057688999999999997	0.053470999999999998	0.048881000000000001	0.046304999999999999	0.043843	0.040507000000000001	0.037677000000000002	0.036331000000000002	0.038032000000000003	0.050217999999999999	0.092314999999999994	0.16547400000000001	0.27730900000000003	0.41995300000000002	0.52193199999999995	0.58314200000000005	0.619278	0.63062300000000004	0.636189	0.64165399999999995	0.646177	0.65468899999999997	0.66118600000000005	0.65681800000000001	0.65301600000000004	0.65381199999999995	0.65576800000000002	0.65887399999999996	0.66323299999999996	0.67814700000000006	0.81098300000000001	0101000020E6100000AAF1D24D62C01B401F605221C3704A40	259382.88013916698	544878.13089417771	59.818829899999997	5
293_100614-100824_02	7892	10960312	2010-08-17 08:30:35	52.880946600000001	6.9378865999999997	14.699999999999999	10	474598.77000000002	5875660.1500000004	1.22	31.32	51.25	0.35199999999999998	44.509999999999998	0.027444	0.029645000000000001	0.030993	0.032390000000000002	0.034306000000000003	0.037196	0.043485999999999997	0.057132000000000002	0.074697	0.086320999999999995	0.091062000000000004	0.088982000000000006	0.079416	0.068703	0.062072000000000002	0.057945000000000003	0.053534999999999999	0.048887	0.046384000000000002	0.043930999999999998	0.04052	0.037855	0.036582999999999997	0.038365999999999997	0.050309	0.092626	0.166432	0.280337	0.42655399999999999	0.53133699999999995	0.59475999999999996	0.63164100000000001	0.64330399999999999	0.64918799999999999	0.65426600000000001	0.65830900000000003	0.66739700000000002	0.67356099999999997	0.66952400000000001	0.66661899999999996	0.667987	0.66952900000000004	0.67155600000000004	0.67496500000000004	0.68967100000000003	0.82669899999999996	0101000020E6100000316D495865C01B40DE42B2DBC2704A40	259383.68074491119	544877.22420650651	59.8188332	5
293_100614-100824_02	7893	10961710	2010-08-17 08:30:36	52.880938299999997	6.9378982999999996	14.800000000000001	10	474599.57000000001	5875659.2199999997	1.22	31.32	51.25	0.35199999999999998	44.509999999999998	0.027444	0.029645000000000001	0.030993	0.032390000000000002	0.034306000000000003	0.037196	0.043485999999999997	0.057132000000000002	0.074697	0.086320999999999995	0.091062000000000004	0.088982000000000006	0.079416	0.068703	0.062072000000000002	0.057945000000000003	0.053534999999999999	0.048887	0.046384000000000002	0.043930999999999998	0.04052	0.037855	0.036582999999999997	0.038365999999999997	0.050309	0.092626	0.166432	0.280337	0.42655399999999999	0.53133699999999995	0.59475999999999996	0.63164100000000001	0.64330399999999999	0.64918799999999999	0.65426600000000001	0.65830900000000003	0.66739700000000002	0.67356099999999997	0.66952400000000001	0.66661899999999996	0.667987	0.66952900000000004	0.67155600000000004	0.67496500000000004	0.68967100000000003	0.82669899999999996	0101000020E61000005FE5756968C01B409C251296C2704A40	259384.48808169671	544876.31766357052	59.818836599999997	5
293_100614-100824_02	7894	10963108	2010-08-17 08:30:37	52.880929999999999	6.9379083000000001	14.800000000000001	10	474600.26000000001	5875658.2999999998	1.1499999999999999	31.449999999999999	51.25	0.35199999999999998	44.509999999999998	0.027261000000000001	0.029482999999999999	0.030908999999999999	0.032351999999999999	0.034117000000000001	0.03705	0.043441	0.057137	0.074799000000000004	0.086377999999999996	0.091161000000000006	0.089117000000000002	0.079675999999999997	0.069045999999999996	0.062330999999999998	0.05815	0.053870000000000001	0.049105999999999997	0.046543000000000001	0.044012999999999997	0.040687000000000001	0.037941000000000003	0.036516	0.038207999999999999	0.050390999999999998	0.092885999999999996	0.16662399999999999	0.27998099999999998	0.42619299999999999	0.53133200000000003	0.59491300000000003	0.63227599999999995	0.64424099999999995	0.65011099999999999	0.65547999999999995	0.65955699999999995	0.66842400000000002	0.67501699999999998	0.67146399999999995	0.66811500000000001	0.66966499999999995	0.67136899999999999	0.67362100000000003	0.67734499999999997	0.69188700000000003	0.82879499999999995	0101000020E61000007C968C086BC01B405B087250C2704A40	259385.18099604995	544875.40866251464	59.818838299999996	5
293_100614-100824_02	7895	10964506	2010-08-17 08:30:38	52.880921600000001	6.9379200000000001	14.800000000000001	10	474601.06	5875657.3700000001	1.23	31.370000000000001	51.25	0.35199999999999998	44.509999999999998	0.027591999999999998	0.029808999999999999	0.031217999999999999	0.032674000000000002	0.034453999999999999	0.037286	0.043569999999999998	0.057407	0.075179999999999997	0.086919999999999997	0.091659000000000004	0.089550000000000005	0.079991000000000007	0.069180000000000005	0.062366999999999999	0.058119999999999998	0.053787000000000001	0.049224999999999998	0.046602999999999999	0.044240000000000002	0.040933999999999998	0.038261999999999997	0.036818999999999998	0.038448000000000003	0.050555000000000003	0.092927999999999997	0.16739399999999999	0.28181299999999998	0.429039	0.53453899999999999	0.59812799999999999	0.63544599999999996	0.64690099999999995	0.65202499999999997	0.65685899999999997	0.66132899999999994	0.67080399999999996	0.67813900000000005	0.67504200000000003	0.67105499999999996	0.67206100000000002	0.67294699999999996	0.67480099999999998	0.67802499999999999	0.69294199999999995	0.834256	0101000020E6100000AA0EB9196EC01B40852BFB09C2704A40	259385.98857243959	544874.49099378765	59.818841599999999	5
293_100614-100824_02	7896	10965904	2010-08-17 08:30:39	52.880913300000003	6.9379315999999998	14.800000000000001	10	474601.84999999998	5875656.4500000002	1.22	30.800000000000001	51.25	0.35199999999999998	44.530000000000001	0.027403	0.029554	0.030894999999999999	0.032294000000000003	0.034209999999999997	0.037296000000000003	0.043929999999999997	0.058035999999999997	0.075961000000000001	0.087762000000000007	0.092587000000000003	0.090437000000000003	0.080768000000000006	0.069954000000000002	0.063196000000000002	0.059077999999999999	0.054583	0.049796	0.047044000000000002	0.044379000000000002	0.040758999999999997	0.037858000000000003	0.036593000000000001	0.038390000000000001	0.050964000000000002	0.094261999999999999	0.169187	0.28314699999999998	0.42845100000000003	0.532501	0.59528400000000004	0.63209199999999999	0.64412100000000005	0.65026899999999999	0.65598000000000001	0.65963700000000003	0.66787600000000003	0.67270200000000002	0.668319	0.66481900000000005	0.66580799999999996	0.66889900000000002	0.67244099999999996	0.67682500000000001	0.69089699999999998	0.82421599999999995	0101000020E6100000318A2F2471C01B40440E5BC4C1704A40	259386.78917934303	544873.58430663066	59.818844900000002	5
293_100614-100824_02	7897	10967302	2010-08-17 08:30:40	52.880904999999998	6.9379432999999997	14.800000000000001	10	474602.65000000002	5875655.5199999996	1.22	30.390000000000001	51.25	0.35199999999999998	44.520000000000003	0.027269999999999999	0.029447999999999998	0.030825000000000002	0.032217999999999997	0.034027000000000002	0.037010000000000001	0.043549999999999998	0.057527000000000002	0.075329999999999994	0.087082000000000007	0.091882000000000005	0.089776999999999996	0.080175999999999997	0.069459000000000007	0.062752000000000002	0.058590000000000003	0.054279000000000001	0.049475999999999999	0.046935999999999999	0.044340999999999998	0.04079	0.037886999999999997	0.036458999999999998	0.038233000000000003	0.050708999999999997	0.093667	0.16758600000000001	0.27978799999999998	0.422238	0.52360300000000004	0.58427200000000001	0.61991300000000005	0.631054	0.63683400000000001	0.64258099999999996	0.64665799999999996	0.65491900000000003	0.66089600000000004	0.65662399999999999	0.65260300000000004	0.65371000000000001	0.655532	0.65845900000000002	0.66306399999999999	0.67770399999999997	0.812191	0101000020E61000005F025C3574C01B4002F1BA7EC1704A40	259387.59651729243	544872.67776420829	59.818848299999999	5
293_100614-100824_02	7898	10968700	2010-08-17 08:30:41	52.8808966	6.9379549999999997	14.800000000000001	10	474603.45000000001	5875654.5899999999	1.23	31.57	51.25	0.35199999999999998	44.520000000000003	0.027189000000000001	0.029404	0.030780999999999999	0.032168000000000002	0.034027000000000002	0.036913000000000001	0.043345000000000002	0.057271000000000002	0.075036000000000005	0.086803000000000005	0.091619000000000006	0.089509000000000005	0.079829999999999998	0.069018999999999997	0.062330999999999998	0.058153000000000003	0.053681	0.048981999999999998	0.046341	0.043729999999999998	0.040236000000000001	0.037486999999999999	0.036228999999999997	0.037918	0.050161999999999998	0.093003000000000002	0.167492	0.28190900000000002	0.42949300000000001	0.53571599999999997	0.60004999999999997	0.63792899999999997	0.64980400000000005	0.65566500000000005	0.66108500000000003	0.66531499999999999	0.673875	0.68014200000000002	0.67610000000000003	0.67272299999999996	0.67365299999999995	0.67544899999999997	0.67877799999999999	0.68278499999999998	0.69692699999999996	0.83485799999999999	0101000020E61000008D7A884677C01B402C144438C1704A40	259388.40409457678	544871.76009588246	59.818851600000002	5
293_100614-100824_02	7899	10970098	2010-08-17 08:30:42	52.880888300000002	6.9379650000000002	14.800000000000001	10	474604.13	5875653.6699999999	1.1499999999999999	31.739999999999998	51.25	0.35199999999999998	44.520000000000003	0.027227999999999999	0.029406999999999999	0.030783000000000001	0.032170999999999998	0.033973999999999997	0.036852999999999997	0.043242000000000003	0.057029999999999997	0.074708999999999998	0.086406999999999998	0.091229000000000005	0.089195999999999998	0.079583000000000001	0.068802000000000002	0.062085000000000001	0.057896999999999997	0.053488000000000001	0.048770000000000001	0.046207999999999999	0.043742999999999997	0.040396000000000001	0.037652999999999999	0.036235000000000003	0.037918	0.050070999999999997	0.092600000000000002	0.16669300000000001	0.28109099999999998	0.42856499999999997	0.53525699999999998	0.59989899999999996	0.63800100000000004	0.64995700000000001	0.65566500000000005	0.66091599999999995	0.66546000000000005	0.67475799999999997	0.68146099999999998	0.67717700000000003	0.67383800000000005	0.67530299999999999	0.67702200000000001	0.67907200000000001	0.68226100000000001	0.69620499999999996	0.83717699999999995	0101000020E6100000AA2B9FE579C01B40EBF6A3F2C0704A40	259389.09701028437	544870.8510953869	59.818853300000001	5
293_100614-100824_02	7900	10971496	2010-08-17 08:30:43	52.880879999999998	6.9379765999999998	14.800000000000001	10	474604.92999999999	5875652.75	1.22	31.190000000000001	51.25	0.35199999999999998	44.520000000000003	0.026938	0.029132000000000002	0.030438	0.031803999999999999	0.033688999999999997	0.036569999999999998	0.042911999999999999	0.056716999999999997	0.074481000000000006	0.086194999999999994	0.090978000000000003	0.088789000000000007	0.079218999999999998	0.068608000000000002	0.061976999999999997	0.057801999999999999	0.053324000000000003	0.048730999999999997	0.046147000000000001	0.043686000000000003	0.040174000000000001	0.037263999999999999	0.035927000000000001	0.037678999999999997	0.049907	0.092407000000000003	0.16614599999999999	0.27907700000000002	0.42397600000000002	0.52784600000000004	0.59034900000000001	0.62735700000000005	0.63922299999999999	0.64493900000000004	0.65053700000000003	0.65508100000000002	0.66402799999999995	0.670547	0.66661400000000004	0.66277299999999995	0.66358899999999998	0.665601	0.66816699999999996	0.67242100000000005	0.68816900000000003	0.82815700000000003	0101000020E610000031A715F07CC01B40A9D903ADC0704A40	259389.89761834647	544869.94440874283	59.818856599999997	5
293_100614-100824_02	7901	10972894	2010-08-17 08:30:44	52.880871599999999	6.9379882999999998	14.800000000000001	10	474605.72999999998	5875651.8099999996	1.23	30.440000000000001	51.25	0.35199999999999998	44.520000000000003	0.027274	0.029457000000000001	0.030880000000000001	0.032178999999999999	0.033984	0.036963000000000003	0.043497000000000001	0.057570000000000003	0.075632000000000005	0.087464	0.092314999999999994	0.090281	0.080590999999999996	0.069681999999999994	0.062937999999999994	0.058534000000000003	0.054086000000000002	0.049345	0.046730000000000001	0.044201999999999998	0.040729000000000001	0.037824999999999998	0.036325000000000003	0.038094999999999997	0.050627999999999999	0.093851000000000004	0.16861000000000001	0.28222199999999997	0.42638500000000001	0.52868099999999996	0.59012799999999999	0.62592999999999999	0.63728600000000002	0.64303399999999999	0.64836000000000005	0.652721	0.66208500000000003	0.66822300000000001	0.66418900000000003	0.66039800000000004	0.66119600000000001	0.66335999999999995	0.66595300000000002	0.66900999999999999	0.68506299999999998	0.82730700000000001	0101000020E61000005F1F420180C01B40D3FC8C66C0704A40	259390.7051965039	544869.02674080117	59.8188599	5
293_100614-100824_02	7902	10974292	2010-08-17 08:30:45	52.880863300000001	6.9379983000000003	14.800000000000001	10	474606.40999999997	5875650.8899999997	1.1499999999999999	30.620000000000001	51.25	0.35199999999999998	44.520000000000003	0.027164000000000001	0.029333999999999999	0.030705	0.032143999999999999	0.034049000000000003	0.037080000000000002	0.043668999999999999	0.057835999999999999	0.075881000000000004	0.087792999999999996	0.092718999999999996	0.090614	0.080863000000000004	0.070037000000000002	0.063334000000000001	0.059069999999999998	0.054566999999999997	0.049632000000000003	0.046876000000000001	0.044352999999999997	0.040729000000000001	0.037824999999999998	0.036336	0.038196000000000001	0.050938999999999998	0.094423000000000007	0.16931399999999999	0.283051	0.427788	0.530833	0.59313400000000005	0.62976399999999999	0.64156400000000002	0.64750700000000005	0.65275700000000003	0.65690700000000002	0.66472900000000001	0.67072799999999999	0.666933	0.66361899999999996	0.66550399999999998	0.66782699999999995	0.67022999999999999	0.67514399999999997	0.68922799999999995	0.826901	0101000020E61000007CD058A082C01B4092DFEC20C0704A40	259391.3981130147	544868.11774063075	59.818861600000005	5
293_100614-100824_02	7903	10975690	2010-08-17 08:30:46	52.880854999999997	6.9380100000000002	14.800000000000001	10	474607.21000000002	5875649.9699999997	1.22	30.489999999999998	51.25	0.35199999999999998	44.520000000000003	0.027130999999999999	0.029298000000000001	0.030757	0.032194	0.034051999999999999	0.037086000000000001	0.043668999999999999	0.057835999999999999	0.075842999999999994	0.087626999999999997	0.092654	0.090672000000000003	0.081166000000000002	0.070307999999999995	0.063634999999999997	0.059438999999999999	0.054877000000000002	0.050113999999999999	0.047472	0.044749999999999998	0.041148999999999998	0.038151999999999998	0.036572	0.038434999999999997	0.051386000000000001	0.095161999999999997	0.169602	0.28222199999999997	0.425589	0.52792600000000001	0.58984599999999998	0.62646999999999997	0.63817000000000002	0.64383800000000002	0.64919800000000005	0.65319799999999995	0.66223900000000002	0.66860699999999995	0.66447299999999998	0.66121300000000005	0.66287099999999999	0.664937	0.66772200000000004	0.67122400000000004	0.68612499999999998	0.82269800000000004	0101000020E6100000AA4885B185C01B4050C24CDBBF704A40	259392.20545270125	544867.21119897661	59.818864999999995	5
293_100614-100824_02	7904	10977088	2010-08-17 08:30:47	52.880846599999998	6.9380215999999999	14.9	10	474608.01000000001	5875649.0300000003	1.23	30.579999999999998	51.25	0.35199999999999998	44.509999999999998	0.027383999999999999	0.029613	0.031092000000000002	0.032447999999999998	0.034166000000000002	0.037100000000000001	0.043687999999999998	0.057812000000000002	0.075845999999999997	0.087707999999999994	0.092637999999999998	0.090561000000000003	0.080968999999999999	0.070083999999999994	0.063238000000000003	0.058963000000000002	0.054579000000000003	0.049868999999999997	0.047211999999999997	0.044795000000000001	0.041354000000000002	0.038434999999999997	0.036831000000000003	0.038372000000000003	0.050948	0.094365000000000004	0.16902500000000001	0.28225499999999998	0.42647600000000002	0.52927199999999996	0.59115099999999998	0.62755000000000005	0.63866999999999996	0.644312	0.64961599999999997	0.65455399999999997	0.66424300000000003	0.67188800000000004	0.66799500000000001	0.66420699999999999	0.66463099999999997	0.665462	0.66684399999999999	0.67156400000000005	0.68772500000000003	0.83281000000000005	0101000020E610000031C4FBBB88C01B407AE5D594BF704A40	259393.00630097126	544866.29338680697	59.818868199999997	5
293_100614-100824_02	7905	10978486	2010-08-17 08:30:48	52.880838300000001	6.9380332999999998	14.9	10	474608.81	5875648.1100000003	1.22	30.34	51.25	0.35199999999999998	44.520000000000003	0.027279000000000001	0.029503000000000001	0.030929999999999999	0.032376000000000002	0.034348999999999998	0.037440000000000001	0.044072	0.058375999999999997	0.076567999999999997	0.088447999999999999	0.093314999999999995	0.091277999999999998	0.081543000000000004	0.070688000000000001	0.064001000000000002	0.059700999999999997	0.055218000000000003	0.050326999999999997	0.047459000000000001	0.044807	0.041196999999999998	0.03814	0.036644999999999997	0.038510999999999997	0.051386000000000001	0.095364000000000004	0.17008100000000001	0.28315800000000002	0.426595	0.52903699999999998	0.59060800000000002	0.62684399999999996	0.63865700000000003	0.644652	0.65020299999999998	0.65406299999999995	0.66166199999999997	0.66689699999999996	0.663103	0.659273	0.66124899999999998	0.66378000000000004	0.667578	0.67172799999999999	0.68630000000000002	0.81813999999999998	0101000020E61000005F3C28CD8BC01B4039C8354FBF704A40	259393.81364125083	544865.38684542303	59.818871600000001	5
293_100614-100824_02	7906	10979884	2010-08-17 08:30:49	52.880829900000002	6.9380433000000004	14.9	10	474609.48999999999	5875647.1799999997	1.1599999999999999	29.93	51.25	0.35199999999999998	44.520000000000003	0.027365	0.029552999999999999	0.030938	0.032336999999999998	0.034306000000000003	0.037453	0.044385000000000001	0.058975	0.077453999999999995	0.089555999999999997	0.094578999999999996	0.092487	0.082711999999999994	0.071690000000000004	0.064795000000000005	0.060539000000000003	0.055882000000000001	0.050895999999999997	0.048062000000000001	0.045273000000000001	0.041383000000000003	0.038311999999999999	0.036644999999999997	0.038523000000000002	0.051860999999999997	0.096618999999999997	0.17235400000000001	0.28589500000000001	0.42926599999999998	0.53120900000000004	0.59244300000000005	0.62827	0.63974299999999995	0.645787	0.65124899999999997	0.65526799999999996	0.66344899999999996	0.66903299999999999	0.66441300000000003	0.66059999999999997	0.66220400000000001	0.664829	0.668462	0.67292399999999997	0.68745500000000004	0.82023000000000001	0101000020E61000007CED3E6C8EC01B4063EBBE08BF704A40	259394.5067978916	544864.46671966102	59.818873199999999	5
293_100614-100824_02	7907	10981282	2010-08-17 08:30:50	52.880821599999997	6.9380550000000003	14.9	10	474610.28999999998	5875646.2599999998	1.22	29.93	51.25	0.35199999999999998	44.509999999999998	0.027035	0.029198999999999999	0.030603000000000002	0.032078000000000002	0.034027000000000002	0.037062999999999999	0.043947	0.058406	0.076702000000000006	0.088769000000000001	0.093867999999999993	0.091953999999999994	0.082362000000000005	0.071393999999999999	0.064585000000000004	0.060301	0.055695000000000001	0.050770999999999997	0.048008000000000002	0.045235999999999998	0.041415	0.038349000000000001	0.036685000000000002	0.038467000000000001	0.051871	0.096544000000000005	0.17152200000000001	0.28394599999999998	0.42613800000000002	0.52718500000000001	0.58798300000000003	0.62393600000000005	0.63550899999999999	0.64122599999999996	0.64647500000000002	0.65065099999999998	0.65931099999999998	0.66535599999999995	0.66190700000000002	0.65935500000000002	0.66034499999999996	0.66192499999999999	0.66433600000000004	0.66850399999999999	0.682315	0.81396100000000005	0101000020E6100000AA656B7D91C01B4021CE1EC3BE704A40	259395.31413874397	544863.56017852447	59.818876599999996	5
293_100614-100824_02	7908	10982680	2010-08-17 08:30:51	52.880814999999998	6.9380649999999999	15	10	474610.96999999997	5875645.5199999996	1	29.710000000000001	51.25	0.35099999999999998	44.509999999999998	0.027389	0.029621000000000001	0.031102999999999999	0.032557000000000003	0.034380000000000001	0.037467	0.044309000000000001	0.058812000000000003	0.077233999999999997	0.089366000000000001	0.094456999999999999	0.092518000000000003	0.082846000000000003	0.071859000000000006	0.064959000000000003	0.060627	0.056036000000000002	0.051059	0.048332	0.045716	0.042009999999999999	0.038855000000000001	0.037162000000000001	0.038972	0.052264999999999999	0.096745999999999999	0.172098	0.28498400000000002	0.42717899999999998	0.52776299999999998	0.58806400000000003	0.62371699999999997	0.63451900000000006	0.64007899999999995	0.64542500000000003	0.64978800000000003	0.65885700000000003	0.66585099999999997	0.66206299999999996	0.65872900000000001	0.659358	0.66176500000000005	0.66403000000000001	0.66731700000000005	0.68355399999999999	0.820967	0101000020E6100000C616821C94C01B40C269C18BBE704A40	259396.00299292098	544862.84032168635	59.81888	5
293_100614-100824_02	7909	10984078	2010-08-17 08:30:52	52.8808066	6.9380765999999996	15	10	474611.77000000002	5875644.5899999999	1.23	30.34	51.25	0.35199999999999998	44.509999999999998	0.027335999999999999	0.029565000000000001	0.031001000000000001	0.032447999999999998	0.034318000000000001	0.037312999999999999	0.043992999999999997	0.058160000000000003	0.076206999999999997	0.088034000000000001	0.092965000000000006	0.091000999999999999	0.081463999999999995	0.070638999999999993	0.063804	0.059551	0.055049000000000001	0.050220000000000001	0.047503999999999998	0.044851000000000002	0.041334999999999997	0.038343000000000002	0.036831000000000003	0.038556	0.051332000000000003	0.094953999999999997	0.16921700000000001	0.28158699999999998	0.42429800000000001	0.52596299999999996	0.58735700000000002	0.62333400000000005	0.63457300000000005	0.640235	0.64534499999999995	0.64954500000000004	0.65791599999999995	0.66400000000000003	0.660354	0.65711399999999998	0.65890800000000005	0.66047100000000003	0.66373499999999996	0.66646399999999995	0.68125000000000002	0.81203099999999995	0101000020E61000004D92F82697C01B40EC8C4A45BE704A40	259396.80384260364	544861.92251013976	59.818883200000002	5
293_100614-100824_02	7910	10985476	2010-08-17 08:30:53	52.880798300000002	6.9380866000000001	15.1	10	474612.45000000001	5875643.6699999999	1.1499999999999999	30.34	51.25	0.35199999999999998	44.509999999999998	0.027335999999999999	0.029565000000000001	0.031001000000000001	0.032447999999999998	0.034318000000000001	0.037312999999999999	0.043992999999999997	0.058160000000000003	0.076206999999999997	0.088034000000000001	0.092965000000000006	0.091000999999999999	0.081463999999999995	0.070638999999999993	0.063804	0.059551	0.055049000000000001	0.050220000000000001	0.047503999999999998	0.044851000000000002	0.041334999999999997	0.038343000000000002	0.036831000000000003	0.038556	0.051332000000000003	0.094953999999999997	0.16921700000000001	0.28158699999999998	0.42429800000000001	0.52596299999999996	0.58735700000000002	0.62333400000000005	0.63457300000000005	0.640235	0.64534499999999995	0.64954500000000004	0.65791599999999995	0.66400000000000003	0.660354	0.65711399999999998	0.65890800000000005	0.66047100000000003	0.66373499999999996	0.66646399999999995	0.68125000000000002	0.81203099999999995	0101000020E61000006A430FC699C01B40AB6FAAFFBD704A40	259397.4967612242	544861.01351084549	59.8188849	5
293_100614-100824_02	7911	10986874	2010-08-17 08:30:54	52.880789999999998	6.9380983000000001	15.1	10	474613.25	5875642.75	1.22	29.609999999999999	51.25	0.35199999999999998	44.509999999999998	0.027866999999999999	0.030183999999999999	0.031626000000000001	0.032965000000000001	0.034861000000000003	0.038057000000000001	0.045081000000000003	0.059959999999999999	0.078829999999999997	0.091197	0.096340999999999996	0.094324000000000005	0.084292000000000006	0.072963	0.065956000000000001	0.061545999999999997	0.056798000000000001	0.051748000000000002	0.048963	0.046288000000000003	0.042458999999999997	0.039225000000000003	0.037453	0.039185999999999999	0.052601000000000002	0.098098000000000005	0.17475599999999999	0.289545	0.43395099999999998	0.53583499999999995	0.59683399999999998	0.632552	0.64363700000000001	0.649312	0.65493500000000004	0.65946499999999997	0.66864299999999999	0.67463499999999998	0.67049400000000003	0.66654899999999995	0.66706900000000002	0.66915100000000005	0.67229300000000003	0.67632499999999995	0.69171899999999997	0.832372	0101000020E610000098BB3BD79CC01B4069520ABABD704A40	259398.30410318897	544860.10697020392	59.818888299999998	5
293_100614-100824_02	7912	10988272	2010-08-17 08:30:55	52.880781599999999	6.9381082999999997	15.1	10	474613.94	5875641.8099999996	1.1599999999999999	29.210000000000001	51.25	0.35199999999999998	44.509999999999998	0.027383999999999999	0.029616	0.031011	0.032460000000000003	0.034436000000000001	0.037576999999999999	0.044606	0.059347999999999998	0.077993000000000007	0.090267	0.095417000000000002	0.093443999999999999	0.083668000000000006	0.072558999999999998	0.065686999999999995	0.061327	0.056558999999999998	0.051554000000000003	0.048677999999999999	0.045835000000000001	0.041977	0.03875	0.037151000000000003	0.038884000000000002	0.052528999999999999	0.097948999999999994	0.173955	0.28668500000000002	0.42805199999999999	0.52737299999999998	0.58688700000000005	0.62168699999999999	0.63266800000000001	0.63847100000000001	0.64375099999999996	0.64800599999999997	0.65608599999999995	0.661381	0.65817400000000004	0.65529300000000001	0.65664900000000004	0.65942000000000001	0.66197799999999996	0.66527199999999997	0.67991999999999997	0.81098300000000001	0101000020E6100000B46C52769FC01B4093759373BD704A40	259398.99726139958	544859.18684508512	59.818889900000002	5
293_100614-100824_02	7913	10989670	2010-08-17 08:30:56	52.880773300000001	6.9381199999999996	15.1	10	474614.73999999999	5875640.8899999997	1.22	28.899999999999999	51.25	0.35099999999999998	44.509999999999998	0.027771000000000001	0.030075999999999999	0.031459000000000001	0.032792000000000002	0.034734000000000001	0.037974000000000001	0.045064	0.059803000000000002	0.07843	0.090690999999999994	0.095837000000000006	0.093829999999999997	0.083985000000000004	0.072836999999999999	0.065873000000000001	0.061522	0.056835999999999998	0.051848999999999999	0.049075000000000001	0.046397000000000001	0.042646000000000003	0.039244000000000001	0.037392000000000002	0.039294000000000003	0.052904	0.097966999999999999	0.17408499999999999	0.28706700000000002	0.42776700000000001	0.52625500000000003	0.58475600000000005	0.61895999999999995	0.62945200000000001	0.63522800000000001	0.64072600000000002	0.64497300000000002	0.65335799999999999	0.65992300000000004	0.65604099999999999	0.652061	0.65268300000000001	0.65431099999999998	0.65739999999999998	0.66238200000000003	0.67919200000000002	0.81585700000000005	0101000020E6100000E2E47E87A2C01B405258F32DBD704A40	259399.80460393705	544858.28030469676	59.818893299999999	5
293_100614-100824_02	7914	10991068	2010-08-17 08:30:57	52.880764999999997	6.9381316000000002	15.199999999999999	10	474615.53000000003	5875639.9699999997	1.22	29.879999999999999	51.25	0.35099999999999998	44.5	0.028048	0.030336999999999999	0.031697999999999997	0.032994000000000002	0.034891999999999999	0.038141000000000001	0.045178999999999997	0.060021999999999999	0.078828999999999996	0.091165999999999997	0.096213999999999994	0.094036999999999996	0.084011000000000002	0.072692999999999994	0.065712000000000007	0.061421999999999997	0.056802999999999999	0.051811999999999997	0.049022000000000003	0.046265000000000001	0.042417999999999997	0.039182000000000002	0.037324999999999997	0.039135999999999997	0.052650000000000002	0.098056000000000004	0.174986	0.29077599999999998	0.43680799999999997	0.54018299999999997	0.602267	0.63832599999999995	0.64982799999999996	0.65628200000000003	0.66228299999999996	0.66681299999999999	0.67602200000000001	0.68175399999999997	0.677257	0.67303000000000002	0.67375300000000005	0.67597099999999999	0.67937700000000001	0.68523199999999995	0.70291099999999995	0.85109400000000002	0101000020E61000006A60F591A5C01B40103B53E8BC704A40	259400.605215997	544857.37361981987	59.818896599999995	5
293_100614-100824_02	7915	10992466	2010-08-17 08:30:58	52.880756599999998	6.9381415999999998	15.1	10	474616.21000000002	5875639.0300000003	1.1599999999999999	28.489999999999998	51.25	0.35199999999999998	44.509999999999998	0.027342000000000002	0.029659000000000001	0.031195000000000001	0.032559999999999999	0.034483	0.037767000000000002	0.044796000000000002	0.059617000000000003	0.078244999999999995	0.090549000000000004	0.095800999999999997	0.093950000000000006	0.084225999999999995	0.073205000000000006	0.066336000000000006	0.061996999999999997	0.057126999999999997	0.052017000000000001	0.049188999999999997	0.046598000000000001	0.042719	0.039404000000000002	0.037548999999999999	0.039363000000000002	0.053058000000000001	0.098468	0.17347499999999999	0.28402300000000003	0.421184	0.517042	0.57406299999999999	0.60773100000000002	0.61762399999999995	0.62307299999999999	0.62775700000000001	0.63160300000000003	0.64015900000000003	0.64695999999999998	0.64424300000000001	0.64083900000000005	0.64210199999999995	0.64376800000000001	0.64589700000000005	0.64912199999999998	0.66194699999999995	0.78793199999999997	0101000020E610000086110C31A8C01B403A5EDCA1BC704A40	259401.29837501585	544856.45349502878	59.8188982	5
293_100614-100824_02	7916	10993864	2010-08-17 08:30:59	52.8807483	6.9381532999999997	15.199999999999999	10	474617.01000000001	5875638.1100000003	1.22	28.870000000000001	51.25	0.35199999999999998	44.509999999999998	0.026988999999999999	0.029232999999999999	0.030592000000000001	0.032016999999999997	0.033965000000000002	0.037199999999999997	0.044380999999999997	0.059360000000000003	0.078084000000000001	0.090384000000000006	0.095565999999999998	0.093694	0.083905999999999994	0.072775999999999993	0.065823000000000007	0.061407999999999997	0.056786000000000003	0.051590999999999998	0.048652000000000001	0.045815000000000002	0.041870999999999998	0.038398000000000002	0.036650000000000002	0.038523000000000002	0.052499999999999998	0.098357	0.174403	0.28656599999999999	0.42668699999999998	0.52464200000000005	0.58319100000000001	0.61750400000000005	0.62860099999999997	0.63453499999999996	0.63989399999999996	0.64415500000000003	0.65274100000000002	0.65851700000000002	0.654636	0.65119400000000005	0.65316200000000002	0.65586	0.65828399999999998	0.66323299999999996	0.67822499999999997	0.81129899999999999	0101000020E6100000B4893842ABC01B40F9403C5CBC704A40	259402.10571842123	544855.54695502203	59.818901600000004	5
293_100614-100824_02	7918	10996660	2010-08-17 08:31:01	52.880731599999997	6.9381766000000002	15.1	10	474618.60999999999	5875636.2599999998	1.22	28.32	51.25	0.35199999999999998	44.520000000000003	0.027300999999999999	0.029614000000000001	0.031047000000000002	0.032499	0.034472999999999997	0.037805999999999999	0.045025000000000003	0.060252	0.079466999999999996	0.092092999999999994	0.097475999999999993	0.095561999999999994	0.085607000000000003	0.074233999999999994	0.067069000000000004	0.062580999999999998	0.057662999999999999	0.052402999999999998	0.049388000000000001	0.046593999999999997	0.042633999999999998	0.039163000000000003	0.037400000000000003	0.039222	0.053335	0.099948999999999996	0.17688999999999999	0.28970899999999999	0.42930299999999999	0.526416	0.58409900000000003	0.61794899999999997	0.62801300000000004	0.63324800000000003	0.63840799999999998	0.64261999999999997	0.65094399999999997	0.65726200000000001	0.65371900000000005	0.65096600000000004	0.65234199999999998	0.65404799999999996	0.65637800000000002	0.65966899999999995	0.67295000000000005	0.80246700000000004	0101000020E61000006A7DDB5DB1C01B40E14625D0BB704A40	259403.7139144144	544853.72260474903	59.818908199999996	5
293_100614-100824_02	7919	10998058	2010-08-17 08:31:02	52.8807233	6.9381883000000002	15.1	10	474619.40999999997	5875635.3300000001	1.22	28.780000000000001	51.25	0.35199999999999998	44.530000000000001	0.026911000000000001	0.029145000000000001	0.030540000000000001	0.031870000000000002	0.033800999999999998	0.037075999999999998	0.044150000000000002	0.059109000000000002	0.077946000000000001	0.090317999999999996	0.095460000000000003	0.093496999999999997	0.083712999999999996	0.072593000000000005	0.065638000000000002	0.061176000000000001	0.056426999999999998	0.051359000000000002	0.048566999999999999	0.045744	0.041725999999999999	0.038337999999999997	0.036587000000000001	0.038447000000000002	0.052394000000000003	0.098269999999999996	0.17426800000000001	0.28644799999999998	0.42593300000000001	0.52359100000000003	0.581785	0.61621099999999995	0.62690000000000001	0.63244699999999998	0.637818	0.64223399999999997	0.65107700000000002	0.65735699999999997	0.65332900000000005	0.65028300000000006	0.65152299999999996	0.65302700000000002	0.65594600000000003	0.66034300000000001	0.67460100000000001	0.80798800000000004	0101000020E610000098F5076FB4C01B40A029858ABB704A40	259404.52125870902	544852.8160651431	59.8189116	5
293_100614-100824_02	7920	10999456	2010-08-17 08:31:03	52.880714900000001	6.9381982999999998	15.1	10	474620.09000000003	5875634.4000000004	1.1599999999999999	28.77	51.25	0.35299999999999998	44.530000000000001	0.026589999999999999	0.028795000000000001	0.030258	0.031715	0.033689999999999998	0.036913000000000001	0.044130000000000003	0.059264999999999998	0.078159000000000006	0.090593000000000007	0.095907000000000006	0.093968999999999997	0.084167000000000006	0.073001999999999997	0.065906000000000006	0.061449999999999998	0.056576000000000001	0.051382999999999998	0.048455999999999999	0.045629000000000003	0.041613999999999998	0.038240000000000003	0.036413000000000001	0.038270999999999999	0.052173999999999998	0.098180000000000003	0.174265	0.28588400000000003	0.42501	0.522733	0.58077199999999995	0.61498200000000003	0.62537900000000002	0.63086500000000001	0.635961	0.63989099999999999	0.64787600000000001	0.65374200000000005	0.65077399999999996	0.64832800000000002	0.649787	0.65212400000000004	0.65492700000000004	0.65730200000000005	0.67093100000000006	0.79816600000000004	0101000020E6100000B4A61E0EB7C01B40CA4C0E44BB704A40	259405.21441909083	544851.89594091196	59.818913199999997	5
293_100614-100824_02	7921	11000854	2010-08-17 08:31:04	52.880706600000003	6.9382099999999998	15.1	10	474620.89000000001	5875633.4800000004	1.22	28.030000000000001	51.25	0.35199999999999998	44.530000000000001	0.027179999999999999	0.029477	0.030903	0.032349999999999997	0.034318000000000001	0.037649000000000002	0.045059000000000002	0.060477000000000003	0.079776	0.092410000000000006	0.097786999999999999	0.095808000000000004	0.085926000000000002	0.074581999999999996	0.067403000000000005	0.062937000000000007	0.057979000000000003	0.052678000000000003	0.049606999999999998	0.046718000000000003	0.042601	0.039064000000000002	0.037074999999999997	0.038956999999999999	0.053315000000000001	0.10009700000000001	0.17679	0.289051	0.427315	0.52302300000000002	0.57969099999999996	0.61317299999999997	0.62315900000000002	0.62870499999999996	0.633602	0.637625	0.64594300000000004	0.65150699999999995	0.64854199999999995	0.64555200000000001	0.64687899999999998	0.64894499999999999	0.65182300000000004	0.65525599999999995	0.66922400000000004	0.79840900000000004	0101000020E6100000E21E4B1FBAC01B40892F6EFEBA704A40	259406.02176395839	544850.98940155911	59.818916600000001	5
293_100614-100824_02	7922	11002252	2010-08-17 08:31:05	52.880698299999999	6.9382200000000003	15	10	474621.58000000002	5875632.5599999996	1.1499999999999999	28.41	51.25	0.35199999999999998	44.520000000000003	0.027137000000000001	0.029389999999999999	0.030893	0.032336999999999998	0.034250000000000003	0.037433000000000001	0.044653999999999999	0.059844000000000001	0.078972000000000001	0.091638999999999998	0.096993999999999997	0.095103999999999994	0.085171999999999998	0.073898000000000005	0.066686999999999996	0.062120000000000002	0.057257000000000002	0.052103999999999998	0.049287999999999998	0.046489000000000003	0.042425999999999998	0.039033999999999999	0.037115000000000002	0.038831999999999998	0.052898000000000001	0.099265000000000006	0.17583799999999999	0.28819800000000001	0.42752200000000001	0.52426300000000003	0.58184499999999995	0.61579600000000001	0.62593699999999997	0.631077	0.63618600000000003	0.64060099999999998	0.64942999999999995	0.65633399999999997	0.65236000000000005	0.64891699999999997	0.65042699999999998	0.65156899999999995	0.65374900000000002	0.65729300000000002	0.67187799999999998	0.80364800000000003	0101000020E6100000FFCF61BEBCC01B404712CEB8BA704A40	259406.71468579408	544850.08040358196	59.8189183	5
293_100614-100824_02	7923	11003650	2010-08-17 08:31:06	52.880691599999999	6.9382315999999999	15	10	474622.37	5875631.8099999996	1.0900000000000001	29.68	51.25	0.35099999999999998	44.509999999999998	0.026530000000000001	0.028688000000000002	0.030092000000000001	0.031496000000000003	0.033409000000000001	0.036645999999999998	0.043737999999999999	0.058596000000000002	0.077471999999999999	0.089949000000000001	0.095203999999999997	0.093224000000000001	0.083366999999999997	0.072100999999999998	0.065110000000000001	0.060657999999999997	0.055738000000000003	0.050589000000000002	0.047662000000000003	0.044864000000000001	0.040946000000000003	0.037637999999999998	0.035904999999999999	0.037817000000000003	0.051442000000000002	0.097226999999999994	0.17328299999999999	0.28619800000000001	0.42841299999999999	0.52944400000000003	0.59038199999999996	0.62602899999999995	0.63741499999999995	0.64324300000000001	0.64827500000000005	0.65209399999999995	0.66059199999999996	0.66632499999999995	0.663462	0.65971500000000005	0.66178099999999995	0.66388599999999998	0.666543	0.67071999999999998	0.683643	0.81171199999999999	0101000020E6100000864BD8C8BFC01B4053EE9980BA704A40	259407.51147515391	544849.3517364607	59.8189232	5
293_100614-100824_02	7924	11005048	2010-08-17 08:31:07	52.880683300000001	6.9382415999999996	15.1	10	474623.06	5875630.8899999997	1.1499999999999999	31.539999999999999	51.25	0.35099999999999998	44.5	0.026544000000000002	0.028705999999999999	0.030113000000000001	0.031511999999999998	0.033427999999999999	0.036406000000000001	0.043063999999999998	0.057506000000000002	0.076061000000000004	0.088122000000000006	0.093147999999999995	0.091034000000000004	0.081170000000000006	0.070124000000000006	0.063154000000000002	0.058673000000000003	0.054005999999999998	0.049160000000000002	0.046360999999999999	0.043678000000000002	0.040093999999999998	0.037100000000000001	0.035686000000000002	0.037508	0.050264000000000003	0.094266000000000003	0.16966400000000001	0.28437899999999999	0.432112	0.53932500000000005	0.60469300000000004	0.64321799999999996	0.65533200000000003	0.66095099999999996	0.66594799999999998	0.66984200000000005	0.678342	0.68461300000000003	0.680921	0.67758799999999997	0.67901999999999996	0.68096199999999996	0.68260900000000002	0.68565900000000002	0.69885900000000001	0.83233699999999999	0101000020E6100000A2FCEE67C2C01B4012D1F93ABA704A40	259408.20439749211	544848.44273869344	59.818924899999999	5
293_100614-100824_02	7925	11006446	2010-08-17 08:31:08	52.880676600000001	6.9382533000000004	15.1	10	474623.85999999999	5875630.1500000004	1.0900000000000001	32.090000000000003	51.25	0.35099999999999998	44.5	0.027400999999999998	0.029638999999999999	0.031033000000000002	0.032488000000000003	0.034361999999999997	0.037400999999999997	0.044148	0.058730999999999998	0.077442999999999998	0.089713000000000001	0.094769000000000006	0.092497999999999997	0.082344000000000001	0.071018999999999999	0.064004000000000005	0.059485999999999997	0.054772000000000001	0.049761	0.046921999999999998	0.044322	0.040849000000000003	0.038019999999999998	0.036512999999999997	0.038366999999999998	0.051041999999999997	0.095075999999999994	0.171682	0.28942600000000002	0.44191799999999998	0.55322300000000002	0.62099000000000004	0.66097799999999995	0.67363600000000001	0.67934099999999997	0.68444000000000005	0.68763799999999997	0.69575799999999999	0.702206	0.698268	0.69468300000000005	0.69577100000000003	0.69749099999999997	0.69907900000000001	0.70157000000000003	0.71389199999999997	0.85284800000000005	0101000020E6100000D1741B79C5C01B401EADC502BA704A40	259409.00791812537	544847.71421645512	59.818929900000001	5
293_100614-100824_02	7926	11007844	2010-08-17 08:31:09	52.880666599999998	6.9382633	15.1	10	474624.53999999998	5875629.0300000003	1.3	31.640000000000001	51.25	0.35099999999999998	44.509999999999998	0.027937	0.030221000000000001	0.031619000000000001	0.033006000000000001	0.034854999999999997	0.037950999999999999	0.044733000000000002	0.059523	0.078442999999999999	0.090834999999999999	0.095893999999999993	0.093672000000000005	0.083374000000000004	0.07195	0.064876000000000003	0.060351000000000002	0.055608999999999999	0.050677	0.047912999999999997	0.045350000000000001	0.041695000000000003	0.038614000000000002	0.037089999999999998	0.038972	0.051808	0.096560999999999994	0.17405100000000001	0.29278300000000002	0.44584800000000002	0.55633900000000003	0.62365199999999998	0.66342599999999996	0.67572299999999996	0.68154099999999995	0.68714900000000001	0.691612	0.70077599999999995	0.70765299999999998	0.70250599999999996	0.69798199999999999	0.69837700000000003	0.69954099999999997	0.70198300000000002	0.70631900000000003	0.72185900000000003	0.87280199999999997	0101000020E6100000ED253218C8C01B40FAD6E2AEB9704A40	259409.7049054238	544846.61607625138	59.818929900000001	5
293_100614-100824_02	7930	11010712	2010-08-17 08:32:36	52.880784900000002	6.9385883000000002	15.1	10	474646.77000000002	5875642.1799999997	1.0800000000000001	30.73	51.259999999999998	0.35499999999999998	44.600000000000001	0.025744	0.027928000000000001	0.029243999999999999	0.030557999999999998	0.032376000000000002	0.035615000000000001	0.042983	0.058784999999999997	0.078706999999999999	0.091571	0.096810999999999994	0.094451999999999994	0.083719000000000002	0.071734999999999993	0.064319000000000001	0.059734000000000002	0.054803999999999999	0.049489999999999999	0.046489999999999997	0.043761000000000001	0.039676999999999997	0.036312999999999998	0.034536999999999998	0.036297999999999997	0.050155999999999999	0.097184000000000006	0.17663999999999999	0.29567100000000002	0.4471	0.55579199999999995	0.62145600000000001	0.65914700000000004	0.67106200000000005	0.67676400000000003	0.68167699999999998	0.68586400000000003	0.69443200000000005	0.69997500000000001	0.695905	0.69265900000000002	0.694411	0.696075	0.69864400000000004	0.70294500000000004	0.71726199999999996	0.86351	0101000020E610000009A2934A1DC11B40C327428FBD704A40	259431.29707062844	544860.2482980116	59.819373200000001	5
293_100614-100824_02	7931	11012110	2010-08-17 08:32:37	52.880791600000002	6.9385782999999996	15.1	10	474646.09000000003	5875642.9199999999	1.01	28.100000000000001	51.259999999999998	0.35499999999999998	44.600000000000001	0.025815999999999999	0.028004000000000001	0.029420000000000002	0.030793000000000001	0.032722000000000001	0.036162	0.043962000000000001	0.060221999999999998	0.080355999999999997	0.093362000000000001	0.098886000000000002	0.096716999999999997	0.086329000000000003	0.074483999999999995	0.067008999999999999	0.062285	0.057237000000000003	0.051677000000000001	0.048583000000000001	0.04555	0.041423000000000001	0.037599	0.035718	0.037519999999999998	0.052231	0.100198	0.17799799999999999	0.290134	0.42856499999999997	0.52524599999999999	0.58274000000000004	0.61630700000000005	0.62630300000000005	0.63156500000000004	0.63642299999999996	0.64006700000000005	0.64774900000000002	0.65326600000000001	0.65037999999999996	0.64765799999999996	0.64888900000000005	0.65056499999999995	0.65355200000000002	0.65765899999999999	0.67105800000000004	0.79574	0101000020E6100000ECF07CAB1AC11B40B74B76C7BD704A40	259430.60797160689	544860.97927591775	59.819369899999998	5
293_100614-100824_02	7932	11013508	2010-08-17 08:32:38	52.880798300000002	6.9385683	15.199999999999999	10	474645.40000000002	5875643.6699999999	1.01	25.52	51.259999999999998	0.35499999999999998	44.600000000000001	0.025572000000000001	0.027865000000000001	0.029305999999999999	0.030667	0.032682000000000003	0.036471999999999997	0.044671000000000002	0.061116999999999998	0.081082000000000001	0.093924999999999995	0.099520999999999998	0.097865999999999995	0.088168999999999997	0.076876	0.069712999999999997	0.065227999999999994	0.060285999999999999	0.054859999999999999	0.051799999999999999	0.048590000000000001	0.043908999999999997	0.039826	0.037276999999999998	0.03916	0.055177999999999998	0.103671	0.17810100000000001	0.28114899999999998	0.40422999999999998	0.48854199999999998	0.53865200000000002	0.56816199999999994	0.577206	0.58265699999999998	0.58765400000000001	0.59179499999999996	0.59973100000000001	0.60495299999999996	0.60174300000000003	0.59926500000000005	0.60118899999999997	0.60354399999999997	0.60701400000000005	0.61128000000000005	0.62590800000000002	0.73977400000000004	0101000020E6100000D03F660C18C11B40AB6FAAFFBD704A40	259429.91887278971	544861.71025391971	59.819366600000002	5
293_100614-100824_02	7933	11014906	2010-08-17 08:32:39	52.8808066	6.9385583000000004	15.199999999999999	10	474644.71999999997	5875644.5899999999	1.1499999999999999	24.109999999999999	51.259999999999998	0.35599999999999998	44.609999999999999	0.025307	0.027659	0.029173000000000001	0.030619	0.032681000000000002	0.036509	0.044983000000000002	0.061723	0.081823000000000007	0.094986000000000001	0.10077999999999999	0.099446999999999994	0.090136999999999995	0.079117000000000007	0.072025000000000006	0.067636000000000002	0.062718999999999997	0.057272999999999998	0.054243	0.051062999999999997	0.046220999999999998	0.041585999999999998	0.038608999999999997	0.040471	0.057410999999999997	0.10649500000000001	0.17926	0.27749699999999999	0.39306999999999997	0.47161700000000001	0.51802400000000004	0.54522099999999996	0.55343600000000004	0.55883799999999995	0.56359899999999996	0.56777999999999995	0.57570399999999999	0.58143599999999995	0.578654	0.57586400000000004	0.57722099999999998	0.57990200000000003	0.58298499999999998	0.58725400000000005	0.60295500000000002	0.70934799999999998	0101000020E6100000B48E4F6D15C11B40EC8C4A45BE704A40	259429.22594807504	544862.61924862838	59.819364899999997	5
293_100614-100824_02	7934	11016304	2010-08-17 08:32:40	52.8808133	6.9385500000000002	15.199999999999999	10	474644.15000000002	5875645.3300000001	0.93999999999999995	22.760000000000002	51.259999999999998	0.35699999999999998	44.640000000000001	0.024736000000000001	0.026946999999999999	0.028355000000000002	0.029852	0.031973000000000001	0.036038000000000001	0.044784999999999998	0.061713999999999998	0.081544000000000005	0.094463000000000005	0.100221	0.098973000000000005	0.090173000000000003	0.079730999999999996	0.073025000000000007	0.068786	0.063981999999999997	0.058436000000000002	0.055329000000000003	0.051817000000000002	0.046733999999999998	0.042042000000000003	0.038915999999999999	0.041057999999999997	0.058571999999999999	0.107404	0.17743200000000001	0.26971400000000001	0.37625700000000001	0.44805	0.49039300000000002	0.51536599999999999	0.52341700000000002	0.52856899999999996	0.53318900000000002	0.53664100000000003	0.54320100000000004	0.54776599999999998	0.545516	0.54335999999999995	0.54655200000000004	0.54969100000000004	0.553566	0.55727400000000005	0.56940999999999997	0.65725999999999996	0101000020E6100000A9A44E4013C11B40E0B07E7DBE704A40	259428.65127270995	544863.35268610483	59.819363299999999	5
293_100614-100824_02	7935	11017702	2010-08-17 08:32:41	52.880821599999997	6.9385399999999997	15.1	10	474643.46999999997	5875646.2599999998	1.1499999999999999	20.75	51.259999999999998	0.35699999999999998	44.640000000000001	0.025656999999999999	0.028117	0.029763000000000001	0.031292	0.033535000000000002	0.037747999999999997	0.047095999999999999	0.064984	0.086114999999999997	0.100027	0.106395	0.105479	0.096296000000000007	0.085189000000000001	0.077969999999999998	0.073341000000000003	0.068062999999999999	0.062213999999999998	0.059001999999999999	0.055546999999999999	0.050152000000000002	0.044672999999999997	0.041014000000000002	0.042893000000000001	0.061828000000000001	0.113577	0.185867	0.27817199999999997	0.381158	0.44821299999999997	0.48677100000000001	0.50910900000000003	0.51564500000000002	0.52034800000000003	0.52493199999999995	0.52892300000000003	0.53640100000000002	0.54189100000000001	0.53984799999999999	0.53758799999999995	0.53932500000000005	0.54188899999999995	0.54564400000000002	0.55003400000000002	0.56428699999999998	0.657497	0101000020E61000008CF337A110C11B4021CE1EC3BE704A40	259427.95834845555	544864.26168099593	59.819361599999993	5
293_100614-100824_02	7936	11019100	2010-08-17 08:32:42	52.880828299999997	6.9385298999999998	15.1	10	474642.78000000003	5875647	1.02	18.739999999999998	51.259999999999998	0.35499999999999998	44.609999999999999	0.025690000000000001	0.028154999999999999	0.029842	0.031426000000000003	0.033779999999999998	0.038114000000000002	0.047506	0.064996999999999999	0.085341	0.098699999999999996	0.10490099999999999	0.104224	0.095865000000000006	0.085558999999999996	0.078725000000000003	0.074421000000000001	0.069392999999999996	0.063644999999999993	0.060541999999999999	0.057134999999999998	0.051555999999999998	0.046122999999999997	0.042356999999999999	0.044378000000000001	0.063562999999999995	0.113999	0.18232899999999999	0.266486	0.35685899999999998	0.41417799999999999	0.44691199999999998	0.46630899999999997	0.471721	0.476302	0.48071399999999997	0.48456100000000002	0.491587	0.49645800000000001	0.49518600000000002	0.49409599999999998	0.49627300000000002	0.49878299999999998	0.50213399999999997	0.50620699999999996	0.51934000000000002	0.59349099999999999	0101000020E6100000C9456BFB0DC11B4015F252FBBE704A40	259427.26251972408	544864.9925147146	59.819358199999996	5
293_100614-100824_02	7937	11020498	2010-08-17 08:32:43	52.880834999999998	6.9385215999999996	15.1	10	474642.21000000002	5875647.75	0.93999999999999995	15.800000000000001	51.259999999999998	0.35499999999999998	44.609999999999999	0.025732000000000001	0.028236000000000001	0.029884000000000001	0.031559999999999998	0.034019000000000001	0.038612	0.048098000000000002	0.065299999999999997	0.084864999999999996	0.097688999999999998	0.103862	0.103657	0.096249000000000001	0.086948999999999999	0.080806000000000003	0.076786999999999994	0.071985999999999994	0.066531999999999994	0.063518000000000005	0.059977000000000003	0.054253000000000003	0.048578999999999997	0.044677000000000001	0.046726999999999998	0.066562999999999997	0.115978	0.178567	0.25102400000000002	0.32456099999999999	0.36921300000000001	0.39443800000000001	0.409742	0.41432200000000002	0.41884199999999999	0.42270999999999997	0.426373	0.43254999999999999	0.43681700000000001	0.43581199999999998	0.43513099999999999	0.43830799999999998	0.44169399999999998	0.44565100000000002	0.44982899999999998	0.460789	0.50885599999999998	0101000020E6100000BE5B6ACE0BC11B4009168733BF704A40	259426.68784492405	544865.72595241887	59.819356599999999	5
293_100614-100824_02	7938	11021896	2010-08-17 08:32:44	52.880843300000002	6.9385116	15.1	10	474641.52000000002	5875648.6699999999	1.1499999999999999	15.35	51.259999999999998	0.35499999999999998	44.600000000000001	0.025385999999999999	0.027862000000000001	0.029658	0.031322999999999997	0.033722000000000002	0.038263999999999999	0.047667000000000001	0.064651	0.083882999999999999	0.096465999999999996	0.102718	0.102627	0.095591999999999996	0.086581000000000005	0.080504000000000006	0.076642000000000002	0.071922	0.066451999999999997	0.063423999999999994	0.060045000000000001	0.054399000000000003	0.048799000000000002	0.044740000000000002	0.046951	0.066611000000000004	0.115148	0.17639099999999999	0.24638399999999999	0.316917	0.35946099999999997	0.38330900000000001	0.39772600000000002	0.40226699999999999	0.40652899999999997	0.41042699999999999	0.41400599999999999	0.420153	0.42452499999999999	0.42401	0.42378199999999999	0.42663499999999999	0.42968600000000001	0.433056	0.43764700000000001	0.44800200000000001	0.489736	0101000020E6100000A2AA532F09C11B404B332779BF704A40	259425.99492136054	544866.63494759286	59.8193549	5
293_100614-100824_02	7939	11023294	2010-08-17 08:32:45	52.880849900000001	6.9385016000000004	15.1	10	474640.84000000003	5875649.4000000004	1	15.4	51.259999999999998	0.35499999999999998	44.590000000000003	0.025378999999999999	0.027897999999999999	0.029648999999999998	0.031358999999999998	0.03381	0.038556	0.048702000000000002	0.067166000000000003	0.088134000000000004	0.101942	0.108666	0.108505	0.10066	0.090722999999999998	0.084009	0.079652000000000001	0.074440999999999993	0.068386000000000002	0.065107999999999999	0.061394999999999998	0.055181000000000001	0.048939999999999997	0.044477000000000003	0.046591	0.067871000000000001	0.12096700000000001	0.18767800000000001	0.26398300000000002	0.34045999999999998	0.38626100000000002	0.41168399999999999	0.42669299999999999	0.43128499999999997	0.43572300000000003	0.43972299999999997	0.44336700000000001	0.44993699999999998	0.45482099999999998	0.45452399999999998	0.454513	0.45707399999999998	0.46023799999999998	0.46354899999999999	0.46880300000000003	0.4803	0.53646400000000005	0101000020E610000086F93C9006C11B40AA9784B0BF704A40	259425.30606313655	544867.35480021464	59.819351500000003	5
293_100614-100824_02	7940	11024692	2010-08-17 08:32:46	52.880856600000001	6.9384915999999999	15.1	10	474640.15999999997	5875650.1500000004	1.01	15.4	51.259999999999998	0.35499999999999998	44.590000000000003	0.025378999999999999	0.027897999999999999	0.029648999999999998	0.031358999999999998	0.03381	0.038556	0.048702000000000002	0.067166000000000003	0.088134000000000004	0.101942	0.108666	0.108505	0.10066	0.090722999999999998	0.084009	0.079652000000000001	0.074440999999999993	0.068386000000000002	0.065107999999999999	0.061394999999999998	0.055181000000000001	0.048939999999999997	0.044477000000000003	0.046591	0.067871000000000001	0.12096700000000001	0.18767800000000001	0.26398300000000002	0.34045999999999998	0.38626100000000002	0.41168399999999999	0.42669299999999999	0.43128499999999997	0.43572300000000003	0.43972299999999997	0.44336700000000001	0.44993699999999998	0.45482099999999998	0.45452399999999998	0.454513	0.45707399999999998	0.46023799999999998	0.46354899999999999	0.46880300000000003	0.4803	0.53646400000000005	0101000020E6100000694826F103C11B409EBBB8E8BF704A40	259424.61696599267	544868.08577896841	59.8193482	5
293_100614-100824_02	7941	11026090	2010-08-17 08:32:47	52.880863300000001	6.9384832999999997	15.1	10	474639.59000000003	5875650.8899999997	0.93999999999999995	14.94	51.259999999999998	0.35399999999999998	44.579999999999998	0.025142000000000001	0.027720000000000002	0.029454000000000001	0.031156	0.033647000000000003	0.038343000000000002	0.048356999999999997	0.066409999999999997	0.086909	0.100355	0.10702	0.10696700000000001	0.099329000000000001	0.089627999999999999	0.083049999999999999	0.078645000000000007	0.073594000000000007	0.067674999999999999	0.064499000000000001	0.060697000000000001	0.054683000000000002	0.048523999999999998	0.044214999999999997	0.046311999999999999	0.067298999999999998	0.11942899999999999	0.18429699999999999	0.25734800000000002	0.32995999999999998	0.373006	0.396756	0.41124100000000002	0.41528700000000002	0.41936499999999999	0.42321599999999998	0.42671799999999999	0.43282799999999999	0.437226	0.43739699999999998	0.43707099999999999	0.440162	0.44324999999999998	0.44653100000000001	0.45016699999999998	0.460789	0.50640799999999997	0101000020E61000005E5E25C401C11B4092DFEC20C0704A40	259424.04229194263	544868.81921698782	59.819346600000003	5
293_100614-100824_02	7942	11027488	2010-08-17 08:32:48	52.880871599999999	6.9384733000000001	15.1	10	474638.90000000002	5875651.8099999996	1.1499999999999999	14.56	51.259999999999998	0.35399999999999998	44.579999999999998	0.025892999999999999	0.028497999999999999	0.030259999999999999	0.032004999999999999	0.034548000000000002	0.039253000000000003	0.049105999999999997	0.066858000000000001	0.086943999999999994	0.099999000000000005	0.106424	0.106377	0.098917000000000005	0.089342000000000005	0.082926	0.078740000000000004	0.073691000000000006	0.067836999999999995	0.064670000000000005	0.061013999999999999	0.055161000000000002	0.049327000000000003	0.045247999999999997	0.047309999999999998	0.067789000000000002	0.118351	0.181476	0.25241200000000003	0.32183299999999998	0.36298900000000001	0.38577699999999998	0.39949200000000001	0.40348400000000001	0.40719899999999998	0.411076	0.41435300000000003	0.420269	0.42469200000000001	0.42442200000000002	0.425043	0.42777700000000002	0.43045600000000001	0.43334	0.436971	0.44756099999999999	0.48869400000000002	0101000020E610000042AD0E25FFC01B40D3FC8C66C0704A40	259423.34936929587	544869.72821254155	59.819344899999997	5
293_100614-100824_02	7943	11028886	2010-08-17 08:32:49	52.880878299999999	6.9384632999999996	15.199999999999999	10	474638.21999999997	5875652.5599999996	1.01	14.1	51.259999999999998	0.35399999999999998	44.57	0.025572000000000001	0.028067000000000002	0.029699	0.031315000000000003	0.033759999999999998	0.038316999999999997	0.047507000000000001	0.063934000000000005	0.082567000000000002	0.094813999999999996	0.100831	0.100865	0.094228999999999993	0.085625999999999994	0.080008999999999997	0.076241000000000003	0.071760000000000004	0.066595000000000001	0.063698000000000005	0.060297999999999997	0.054795999999999997	0.049334999999999997	0.045474000000000001	0.047724999999999997	0.066932000000000005	0.113986	0.17205699999999999	0.23693500000000001	0.300037	0.33711999999999998	0.35763400000000001	0.37061500000000003	0.374859	0.37895899999999999	0.38301400000000002	0.386355	0.39210899999999999	0.39613399999999999	0.39564500000000002	0.39579999999999999	0.398895	0.40213100000000002	0.40646900000000002	0.41044399999999998	0.42063499999999998	0.45285199999999998	0101000020E610000025FCF785FCC01B40C720C19EC0704A40	259422.66027277239	544870.45919157076	59.819341600000001	5
293_100614-100824_02	7944	11030284	2010-08-17 08:32:50	52.880884999999999	6.9384550000000003	15.199999999999999	10	474637.65000000002	5875653.2999999998	0.93999999999999995	14.109999999999999	51.259999999999998	0.35399999999999998	44.57	0.025305000000000001	0.027855000000000001	0.029603000000000001	0.031312	0.033765999999999997	0.038313	0.047837999999999999	0.064773999999999998	0.083888000000000004	0.096502000000000004	0.102841	0.103063	0.096383999999999997	0.087623000000000006	0.081799999999999998	0.078019000000000005	0.073266999999999999	0.067877999999999994	0.064912999999999998	0.061547999999999999	0.055735	0.049971000000000002	0.045948999999999997	0.048131	0.068332000000000004	0.11722399999999999	0.17685000000000001	0.24276900000000001	0.30729299999999998	0.34540199999999999	0.36679699999999998	0.37985000000000002	0.38417499999999999	0.388604	0.39262900000000001	0.39592300000000002	0.40200999999999998	0.40633999999999998	0.40629199999999999	0.40713500000000002	0.40970000000000001	0.41317199999999998	0.41686000000000001	0.42168800000000001	0.43080800000000002	0.46577099999999999	0101000020E61000001B12F758FAC01B40BB44F5D6C0704A40	259422.08559928625	544871.19262982556	59.819339999999997	5
293_100614-100824_02	7945	11031682	2010-08-17 08:32:51	52.880891599999998	6.9384449999999998	15.199999999999999	10	474636.96999999997	5875654.0300000003	1	14.41	51.270000000000003	0.35399999999999998	44.57	0.025014000000000002	0.027543000000000002	0.029267999999999999	0.031	0.033477	0.038075999999999999	0.047654000000000002	0.064935000000000007	0.084450999999999998	0.097354999999999997	0.103784	0.103827	0.096912999999999999	0.087868000000000002	0.081755999999999995	0.077794000000000002	0.072961999999999999	0.067475999999999994	0.064422999999999994	0.060914999999999997	0.055211999999999997	0.049349999999999998	0.045106	0.047253000000000003	0.067450999999999997	0.117132	0.178373	0.24699599999999999	0.31416300000000003	0.35400399999999999	0.37602999999999998	0.38940399999999997	0.39358300000000002	0.397729	0.40188499999999999	0.40552500000000002	0.41197800000000001	0.41710700000000001	0.41639199999999998	0.41685899999999998	0.419182	0.42256899999999997	0.42596600000000001	0.43017899999999998	0.44143100000000002	0.484373	0101000020E6100000FE60E0B9F7C01B401AA9520EC1704A40	259421.39674226815	544871.9124829995	59.8193366	5
293_100614-100824_02	7946	11033080	2010-08-17 08:32:52	52.880898299999998	6.9384350000000001	15.199999999999999	10	474636.28000000003	5875654.7800000003	1.01	14.699999999999999	51.270000000000003	0.35399999999999998	44.57	0.024981	0.027508999999999999	0.029277999999999998	0.031063	0.033449	0.037992999999999999	0.047474000000000002	0.064610000000000001	0.084086999999999995	0.096983	0.103299	0.103376	0.096367999999999995	0.087203000000000003	0.080943000000000001	0.076869999999999994	0.071936	0.066305000000000003	0.063336000000000003	0.060023	0.054351999999999998	0.048663999999999999	0.044574999999999997	0.046609999999999999	0.066455	0.115553	0.17697399999999999	0.246117	0.31434499999999999	0.35491	0.377386	0.39089000000000002	0.39486399999999999	0.39884700000000001	0.40232699999999999	0.40588200000000002	0.41205399999999998	0.41716399999999998	0.41757100000000003	0.41797099999999998	0.41989700000000002	0.42260300000000001	0.42513000000000001	0.42885400000000001	0.43962400000000001	0.47988399999999998	0101000020E6100000E2AFC91AF5C01B400ECD8646C1704A40	259420.70764633885	544872.64346231159	59.819333299999997	5
293_100614-100824_02	7947	11034478	2010-08-17 08:32:53	52.880906600000003	6.9384265999999997	15.199999999999999	10	474635.71000000002	5875655.7000000002	1.0900000000000001	15.02	51.270000000000003	0.35399999999999998	44.579999999999998	0.025898999999999998	0.028509	0.030314000000000001	0.032016999999999997	0.034452000000000003	0.038908999999999999	0.048173000000000001	0.065087000000000006	0.084263000000000005	0.096931000000000003	0.10310999999999999	0.103086	0.096097000000000002	0.086920999999999998	0.080710000000000004	0.076698000000000002	0.071897000000000003	0.066476999999999994	0.063600000000000004	0.060289000000000002	0.054876000000000001	0.049255	0.045241000000000003	0.047220999999999999	0.066587999999999994	0.115012	0.17618	0.24594299999999999	0.31556200000000001	0.356798	0.37972299999999998	0.39374399999999998	0.397615	0.40143099999999998	0.40536899999999998	0.40906300000000001	0.41533100000000001	0.42054200000000003	0.42027700000000001	0.42028300000000002	0.422317	0.42446499999999998	0.427782	0.43190600000000001	0.44316800000000001	0.48721799999999998	0101000020E610000030C912E7F2C01B4050EA268CC1704A40	259420.12241686342	544873.55477276468	59.819333200000003	5
293_100614-100824_02	7948	11035876	2010-08-17 08:32:54	52.880913300000003	6.9384166	15.199999999999999	10	474635.03000000003	5875656.4500000002	1.01	14.550000000000001	51.270000000000003	0.35399999999999998	44.579999999999998	0.02555	0.028039999999999999	0.029850000000000002	0.031621999999999997	0.034194000000000002	0.039004999999999998	0.049012	0.066900000000000001	0.087056999999999995	0.100304	0.106877	0.10699599999999999	0.099770999999999999	0.090398000000000006	0.084112000000000006	0.079927999999999999	0.074828000000000006	0.068905999999999995	0.065575999999999995	0.061787000000000002	0.055842999999999997	0.049772999999999998	0.045531000000000002	0.047789999999999999	0.068849999999999995	0.120209	0.183563	0.253886	0.32317099999999999	0.364481	0.38749499999999998	0.40170800000000001	0.40601700000000002	0.410105	0.413883	0.416771	0.42205599999999999	0.42628100000000002	0.42691800000000002	0.42783500000000002	0.431363	0.43412400000000001	0.43774400000000002	0.44103199999999998	0.44967299999999999	0.48747600000000002	0101000020E61000001418FC47F0C01B40440E5BC4C1704A40	259419.43332135104	544874.28575225861	59.8193299	5
293_100614-100824_02	7949	11037274	2010-08-17 08:32:55	52.880921600000001	6.9384066000000004	15.199999999999999	10	474634.34000000003	5875657.3700000001	1.1499999999999999	14.869999999999999	51.270000000000003	0.35399999999999998	44.57	0.025287	0.027834000000000001	0.029582000000000001	0.031244000000000001	0.033742000000000001	0.038543000000000001	0.048710999999999997	0.066986000000000004	0.087615999999999999	0.10118000000000001	0.107917	0.107886	0.10027999999999999	0.090442999999999996	0.083901000000000003	0.079769000000000007	0.074615000000000001	0.068536	0.065318000000000001	0.061600000000000002	0.055370999999999997	0.049206	0.044816000000000002	0.047105000000000001	0.068574999999999997	0.12134499999999999	0.18698799999999999	0.26058199999999998	0.33345399999999997	0.37659900000000002	0.400644	0.41559200000000002	0.419987	0.42445500000000003	0.42863699999999999	0.43210999999999999	0.438274	0.44275399999999998	0.44247399999999998	0.44295200000000001	0.44611099999999998	0.449519	0.453287	0.45764899999999997	0.46837000000000001	0.52074699999999996	0101000020E6100000F866E5A8EDC01B40852BFB09C2704A40	259418.74040031189	544875.19474846614	59.819328200000001	5
293_100614-100824_02	7950	11038672	2010-08-17 08:32:56	52.880928300000001	6.9383949999999999	15.199999999999999	10	474633.54999999999	5875658.1100000003	1.0900000000000001	15.5	51.270000000000003	0.35399999999999998	44.579999999999998	0.025193	0.027616000000000002	0.029392999999999999	0.03109	0.033572999999999999	0.038175000000000001	0.047855000000000002	0.065504000000000007	0.085758000000000001	0.099076999999999998	0.10552400000000001	0.10535799999999999	0.097734000000000001	0.087914999999999993	0.081352999999999995	0.077048000000000005	0.071919999999999998	0.066074999999999995	0.062948000000000004	0.059380000000000002	0.053530000000000001	0.047758000000000002	0.043697	0.045766000000000001	0.065990999999999994	0.117294	0.18246200000000001	0.25717099999999998	0.332065	0.376834	0.40178399999999997	0.41666199999999998	0.42099199999999998	0.42486099999999999	0.42873	0.43234600000000001	0.438668	0.44371899999999997	0.44319700000000001	0.44319900000000001	0.44612299999999999	0.44900200000000001	0.451517	0.45523400000000003	0.46604000000000001	0.51474399999999998	0101000020E610000070EB6E9EEAC01B40794F2F42C2704A40	259417.94361325976	544875.92341377935	59.819323300000001	5
293_100614-100824_02	7951	11040070	2010-08-17 08:32:57	52.880936599999998	6.9383850000000002	15.199999999999999	10	474632.85999999999	5875659.0300000003	1.1499999999999999	16.079999999999998	51.270000000000003	0.35399999999999998	44.579999999999998	0.024836	0.027265000000000001	0.028969000000000002	0.030637999999999999	0.033048000000000001	0.037592	0.047264	0.064862000000000003	0.085057999999999995	0.098315	0.104796	0.104673	0.096997	0.087124999999999994	0.080603999999999995	0.076349	0.071216000000000002	0.065404000000000004	0.062246999999999997	0.058737999999999999	0.052836000000000001	0.047070000000000001	0.042865	0.044908999999999998	0.065014000000000002	0.115977	0.18147099999999999	0.25775900000000002	0.335119	0.38206200000000001	0.40805900000000001	0.42356300000000002	0.42839300000000002	0.43279299999999998	0.43687599999999999	0.44053599999999998	0.44721899999999998	0.45217000000000002	0.45235500000000001	0.45180500000000001	0.454457	0.457621	0.46060600000000002	0.46470400000000001	0.476663	0.53079799999999999	0101000020E6100000543A58FFE7C01B40BA6CCF87C2704A40	259417.25069272303	544876.83241020073	59.819321599999995	5
293_100614-100824_02	7952	11041468	2010-08-17 08:32:58	52.880944999999997	6.9383749999999997	15.199999999999999	10	474632.17999999999	5875659.9699999997	1.1599999999999999	15.9	51.270000000000003	0.35499999999999998	44.590000000000003	0.025075	0.027653	0.029343000000000001	0.031029999999999999	0.033459999999999997	0.03805	0.047807000000000002	0.065667000000000003	0.085963999999999999	0.099381999999999998	0.105987	0.105741	0.098085000000000006	0.088284000000000001	0.081727999999999995	0.077464000000000005	0.072425000000000003	0.066585000000000005	0.063419000000000003	0.059728999999999997	0.053741999999999998	0.047739999999999998	0.043531	0.045520999999999999	0.065869999999999998	0.117539	0.18348800000000001	0.25981300000000002	0.33722800000000003	0.38383299999999998	0.409638	0.42512899999999998	0.429838	0.43405100000000002	0.43828899999999998	0.44185200000000002	0.44886700000000002	0.45362599999999997	0.45286199999999999	0.45294800000000002	0.45564900000000003	0.45813700000000002	0.46147700000000003	0.46570099999999998	0.47798600000000002	0.53436899999999998	0101000020E610000037894160E5C01B40904946CEC2704A40	259416.5575333361	544877.75253276131	59.819319999999998	5
293_100614-100824_02	7953	11042866	2010-08-17 08:32:59	52.880953300000002	6.9383650000000001	15.300000000000001	10	474631.5	5875660.8899999997	1.1499999999999999	15.93	51.270000000000003	0.35499999999999998	44.590000000000003	0.024184000000000001	0.026594	0.028195000000000001	0.029822999999999999	0.032239999999999998	0.036771999999999999	0.046348	0.063724000000000003	0.08362	0.096689999999999998	0.103062	0.102815	0.095204999999999998	0.085605000000000001	0.079157000000000005	0.074983999999999995	0.069953000000000001	0.064126000000000002	0.061039999999999997	0.057473000000000003	0.051587000000000001	0.045827	0.041891999999999999	0.044060000000000002	0.064062999999999995	0.114866	0.180034	0.255355	0.331596	0.37726100000000001	0.40273500000000001	0.418103	0.42288100000000001	0.42726700000000001	0.43130200000000002	0.43484400000000001	0.44127	0.44594400000000001	0.44540299999999999	0.445274	0.44828499999999999	0.45161400000000002	0.45473400000000003	0.458592	0.46947699999999998	0.51774799999999999	0101000020E61000001BD82AC1E2C01B40D266E613C3704A40	259415.86461330741	544878.66152938781	59.819318299999999	5
293_100614-100824_02	7954	11044264	2010-08-17 08:33:00	52.880960000000002	6.9383533000000002	15.300000000000001	10	474630.70000000001	5875661.6299999999	1.0900000000000001	16.359999999999999	51.270000000000003	0.35499999999999998	44.590000000000003	0.024254999999999999	0.026675000000000001	0.028322	0.029911	0.032184999999999998	0.036616999999999997	0.046241999999999998	0.063802999999999999	0.083861000000000005	0.097154000000000004	0.10355399999999999	0.10324999999999999	0.095435000000000006	0.085591	0.078978000000000007	0.074713000000000002	0.069674	0.063922000000000007	0.060742999999999998	0.057098000000000003	0.051269000000000002	0.045516000000000001	0.041502999999999998	0.043573000000000001	0.063497999999999999	0.114591	0.180699	0.257994	0.33681899999999998	0.38446000000000002	0.41097800000000001	0.42690800000000001	0.43172899999999997	0.43593700000000002	0.43993599999999999	0.44386999999999999	0.45070700000000002	0.45532099999999998	0.45479399999999998	0.45454099999999997	0.45683800000000002	0.46021899999999999	0.46351799999999999	0.46772900000000001	0.47876200000000002	0.53454199999999996	0101000020E6100000ED5FFEAFDFC01B40C68A1A4CC3704A40	259415.06109649787	544879.39005052263	59.819313300000005	5
293_100614-100824_02	7955	11045662	2010-08-17 08:33:01	52.880968299999999	6.9383432999999997	15.300000000000001	10	474630.01000000001	5875662.5599999996	1.1499999999999999	15.92	51.270000000000003	0.35499999999999998	44.590000000000003	0.024548	0.026948	0.028622999999999999	0.030225999999999999	0.03261	0.037043	0.046511999999999998	0.063818	0.083559999999999995	0.096509999999999999	0.10284	0.10266500000000001	0.095145999999999994	0.085541000000000006	0.079172000000000006	0.074992000000000003	0.070106000000000002	0.064436999999999994	0.061369	0.057831	0.05212	0.046360999999999999	0.042416000000000002	0.044347999999999999	0.064287999999999998	0.11445900000000001	0.17857600000000001	0.252832	0.32814199999999999	0.37332799999999999	0.39853899999999998	0.41386800000000001	0.41852200000000001	0.42303200000000002	0.42709200000000003	0.43096000000000001	0.43760599999999999	0.44255899999999998	0.44156699999999999	0.44120599999999999	0.44354100000000002	0.44666299999999998	0.45034200000000002	0.45523400000000003	0.467003	0.52114700000000003	0101000020E6100000D0AEE710DDC01B4007A8BA91C3704A40	259414.36817697278	544880.29904735996	59.819311599999999	5
293_100614-100824_02	7956	11047060	2010-08-17 08:33:02	52.880976599999997	6.9383333	15.300000000000001	10	474629.33000000002	5875663.4800000004	1.1499999999999999	16.969999999999999	51.270000000000003	0.35499999999999998	44.600000000000001	0.024448999999999999	0.026886	0.028511000000000002	0.030016000000000001	0.032288999999999998	0.036570999999999999	0.045544000000000001	0.062051000000000002	0.080991999999999995	0.093425999999999995	0.099421999999999996	0.099092	0.091585	0.082195000000000004	0.076008999999999993	0.071888999999999995	0.067154000000000005	0.061851000000000003	0.058929000000000002	0.055604000000000001	0.050174999999999997	0.044810999999999997	0.041218999999999999	0.043272999999999999	0.061884000000000002	0.110042	0.17325399999999999	0.24862100000000001	0.32684200000000002	0.37456800000000001	0.401335	0.41746899999999998	0.42252400000000001	0.42671599999999998	0.43065799999999999	0.43405899999999997	0.44075399999999998	0.44549	0.444718	0.44394800000000001	0.44663999999999998	0.44953300000000002	0.45267800000000002	0.45689200000000002	0.46864099999999997	0.52099600000000001	0101000020E6100000B4FDD071DAC01B4048C55AD7C3704A40	259413.67525770119	544881.20804429217	59.819309899999993	5
293_100614-100824_02	7957	11048458	2010-08-17 08:33:03	52.880984900000001	6.9383216000000001	15.300000000000001	10	474628.53000000003	5875664.4000000004	1.22	16.969999999999999	51.270000000000003	0.35499999999999998	44.600000000000001	0.024448999999999999	0.026886	0.028511000000000002	0.030016000000000001	0.032288999999999998	0.036570999999999999	0.045544000000000001	0.062051000000000002	0.080991999999999995	0.093425999999999995	0.099421999999999996	0.099092	0.091585	0.082195000000000004	0.076008999999999993	0.071888999999999995	0.067154000000000005	0.061851000000000003	0.058929000000000002	0.055604000000000001	0.050174999999999997	0.044810999999999997	0.041218999999999999	0.043272999999999999	0.061884000000000002	0.110042	0.17325399999999999	0.24862100000000001	0.32684200000000002	0.37456800000000001	0.401335	0.41746899999999998	0.42252400000000001	0.42671599999999998	0.43065799999999999	0.43405899999999997	0.44075399999999998	0.44549	0.444718	0.44394800000000001	0.44663999999999998	0.44953300000000002	0.45267800000000002	0.45689200000000002	0.46864099999999997	0.52099600000000001	0101000020E61000008685A460D7C01B408AE2FA1CC4704A40	259412.86791610799	544882.11458242196	59.819306500000003	5
293_100614-100824_02	7958	11049856	2010-08-17 08:33:04	52.880991600000002	6.9383115999999996	15.300000000000001	10	474627.84000000003	5875665.1500000004	1.01	18.079999999999998	51.270000000000003	0.35499999999999998	44.600000000000001	0.025134	0.027552	0.029236999999999999	0.030828000000000001	0.033149999999999999	0.037339999999999998	0.046307000000000001	0.062952999999999995	0.082119999999999999	0.094782000000000005	0.10080500000000001	0.100324	0.092546000000000003	0.082855999999999999	0.076312000000000005	0.072134000000000004	0.067254999999999995	0.061684000000000003	0.058824000000000001	0.055567999999999999	0.050285000000000003	0.045163000000000002	0.041477	0.043464000000000003	0.061906000000000003	0.11061	0.17629300000000001	0.25600099999999998	0.34091500000000002	0.39393400000000001	0.42353299999999999	0.44117800000000001	0.44653300000000001	0.45074999999999998	0.45469399999999999	0.45838000000000001	0.46490700000000001	0.47049299999999999	0.46946500000000002	0.46900500000000001	0.471078	0.47294799999999998	0.47603600000000001	0.48045500000000002	0.49182999999999999	0.54874999999999996	0101000020E610000069D48DC1D4C01B407E062F55C4704A40	259412.17882286303	544882.84556294372	59.8193032	5
293_100614-100824_02	7959	11051254	2010-08-17 08:33:05	52.880999899999999	6.9382999999999999	15.300000000000001	10	474627.04999999999	5875666.0700000003	1.22	19.539999999999999	51.270000000000003	0.35499999999999998	44.600000000000001	0.025437000000000001	0.027885	0.029595	0.031161000000000001	0.033404999999999997	0.037442000000000003	0.04616	0.062667	0.081909999999999997	0.094725000000000004	0.10087699999999999	0.10036100000000001	0.092427999999999996	0.082594000000000001	0.076088000000000003	0.071762000000000006	0.066934999999999995	0.061554999999999999	0.058549999999999998	0.055292000000000001	0.050069000000000002	0.044939	0.041405999999999998	0.043374999999999997	0.061647	0.11074199999999999	0.17800199999999999	0.26186399999999999	0.35394799999999998	0.412746	0.44655	0.46656799999999998	0.47243600000000002	0.47708699999999998	0.48172100000000001	0.48599199999999998	0.49340299999999998	0.499116	0.49782999999999999	0.49655100000000002	0.49785299999999999	0.49971599999999999	0.50286799999999998	0.507359	0.52046899999999996	0.59289400000000003	0101000020E6100000E25817B7D1C01B40BF23CF9AC4704A40	259411.3782125499	544883.7522459575	59.819299899999997	5
293_100614-100824_02	7960	11052652	2010-08-17 08:33:06	52.881008299999998	6.9382900000000003	15.300000000000001	10	474626.37	5875667	1.1599999999999999	22.66	51.270000000000003	0.35499999999999998	44.590000000000003	0.026168	0.028513	0.030058000000000001	0.031607999999999997	0.033779000000000003	0.037684000000000002	0.045934999999999997	0.061844000000000003	0.080803	0.093217999999999995	0.098956000000000002	0.097929000000000002	0.089504	0.079341999999999996	0.072833999999999996	0.068707000000000004	0.063843999999999998	0.058493999999999997	0.055494000000000002	0.052317000000000002	0.047468999999999997	0.042980999999999998	0.040207	0.042222000000000003	0.059046000000000001	0.106549	0.17579400000000001	0.267675	0.37355500000000003	0.444131	0.485682	0.51029899999999995	0.51805100000000004	0.52321899999999999	0.52798299999999998	0.531528	0.53839300000000001	0.54330299999999998	0.54178300000000001	0.54039499999999996	0.54331099999999999	0.54632000000000003	0.54931099999999999	0.55280899999999999	0.56544899999999998	0.65256899999999995	0101000020E6100000C6A70018CFC01B40950046E1C4704A40	259410.68505521823	544884.67236935976	59.8192983	5
293_100614-100824_02	7961	11054050	2010-08-17 08:33:07	52.881014999999998	6.9382783000000003	15.199999999999999	10	474625.57000000001	5875667.75	1.0900000000000001	24.559999999999999	51.270000000000003	0.35399999999999998	44.579999999999998	0.026891999999999999	0.029262	0.030782	0.032326000000000001	0.034382000000000003	0.038045000000000002	0.045901999999999998	0.061386000000000003	0.080171999999999993	0.092460000000000001	0.098005999999999996	0.096707000000000001	0.087785000000000002	0.077380000000000004	0.070779999999999996	0.066616999999999996	0.061886999999999998	0.056751999999999997	0.053800000000000001	0.050717999999999999	0.046317999999999998	0.042220000000000001	0.039765000000000002	0.041674000000000003	0.057248	0.10385900000000001	0.17478299999999999	0.272092	0.38727600000000001	0.46568999999999999	0.512073	0.53949499999999995	0.548037	0.553423	0.55830999999999997	0.56254899999999997	0.57054199999999999	0.57595300000000005	0.57365699999999997	0.57145000000000001	0.573542	0.57572999999999996	0.57955699999999999	0.58453999999999995	0.59898200000000001	0.70006900000000005	0101000020E6100000982FD406CCC01B4089247A19C5704A40	259409.88154015638	544885.40089135501	59.819293299999998	5
293_100614-100824_02	7962	11055448	2010-08-17 08:33:08	52.881023300000003	6.9382682999999998	15.199999999999999	10	474624.88	5875668.6699999999	1.1499999999999999	24.640000000000001	51.270000000000003	0.35499999999999998	44.590000000000003	0.026435	0.028766	0.030328000000000001	0.031841000000000001	0.033930000000000002	0.037641000000000001	0.045594999999999997	0.061269999999999998	0.080140000000000003	0.092589000000000005	0.098131999999999997	0.096931000000000003	0.087988999999999998	0.077516000000000002	0.070873000000000005	0.066658999999999996	0.061915999999999999	0.056655999999999998	0.053698999999999997	0.050532000000000001	0.045885000000000002	0.04163	0.039118	0.041078000000000003	0.057126999999999997	0.10460700000000001	0.17626900000000001	0.27466099999999999	0.39104800000000001	0.47057900000000003	0.51766000000000001	0.54538299999999995	0.55428699999999997	0.56006900000000004	0.565133	0.56921200000000005	0.57693799999999995	0.58223100000000005	0.58022399999999996	0.57857499999999995	0.58101999999999998	0.58347700000000002	0.58699299999999999	0.59164399999999995	0.60443000000000002	0.70673399999999997	0101000020E61000007B7EBD67C9C01B40CB411A5FC5704A40	259409.18862242028	544886.30988893332	59.8192916	5
293_100614-100824_02	7963	11056846	2010-08-17 08:33:09	52.8810316	6.9382565999999999	15.199999999999999	10	474624.08000000002	5875669.5899999999	1.22	25.649999999999999	51.270000000000003	0.35499999999999998	44.590000000000003	0.026797000000000001	0.0292	0.030717000000000001	0.032259999999999997	0.034317	0.037876	0.045522	0.060808000000000001	0.079565999999999998	0.091996999999999995	0.097553000000000001	0.096237000000000003	0.087280999999999997	0.076902999999999999	0.070255999999999999	0.066003999999999993	0.061248999999999998	0.056075	0.053157000000000003	0.050217999999999999	0.045805999999999999	0.041789	0.039411000000000002	0.041389000000000002	0.057005	0.104074	0.176866	0.27846199999999999	0.40084999999999998	0.485014	0.53489699999999996	0.56421200000000005	0.57351700000000005	0.57911500000000005	0.58409100000000003	0.58845700000000001	0.59682400000000002	0.60320300000000004	0.60088600000000003	0.59861600000000004	0.60065400000000002	0.60258800000000001	0.60580699999999998	0.60983399999999999	0.62377199999999999	0.73569799999999996	0101000020E61000004D069156C6C01B400C5FBAA4C5704A40	259408.38128248369	544887.2164278049	59.819288200000003	5
293_100614-100824_02	7964	11058244	2010-08-17 08:33:10	52.881039999999999	6.9382466000000003	15.199999999999999	10	474623.40000000002	5875670.5199999996	1.1599999999999999	29.629999999999999	51.270000000000003	0.35399999999999998	44.579999999999998	0.027720999999999999	0.030047999999999998	0.031461999999999997	0.032902000000000001	0.034895000000000002	0.038061999999999999	0.044989000000000001	0.059641	0.078314999999999996	0.090643000000000001	0.095848000000000003	0.093870999999999996	0.084084000000000006	0.073042999999999997	0.066089999999999996	0.061669000000000002	0.056966000000000003	0.051971999999999997	0.049244999999999997	0.046379999999999998	0.042431999999999997	0.039289999999999999	0.037670000000000002	0.039494000000000001	0.052845999999999997	0.098181000000000004	0.17430699999999999	0.28748200000000002	0.430031	0.53141300000000002	0.59256399999999998	0.62828700000000004	0.639428	0.64548499999999998	0.65092499999999998	0.65543899999999999	0.66442900000000005	0.67116399999999998	0.66784500000000002	0.66416600000000003	0.66542000000000001	0.66751300000000002	0.67082799999999998	0.67471800000000004	0.68998000000000004	0.832986	0101000020E610000031557AB7C3C01B40E23B31EBC5704A40	259407.68812619193	544888.1365516365	59.819286599999998	5
293_100614-100824_02	7965	11059642	2010-08-17 08:33:11	52.881046599999998	6.9382349000000003	15.199999999999999	10	474622.59999999998	5875671.2599999998	1.0900000000000001	30.600000000000001	51.270000000000003	0.35399999999999998	44.57	0.026998999999999999	0.029259	0.030644000000000001	0.031989999999999998	0.033787999999999999	0.036851000000000002	0.043542999999999998	0.057479000000000002	0.075348999999999999	0.087110999999999994	0.092057	0.090105000000000005	0.080651	0.069913000000000003	0.063213000000000005	0.059103000000000003	0.054637999999999999	0.049895000000000002	0.047182000000000002	0.044540999999999997	0.040951000000000001	0.037887999999999998	0.036297000000000003	0.038124999999999999	0.051063999999999998	0.094510999999999998	0.168406	0.27990900000000002	0.42224699999999998	0.52433200000000002	0.58633100000000005	0.62262600000000001	0.63446499999999995	0.64070499999999997	0.64651599999999998	0.65076100000000003	0.65945299999999996	0.66590800000000006	0.66234999999999999	0.65919099999999997	0.66066800000000003	0.66269800000000001	0.66614300000000004	0.67032700000000001	0.68557900000000005	0.81986700000000001	0101000020E610000003DD4DA6C0C01B4041A08E22C6704A40	259406.88485122123	544888.8539480844	59.819281499999995	5
293_100614-100824_02	7966	11061040	2010-08-17 08:33:12	52.881054900000002	6.9382266000000001	15.199999999999999	10	474622.03000000003	5875672.1799999997	1.0800000000000001	29.539999999999999	51.270000000000003	0.35399999999999998	44.579999999999998	0.026918000000000001	0.029252	0.030636	0.032028000000000001	0.033975999999999999	0.037142000000000001	0.044079	0.058623000000000001	0.076934000000000002	0.088930999999999996	0.094069	0.092255000000000004	0.082794999999999994	0.072054000000000007	0.065292000000000003	0.060961000000000001	0.056356999999999997	0.051381999999999997	0.048619000000000002	0.045811999999999999	0.041820999999999997	0.038507	0.036753000000000001	0.038693999999999999	0.052492999999999998	0.097649	0.17275299999999999	0.284192	0.42472900000000002	0.52441899999999997	0.58452700000000002	0.62007999999999996	0.63153000000000004	0.63768800000000003	0.64360700000000004	0.64818200000000004	0.65690999999999999	0.66325999999999996	0.65960700000000005	0.65683599999999998	0.65842599999999996	0.66061400000000003	0.663659	0.66830100000000003	0.68337899999999996	0.82127499999999998	0101000020E6100000F8F24C79BEC01B4083BD2E68C6704A40	259406.30635691027	544889.76540484256	59.819281500000002	5
293_100614-100824_02	7967	11062438	2010-08-17 08:33:13	52.881063300000001	6.9382149999999996	15.1	10	474621.23999999999	5875673.1100000003	1.23	29.75	51.270000000000003	0.35399999999999998	44.57	0.027754999999999998	0.030081	0.031494000000000001	0.032937000000000001	0.034889999999999997	0.038063	0.045040999999999998	0.059665000000000003	0.078062999999999994	0.090281	0.095480999999999996	0.093553999999999998	0.083873000000000003	0.072858999999999993	0.065992999999999996	0.061683000000000002	0.057092999999999998	0.052041999999999998	0.049230999999999997	0.046337000000000003	0.042464000000000002	0.039253999999999997	0.037560999999999997	0.039445000000000001	0.053074999999999997	0.098654000000000006	0.17485000000000001	0.28892000000000001	0.43273899999999998	0.535049	0.59668600000000005	0.63284899999999999	0.64449000000000001	0.65051499999999995	0.65616300000000005	0.66084299999999996	0.66962600000000005	0.67567100000000002	0.67245100000000002	0.66936700000000005	0.67064599999999996	0.67286199999999996	0.67594900000000002	0.68045800000000001	0.69481999999999999	0.83337600000000001	0101000020E61000007077D66EBBC01B40599AA5AEC6704A40	259405.50550971454	544890.68321486574	59.819278300000001	5
293_100614-100824_02	7968	11063836	2010-08-17 08:33:14	52.881071599999999	6.9382048999999997	15.199999999999999	10	474620.53999999998	5875674.0300000003	1.1499999999999999	30.399999999999999	51.270000000000003	0.35399999999999998	44.560000000000002	0.027706999999999999	0.029988000000000001	0.03143	0.032772999999999997	0.034666000000000002	0.037791999999999999	0.044637999999999997	0.059088000000000002	0.077409000000000006	0.089411000000000004	0.094499	0.092518000000000003	0.082806000000000005	0.071773000000000003	0.064899999999999999	0.060614000000000001	0.056122999999999999	0.051194999999999997	0.048405999999999998	0.045719000000000003	0.041866	0.038720999999999998	0.037110999999999998	0.038995000000000002	0.052308	0.097184000000000006	0.17320099999999999	0.28783700000000001	0.43342199999999997	0.53759299999999999	0.60067800000000005	0.63786299999999996	0.64982499999999999	0.656053	0.66216299999999995	0.66693499999999994	0.67618	0.68200400000000005	0.67784900000000003	0.67467100000000002	0.67609900000000001	0.679118	0.68226100000000001	0.68762299999999998	0.704322	0.84975100000000003	0101000020E6100000ADC909C9B8C01B409AB745F4C6704A40	259404.80586279041	544891.59206843935	59.819276500000001	5
293_100614-100824_02	7969	11065234	2010-08-17 08:33:15	52.881078299999999	6.9381933	15.199999999999999	10	474619.75	5875674.7800000003	1.0900000000000001	30.829999999999998	51.270000000000003	0.35399999999999998	44.57	0.028291	0.030543000000000001	0.031946000000000002	0.033409000000000001	0.035386000000000001	0.038627000000000002	0.045462000000000002	0.060037	0.078408000000000005	0.090395000000000003	0.095375000000000001	0.093308000000000002	0.083547999999999997	0.072612999999999997	0.065844	0.061602999999999998	0.057002999999999998	0.052061000000000003	0.049098999999999997	0.046212999999999997	0.042390999999999998	0.039321000000000002	0.037717000000000001	0.039551999999999997	0.052852000000000003	0.097716999999999998	0.17383399999999999	0.28873599999999999	0.43587999999999999	0.54213299999999998	0.60653599999999996	0.64483900000000005	0.65773199999999998	0.66411699999999996	0.66942699999999999	0.67388499999999996	0.68234300000000003	0.68782900000000002	0.68414600000000003	0.68136699999999994	0.68406699999999998	0.687477	0.69031100000000001	0.69396599999999997	0.70817200000000002	0.84870299999999999	0101000020E6100000264E93BEB5C01B408EDB792CC7704A40	259404.00908045325	544892.32073603512	59.8192716	5
293_100614-100824_02	7970	11066632	2010-08-17 08:33:16	52.881086600000003	6.9381833000000004	15.199999999999999	10	474619.07000000001	5875675.7000000002	1.1499999999999999	31.460000000000001	51.270000000000003	0.35399999999999998	44.57	0.02794	0.030291999999999999	0.031766999999999997	0.033315999999999998	0.035182999999999999	0.038156000000000002	0.044888999999999998	0.059357	0.077718999999999996	0.089788000000000007	0.094888	0.092946000000000001	0.083197999999999994	0.072150000000000006	0.065197000000000005	0.060794000000000001	0.056169999999999998	0.051256999999999997	0.048571999999999997	0.045913000000000002	0.042244999999999998	0.039174	0.037471999999999998	0.039024999999999997	0.052049999999999999	0.096567	0.173071	0.28962500000000002	0.44023200000000001	0.54933299999999996	0.61553000000000002	0.65415800000000002	0.66629799999999995	0.67256000000000005	0.67829099999999998	0.68345400000000001	0.693407	0.70067000000000002	0.69697600000000004	0.69254800000000005	0.69320800000000005	0.69381300000000001	0.69636900000000002	0.70094400000000001	0.71902200000000005	0.87385000000000002	0101000020E61000000A9D7C1FB3C01B40D0F81972C7704A40	259403.31616475934	544893.22973445256	59.819269900000002	5
293_100614-100824_02	7971	11068030	2010-08-17 08:33:17	52.881093300000003	6.9381732999999999	15.199999999999999	10	474618.38	5875676.4500000002	1.01	31.09	51.270000000000003	0.35399999999999998	44.57	0.027890999999999999	0.030145999999999999	0.031558999999999997	0.033052999999999999	0.035014000000000003	0.038150999999999997	0.044936999999999998	0.059374999999999997	0.077620999999999996	0.089691999999999994	0.094773999999999997	0.092733999999999997	0.083002999999999993	0.072163000000000005	0.065396999999999997	0.061055999999999999	0.056501999999999997	0.051519000000000002	0.048598000000000002	0.045844000000000003	0.042091999999999997	0.039113000000000002	0.037585	0.039396	0.052660999999999999	0.097515000000000004	0.17358100000000001	0.288854	0.43710399999999999	0.54400400000000004	0.609487	0.64811099999999999	0.66079699999999997	0.66732499999999995	0.67291900000000004	0.67706699999999997	0.68607899999999999	0.69239700000000004	0.68893300000000002	0.68599299999999996	0.687751	0.69019799999999998	0.69337400000000005	0.69714900000000002	0.71095699999999995	0.851545	0101000020E6100000EDEB6580B0C01B40C41C4EAAC7704A40	259402.62707447924	544893.96071632637	59.819266600000006	5
293_100614-100824_02	7972	11069428	2010-08-17 08:33:18	52.881101600000001	6.9381633000000003	15.199999999999999	10	474617.70000000001	5875677.3700000001	1.1499999999999999	31.43	51.270000000000003	0.35399999999999998	44.579999999999998	0.027976999999999998	0.030280000000000001	0.031756	0.033214	0.035229000000000003	0.038358000000000003	0.045138999999999999	0.059457999999999997	0.077668000000000001	0.089680999999999997	0.094689999999999996	0.092696000000000001	0.083037	0.072095999999999993	0.065268999999999994	0.060987	0.056305000000000001	0.051325999999999997	0.048474000000000003	0.045798999999999999	0.041973000000000003	0.038996000000000003	0.037465999999999999	0.039350999999999997	0.052492999999999998	0.096916000000000002	0.173038	0.28892899999999999	0.438558	0.54723100000000002	0.61356100000000002	0.65219300000000002	0.66513699999999998	0.671319	0.67687299999999995	0.68093099999999995	0.68949000000000005	0.69590300000000005	0.69243699999999997	0.69029399999999996	0.69202200000000003	0.69369199999999998	0.69578499999999999	0.69940100000000005	0.71314999999999995	0.85204299999999999	0101000020E6100000D13A4FE1ADC01B40053AEEEFC7704A40	259401.93415926746	544894.86971494171	59.8192649	5
293_100614-100824_02	7973	11070826	2010-08-17 08:33:19	52.88111	6.9381516000000003	15.199999999999999	10	474616.90000000002	5875678.2999999998	1.23	31.649999999999999	51.270000000000003	0.35399999999999998	44.57	0.027782000000000001	0.029991	0.031434999999999998	0.032870000000000003	0.034721000000000002	0.037696	0.044232	0.058262000000000001	0.076182	0.088064000000000003	0.092999999999999999	0.090962000000000001	0.081237000000000004	0.070427000000000003	0.063638	0.059357	0.054891000000000002	0.050148999999999999	0.047516000000000003	0.044961000000000001	0.041394	0.038482000000000002	0.036949000000000003	0.038732000000000003	0.051282000000000001	0.094728999999999994	0.16983400000000001	0.28486899999999998	0.43357000000000001	0.54121300000000006	0.60694800000000004	0.64551899999999995	0.65801299999999996	0.66462399999999999	0.67025400000000002	0.67483199999999999	0.68405700000000003	0.689863	0.68640100000000004	0.68282900000000002	0.68383300000000002	0.68575699999999995	0.68837499999999996	0.69362900000000005	0.70934200000000003	0.85547600000000001	0101000020E6100000A3C222D0AAC01B40DB166536C8704A40	259401.12658298865	544895.78738106077	59.819261599999997	5
293_100614-100824_02	7974	11072224	2010-08-17 08:33:20	52.881118299999997	6.9381415999999998	15.199999999999999	10	474616.21000000002	5875679.2199999997	1.1499999999999999	31.649999999999999	51.270000000000003	0.35399999999999998	44.57	0.027782000000000001	0.029991	0.031434999999999998	0.032870000000000003	0.034721000000000002	0.037696	0.044232	0.058262000000000001	0.076182	0.088064000000000003	0.092999999999999999	0.090962000000000001	0.081237000000000004	0.070427000000000003	0.063638	0.059357	0.054891000000000002	0.050148999999999999	0.047516000000000003	0.044961000000000001	0.041394	0.038482000000000002	0.036949000000000003	0.038732000000000003	0.051282000000000001	0.094728999999999994	0.16983400000000001	0.28486899999999998	0.43357000000000001	0.54121300000000006	0.60694800000000004	0.64551899999999995	0.65801299999999996	0.66462399999999999	0.67025400000000002	0.67483199999999999	0.68405700000000003	0.689863	0.68640100000000004	0.68282900000000002	0.68383300000000002	0.68575699999999995	0.68837499999999996	0.69362900000000005	0.70934200000000003	0.85547600000000001	0101000020E610000086110C31A8C01B401C34057CC8704A40	259400.43366830656	544896.69637989113	59.819259899999999	5
293_100614-100824_02	7975	11073622	2010-08-17 08:33:21	52.881126600000002	6.9381316000000002	15.199999999999999	10	474615.53000000003	5875680.1500000004	1.1499999999999999	31.710000000000001	51.270000000000003	0.35399999999999998	44.57	0.028108999999999999	0.030384999999999999	0.031863000000000002	0.033229000000000002	0.035094	0.038172999999999999	0.044807	0.059104999999999998	0.077405000000000002	0.089356000000000005	0.094357999999999997	0.092343999999999996	0.082528000000000004	0.071471999999999994	0.064630000000000007	0.060457999999999998	0.055886999999999999	0.051089000000000002	0.048294999999999998	0.045617999999999999	0.042006000000000002	0.039093999999999997	0.037477000000000003	0.039194	0.052260000000000001	0.096345	0.17246900000000001	0.28903699999999999	0.439942	0.54948900000000001	0.61637799999999998	0.65575300000000003	0.668736	0.675481	0.68160100000000001	0.68629399999999996	0.69560500000000003	0.70224699999999995	0.697828	0.69480799999999998	0.69522099999999998	0.69759599999999999	0.70124200000000003	0.70679899999999996	0.72328800000000004	0.875274	0101000020E61000006A60F591A5C01B405E51A5C1C8704A40	259399.74075387773	544897.60537882149	59.8192582	5
293_100614-100824_02	7976	11075020	2010-08-17 08:33:22	52.881134899999999	6.9381215999999997	15.199999999999999	10	474614.84999999998	5875681.0700000003	1.1499999999999999	31.800000000000001	51.270000000000003	0.35399999999999998	44.579999999999998	0.027772999999999999	0.030020999999999999	0.031431000000000001	0.032867	0.034766999999999999	0.037734999999999998	0.044222999999999998	0.058363999999999999	0.076367000000000004	0.088217000000000004	0.093151999999999999	0.091036000000000006	0.081337999999999994	0.070416999999999993	0.063601000000000005	0.059320999999999999	0.054851999999999998	0.050063000000000003	0.047440000000000003	0.044721999999999998	0.041230999999999997	0.038403	0.036957999999999998	0.038587000000000003	0.051188999999999998	0.094648999999999997	0.17005799999999999	0.28587699999999999	0.43575799999999998	0.54431700000000005	0.61036400000000002	0.64952500000000002	0.66227800000000003	0.668543	0.67424099999999998	0.67921500000000001	0.68820000000000003	0.69457500000000005	0.69099600000000005	0.68736699999999995	0.68845999999999996	0.69003400000000004	0.69345000000000001	0.69844499999999998	0.713592	0.85802900000000004	0101000020E61000004DAFDEF2A2C01B409F6E4507C9704A40	259399.04783970214	544898.51437784766	59.819256500000002	5
293_100614-100824_02	7977	11076418	2010-08-17 08:33:23	52.881143299999998	6.93811	15.199999999999999	10	474614.04999999999	5875682	1.23	31.129999999999999	51.270000000000003	0.35399999999999998	44.579999999999998	0.027311999999999999	0.029559999999999999	0.030927	0.032292000000000001	0.034153999999999997	0.037221999999999998	0.043765999999999999	0.057695000000000003	0.075451000000000004	0.087166999999999994	0.092077000000000006	0.090132000000000004	0.080627000000000004	0.069942000000000004	0.063230999999999996	0.058991000000000002	0.054515000000000001	0.049757999999999997	0.047102999999999999	0.044528999999999999	0.040957	0.038046999999999997	0.036686999999999997	0.038455999999999997	0.050955	0.094275999999999999	0.16856699999999999	0.28170400000000001	0.42715500000000001	0.53176900000000005	0.59529299999999996	0.63258599999999998	0.64451999999999998	0.65041800000000005	0.65595000000000003	0.66005000000000003	0.66897200000000001	0.67522499999999996	0.67224300000000003	0.66884200000000005	0.66973099999999997	0.67131399999999997	0.67404299999999995	0.67771400000000004	0.69267999999999996	0.82880900000000002	0101000020E6100000C63368E89FC01B40754BBC4DC9704A40	259398.24699526772	544899.43218906759	59.8192533	5
293_100614-100824_02	7978	11077816	2010-08-17 08:33:24	52.881151600000003	6.9380999000000001	15.199999999999999	10	474613.35999999999	5875682.9199999999	1.1499999999999999	31.030000000000001	51.270000000000003	0.35399999999999998	44.57	0.027217000000000002	0.029413999999999999	0.030856999999999999	0.032212999999999999	0.034018	0.036986999999999999	0.043490000000000001	0.057250000000000002	0.074833999999999998	0.086403999999999995	0.091199000000000002	0.089251999999999998	0.079784999999999995	0.069214999999999999	0.062608999999999998	0.058467999999999999	0.054101999999999997	0.049520000000000002	0.046929999999999999	0.044346999999999998	0.040822999999999998	0.037906000000000002	0.036387000000000003	0.038231000000000001	0.050729000000000003	0.093244999999999995	0.16666	0.27827299999999999	0.42121199999999998	0.52423600000000004	0.58695200000000003	0.62369399999999997	0.63564799999999999	0.64180999999999999	0.647393	0.65180899999999997	0.66090599999999999	0.66735100000000003	0.66321300000000005	0.659358	0.66093299999999999	0.66283800000000004	0.66556499999999996	0.67015400000000003	0.68601900000000005	0.82317399999999996	0101000020E610000003869B429DC01B40B7685C93C9704A40	259397.54735090604	544900.34104369208	59.8192515	5
293_100614-100824_02	7979	11079214	2010-08-17 08:33:25	52.881158300000003	6.9380899999999999	15.199999999999999	10	474612.67999999999	5875683.6699999999	1.01	32.079999999999998	51.270000000000003	0.35399999999999998	44.57	0.027574999999999999	0.029763000000000001	0.031189999999999999	0.032566999999999999	0.034394000000000001	0.037416999999999999	0.043909999999999998	0.057983	0.075897999999999993	0.087647000000000003	0.092501	0.090384999999999993	0.080762	0.069924	0.063225000000000003	0.059064999999999999	0.054649999999999997	0.049832000000000001	0.047182000000000002	0.044534999999999998	0.040944000000000001	0.038034999999999999	0.036753000000000001	0.038449999999999998	0.050972999999999997	0.094185000000000005	0.16910500000000001	0.28431000000000001	0.433807	0.54303299999999999	0.60988500000000001	0.64913799999999999	0.66231300000000004	0.66873499999999997	0.67425800000000002	0.67889999999999995	0.68799699999999997	0.693967	0.68955599999999995	0.68668099999999999	0.68786800000000003	0.69004699999999997	0.69363799999999998	0.69816100000000003	0.71447799999999995	0.86172800000000005	0101000020E61000008DD13AAA9AC01B40AB8C90CBC9704A40	259396.86499318323	544901.07217100938	59.819248300000005	5
293_100614-100824_02	7980	11080612	2010-08-17 08:33:26	52.8811666	6.9380782999999999	15.199999999999999	10	474611.88	5875684.5899999999	1.22	32.229999999999997	51.270000000000003	0.35399999999999998	44.579999999999998	0.027861	0.030114999999999999	0.031526999999999999	0.032822999999999998	0.034616000000000001	0.037588999999999997	0.044128000000000001	0.058043999999999998	0.075816999999999996	0.087513999999999995	0.092312000000000005	0.090185000000000001	0.080502000000000004	0.069650000000000004	0.063062999999999994	0.059017	0.054619000000000001	0.049951000000000002	0.047308000000000003	0.044734999999999997	0.041237999999999997	0.038249999999999999	0.036880000000000003	0.038743	0.051108000000000001	0.093967999999999996	0.16856699999999999	0.28352899999999998	0.43339100000000003	0.54235	0.60931999999999997	0.64910999999999996	0.66212400000000005	0.66879999999999995	0.67475600000000002	0.67932999999999999	0.68846099999999999	0.69433500000000004	0.68933100000000003	0.68534799999999996	0.68774900000000005	0.69004699999999997	0.69363799999999998	0.69849799999999995	0.71462199999999998	0.86381200000000002	0101000020E61000005F590E9997C01B40ECA93011CA704A40	259396.05765791383	544901.97871192975	59.819244900000001	5
293_100614-100824_02	7981	11082010	2010-08-17 08:33:27	52.881174999999999	6.9380683000000003	15.199999999999999	10	474611.20000000001	5875685.5199999996	1.1599999999999999	32.460000000000001	51.270000000000003	0.35399999999999998	44.579999999999998	0.028233999999999999	0.030442	0.031883000000000002	0.033295999999999999	0.035013000000000002	0.037879999999999997	0.044312999999999998	0.058268	0.076252	0.088108000000000006	0.092911999999999995	0.090725	0.080950999999999995	0.069919999999999996	0.063104999999999994	0.058937000000000003	0.054524999999999997	0.049932999999999998	0.047386999999999999	0.044965999999999999	0.04147	0.038561999999999999	0.037108000000000002	0.038899000000000003	0.05108	0.094007999999999994	0.169487	0.286412	0.43880000000000002	0.55025900000000005	0.61841999999999997	0.65831799999999996	0.671435	0.67802700000000005	0.68437099999999995	0.68928699999999998	0.69862299999999999	0.70526100000000003	0.70035700000000001	0.696052	0.69638699999999998	0.69873200000000002	0.70266399999999996	0.70862199999999997	0.72548999999999997	0.88083299999999998	0101000020E610000043A8F7F994C01B40C286A757CA704A40	259395.36450596707	544902.89883752749	59.819243299999997	5
293_100614-100824_02	7982	11083408	2010-08-17 08:33:28	52.881181599999998	6.9380582999999998	15.199999999999999	10	474610.52000000002	5875686.2599999998	1	32.25	51.270000000000003	0.35399999999999998	44.579999999999998	0.027753	0.029954999999999999	0.031261999999999998	0.032636999999999999	0.034467999999999999	0.037393999999999997	0.043889999999999998	0.057722999999999997	0.075382000000000005	0.086948999999999999	0.091676999999999995	0.089525999999999994	0.079919000000000004	0.069223999999999994	0.062645000000000006	0.058656	0.054304999999999999	0.049671	0.046940000000000003	0.044352999999999997	0.040827000000000002	0.038005999999999998	0.036729999999999999	0.038505999999999999	0.050835999999999999	0.093310000000000004	0.16768	0.28259000000000001	0.43205700000000002	0.54104799999999997	0.60780999999999996	0.64718900000000001	0.66053799999999996	0.66741899999999998	0.67321500000000001	0.67778400000000005	0.68648799999999999	0.69171099999999996	0.68765299999999996	0.68477900000000003	0.68620800000000004	0.68926699999999996	0.69305399999999995	0.697824	0.71344700000000005	0.86039299999999996	0101000020E610000026F7E05A92C01B4021EB048FCA704A40	259394.6756572657	544903.61869449448	59.819239899999999	5
293_100614-100824_02	7983	11084806	2010-08-17 08:33:29	52.881189900000003	6.9380465999999998	15.199999999999999	10	474609.71999999997	5875687.1799999997	1.22	32.289999999999999	51.270000000000003	0.35399999999999998	44.579999999999998	0.027639	0.029873	0.031312	0.032691999999999999	0.034477000000000001	0.037386999999999997	0.043818000000000003	0.057651000000000001	0.075480000000000005	0.087272000000000002	0.092149999999999996	0.090021000000000004	0.080366999999999994	0.069596000000000005	0.062920000000000004	0.058625999999999998	0.054281000000000003	0.049584000000000003	0.047005999999999999	0.044590999999999999	0.041091000000000003	0.038177000000000003	0.036725000000000001	0.038406000000000003	0.050627999999999999	0.093441999999999997	0.167934	0.28270699999999999	0.43224699999999999	0.54142000000000001	0.60846199999999995	0.64790400000000004	0.66085199999999999	0.66733799999999999	0.67369599999999996	0.67838500000000002	0.68801800000000002	0.69528199999999996	0.69062999999999997	0.68613100000000005	0.68703700000000001	0.68859800000000004	0.692442	0.697098	0.71344700000000005	0.86756299999999997	0101000020E6100000F87EB4498FC01B406308A5D4CA704A40	259393.86832281362	544904.52523577888	59.819236500000002	5
293_100614-100824_02	7984	11086204	2010-08-17 08:33:30	52.881198300000001	6.9380366000000002	15.199999999999999	10	474609.03000000003	5875688.1100000003	1.1599999999999999	33.25	51.270000000000003	0.35399999999999998	44.579999999999998	0.02819	0.030432000000000001	0.031830999999999998	0.033198999999999999	0.035013000000000002	0.037983000000000003	0.044366000000000003	0.058119999999999998	0.075870000000000007	0.087553000000000006	0.092363000000000001	0.090114	0.080299999999999996	0.069482000000000002	0.062807000000000002	0.058563999999999998	0.054205000000000003	0.049503999999999999	0.046914999999999998	0.044484999999999997	0.041145000000000001	0.038323999999999997	0.03703	0.038811999999999999	0.050717999999999999	0.093258999999999995	0.16831599999999999	0.28544700000000001	0.43967099999999998	0.55358399999999996	0.623865	0.66517599999999999	0.67900000000000005	0.68562100000000004	0.69150900000000004	0.69598499999999996	0.70482	0.71126400000000001	0.707314	0.70337700000000003	0.70479899999999995	0.70664099999999996	0.70933199999999996	0.71407399999999999	0.73040700000000003	0.88290000000000002	0101000020E6100000DCCD9DAA8CC01B4039E51B1BCB704A40	259393.17517162854	544905.44536168862	59.819234899999998	5
293_100614-100824_02	7985	11087602	2010-08-17 08:33:31	52.881206599999999	6.9380265999999997	15.199999999999999	10	474608.34999999998	5875689.0300000003	1.1499999999999999	33.799999999999997	51.270000000000003	0.35499999999999998	44.590000000000003	0.027474999999999999	0.029694000000000002	0.031026000000000001	0.032346	0.034111000000000002	0.036923999999999998	0.043167999999999998	0.056668999999999997	0.074070999999999998	0.085509000000000002	0.090129000000000001	0.087957999999999995	0.078395999999999993	0.067727999999999997	0.061112	0.057049999999999997	0.052836000000000001	0.048260999999999998	0.045671999999999997	0.043346999999999997	0.040007000000000001	0.037345999999999997	0.036235000000000003	0.037906000000000002	0.049614999999999999	0.091104000000000004	0.16492799999999999	0.28074399999999999	0.43428499999999998	0.548176	0.61868400000000001	0.66036799999999996	0.67448300000000005	0.68089	0.68703199999999998	0.69135199999999997	0.70074000000000003	0.706708	0.70204100000000003	0.69841699999999995	0.70004900000000003	0.70222600000000002	0.70553999999999994	0.71036999999999995	0.72676600000000002	0.88013600000000003	0101000020E6100000BF1C870B8AC01B407A02BC60CB704A40	259392.48225975008	544906.35436165147	59.819233199999999	5
293_100614-100824_02	7986	11089000	2010-08-17 08:33:32	52.881214999999997	6.938015	15.199999999999999	10	474607.54999999999	5875689.9699999997	1.23	32.829999999999998	51.270000000000003	0.35499999999999998	44.590000000000003	0.027432999999999999	0.029610000000000001	0.031018	0.032334000000000002	0.034151000000000001	0.036963999999999997	0.043299999999999998	0.056984	0.074665999999999996	0.086262000000000005	0.090961	0.088775000000000007	0.079059000000000004	0.068243999999999999	0.061620000000000001	0.057466999999999997	0.053143999999999997	0.048522999999999997	0.045948999999999997	0.043485000000000003	0.040153000000000001	0.037407999999999997	0.036139999999999999	0.037893000000000003	0.049778000000000003	0.091985999999999998	0.16638600000000001	0.28220499999999998	0.43362800000000001	0.54443699999999995	0.61269200000000001	0.652891	0.66602700000000004	0.67252599999999996	0.67835599999999996	0.68306900000000004	0.69240900000000005	0.69831399999999999	0.69365699999999997	0.68930199999999997	0.69070200000000004	0.69234099999999998	0.69575399999999998	0.70041100000000001	0.71563399999999999	0.86187899999999995	0101000020E610000038A1100187C01B4050DF32A7CB704A40	259391.6814178018	544907.27217396186	59.819229999999997	5
293_100614-100824_02	7987	11090398	2010-08-17 08:33:33	52.881221600000003	6.9380050000000004	15.199999999999999	10	474606.87	5875690.7000000002	1	31.960000000000001	51.270000000000003	0.35499999999999998	44.590000000000003	0.027616999999999999	0.029808999999999999	0.031241000000000001	0.032661000000000003	0.034445999999999997	0.037416999999999999	0.043945999999999999	0.057936000000000001	0.075871999999999995	0.087597999999999995	0.092399999999999996	0.090239	0.080482999999999999	0.069597000000000006	0.062890000000000001	0.058645999999999997	0.054163000000000003	0.049473999999999997	0.046739000000000003	0.044159999999999998	0.040703999999999997	0.038037000000000001	0.036528999999999999	0.038205000000000003	0.050481999999999999	0.093414999999999998	0.16825499999999999	0.28319499999999997	0.43240800000000001	0.54043099999999999	0.60642600000000002	0.64533300000000005	0.65777200000000002	0.66405999999999998	0.66964299999999999	0.67404699999999995	0.68283499999999997	0.68898199999999998	0.685164	0.68164999999999998	0.68301500000000004	0.68390700000000004	0.68669899999999995	0.69181099999999995	0.70730800000000005	0.84947799999999996	0101000020E61000001CF0F96184C01B40B04390DECB704A40	259390.99257024727	544907.99203145213	59.819226600000007	5
293_100614-100824_02	7988	11091796	2010-08-17 08:33:34	52.881230000000002	6.9379949999999999	15.199999999999999	10	474606.19	5875691.6299999999	1.1599999999999999	32.359999999999999	51.270000000000003	0.35499999999999998	44.590000000000003	0.027657000000000001	0.029895000000000001	0.031376000000000001	0.032761999999999999	0.034603000000000002	0.037516000000000001	0.043945999999999999	0.057798000000000002	0.075552999999999995	0.087248999999999993	0.092061000000000004	0.090029999999999999	0.080298999999999995	0.069453000000000001	0.062770999999999993	0.058521999999999998	0.054156999999999997	0.049398999999999998	0.046810999999999998	0.044310000000000002	0.040869000000000003	0.038135000000000002	0.03669	0.038293000000000001	0.050481999999999999	0.093032000000000004	0.167433	0.28259800000000002	0.43266900000000003	0.54220100000000004	0.60925300000000004	0.64846599999999999	0.661053	0.66761599999999999	0.67307399999999995	0.67755799999999999	0.68629700000000005	0.69281499999999996	0.68958600000000003	0.685701	0.686446	0.68857400000000002	0.69164800000000004	0.69545999999999997	0.711399	0.85307100000000002	0101000020E6100000FF3EE3C281C01B4086200725CC704A40	259390.29942007919	544908.91215776827	59.819225000000003	5
293_100614-100824_02	7989	11093194	2010-08-17 08:33:35	52.8812383	6.9379850000000003	15.199999999999999	10	474605.5	5875692.5599999996	1.1499999999999999	32.100000000000001	51.270000000000003	0.35499999999999998	44.590000000000003	0.027243	0.029354999999999999	0.030654000000000001	0.031996999999999998	0.033793999999999998	0.036701999999999999	0.043099999999999999	0.056831	0.074342000000000005	0.085849999999999996	0.090492000000000003	0.088335999999999998	0.078825999999999993	0.068322999999999995	0.061787000000000002	0.057696999999999998	0.053453000000000001	0.048779000000000003	0.046154000000000001	0.043765999999999999	0.040287999999999997	0.037463999999999997	0.036123000000000002	0.037874999999999999	0.049949	0.092061000000000004	0.16528100000000001	0.27779500000000001	0.42382599999999998	0.53038799999999997	0.59579899999999997	0.63448700000000002	0.64735699999999996	0.65371100000000004	0.65937800000000002	0.66396999999999995	0.67251899999999998	0.67785799999999996	0.67346399999999995	0.66987399999999997	0.67156400000000005	0.67418299999999998	0.67797399999999997	0.68172600000000005	0.69722799999999996	0.83604299999999998	0101000020E6100000E38DCC237FC01B40C73DA76ACC704A40	259389.60650921118	544909.82115814905	59.819223299999997	5
293_100614-100824_02	7990	11094592	2010-08-17 08:33:36	52.881246599999997	6.9379733000000003	15.199999999999999	10	474604.70000000001	5875693.4800000004	1.22	32.780000000000001	51.270000000000003	0.35499999999999998	44.600000000000001	0.027786000000000002	0.029989999999999999	0.031391000000000002	0.032728	0.034569000000000003	0.037435999999999997	0.043861999999999998	0.057706	0.075537999999999994	0.087205000000000005	0.091924000000000006	0.089671000000000001	0.079868999999999996	0.068995000000000001	0.062288000000000003	0.058158000000000001	0.053801000000000002	0.049152000000000001	0.046399999999999997	0.043959999999999999	0.040592999999999997	0.037849000000000001	0.036650000000000002	0.038336000000000002	0.050354999999999997	0.092707999999999999	0.167625	0.28392800000000001	0.43601499999999999	0.54763899999999999	0.61607500000000004	0.65632500000000005	0.66926399999999997	0.67562500000000003	0.681419	0.68571300000000002	0.69471400000000005	0.70072900000000005	0.69630800000000004	0.69290600000000002	0.69400499999999998	0.69609200000000004	0.69921599999999995	0.70318000000000003	0.71810499999999999	0.86467700000000003	0101000020E6100000B515A0127CC01B40085B47B0CC704A40	259388.79917669919	544910.72770027944	59.8192199	5
293_100614-100824_02	7991	11095990	2010-08-17 08:33:37	52.881253299999997	6.9379632999999998	15.199999999999999	10	474604.02000000002	5875694.2199999997	1.01	31.489999999999998	51.270000000000003	0.35499999999999998	44.600000000000001	0.027348000000000001	0.029599	0.030967999999999999	0.032375000000000001	0.03424	0.037151999999999998	0.043729999999999998	0.057772999999999998	0.075606000000000007	0.087245000000000003	0.092055999999999999	0.089977000000000001	0.080340999999999996	0.069556999999999994	0.062908000000000006	0.058610000000000002	0.054133000000000001	0.049438000000000003	0.046780000000000002	0.044202999999999999	0.040771000000000002	0.037952	0.036434000000000001	0.038106000000000001	0.050374000000000002	0.092998999999999998	0.16680200000000001	0.279777	0.42530600000000002	0.530663	0.594557	0.63229000000000002	0.64432999999999996	0.65016300000000005	0.65556499999999995	0.65990899999999997	0.66868300000000003	0.674404	0.67049199999999998	0.66717800000000005	0.66838500000000001	0.67030100000000004	0.67316200000000004	0.67682200000000003	0.692303	0.82860599999999995	0101000020E61000009864897379C01B40FC7E7BE8CC704A40	259388.11009100606	544911.45868421788	59.819216599999997	5
293_100614-100824_02	7992	11097388	2010-08-17 08:33:38	52.881261600000002	6.9379515999999999	15.199999999999999	10	474603.21999999997	5875695.1500000004	1.22	31.489999999999998	51.270000000000003	0.35499999999999998	44.600000000000001	0.027348000000000001	0.029599	0.030967999999999999	0.032375000000000001	0.03424	0.037151999999999998	0.043729999999999998	0.057772999999999998	0.075606000000000007	0.087245000000000003	0.092055999999999999	0.089977000000000001	0.080340999999999996	0.069556999999999994	0.062908000000000006	0.058610000000000002	0.054133000000000001	0.049438000000000003	0.046780000000000002	0.044202999999999999	0.040771000000000002	0.037952	0.036434000000000001	0.038106000000000001	0.050374000000000002	0.092998999999999998	0.16680200000000001	0.279777	0.42530600000000002	0.530663	0.594557	0.63229000000000002	0.64432999999999996	0.65016300000000005	0.65556499999999995	0.65990899999999997	0.66868300000000003	0.674404	0.67049199999999998	0.66717800000000005	0.66838500000000001	0.67030100000000004	0.67316200000000004	0.67682200000000003	0.692303	0.82860599999999995	0101000020E61000006AEC5C6276C01B403E9C1B2ECD704A40	259387.30275903648	544912.36522660067	59.8192132	5
293_100614-100824_02	7993	11098786	2010-08-17 08:33:39	52.881268300000002	6.9379416000000003	15.199999999999999	10	474602.53000000003	5875695.8899999997	1.01	30.809999999999999	51.270000000000003	0.35499999999999998	44.590000000000003	0.027359000000000001	0.029565000000000001	0.030970999999999999	0.032281999999999998	0.034040000000000001	0.037046000000000003	0.043572	0.057625000000000003	0.075491000000000003	0.087136000000000005	0.091978000000000004	0.089939000000000005	0.080347000000000002	0.069551000000000002	0.062837000000000004	0.058666000000000003	0.054394999999999999	0.049660999999999997	0.047087999999999998	0.044590999999999999	0.041008999999999997	0.037946000000000001	0.036345000000000002	0.038011999999999997	0.050535999999999998	0.093289999999999998	0.16689399999999999	0.27891199999999999	0.42232399999999998	0.52500800000000003	0.58666600000000002	0.62274399999999996	0.634324	0.64047900000000002	0.64662799999999998	0.65121799999999996	0.66021300000000005	0.66656199999999999	0.661605	0.65751499999999996	0.65860099999999999	0.66123299999999996	0.66500800000000004	0.67047000000000001	0.68795099999999998	0.82838400000000001	0101000020E61000004E3B46C373C01B4032C04F66CD704A40	259386.61367379391	544913.09621075261	59.819209900000004	5
293_100614-100824_02	7994	11100184	2010-08-17 08:33:40	52.8812766	6.9379315999999998	15.199999999999999	10	474601.84999999998	5875696.8099999996	1.1499999999999999	30.039999999999999	51.270000000000003	0.35499999999999998	44.600000000000001	0.027640000000000001	0.029829999999999999	0.03117	0.032538999999999998	0.034460999999999999	0.037532000000000003	0.044255000000000003	0.058613999999999999	0.076742000000000005	0.088533000000000001	0.093346999999999999	0.091240000000000002	0.081657999999999994	0.070849999999999996	0.064184000000000005	0.060024000000000001	0.055655999999999997	0.050797000000000002	0.048069000000000001	0.045377000000000001	0.041606999999999998	0.038623999999999999	0.037103999999999998	0.038984999999999999	0.051899000000000001	0.095538999999999999	0.16968	0.281225	0.42246499999999998	0.52285400000000004	0.58313999999999999	0.61920900000000001	0.63094899999999998	0.63684099999999999	0.64207999999999998	0.64655600000000002	0.65476299999999998	0.65961599999999998	0.65524300000000002	0.65216499999999999	0.65479299999999996	0.658219	0.66165099999999999	0.66559000000000001	0.68013699999999999	0.80887600000000004	0101000020E6100000318A2F2471C01B4073DDEFABCD704A40	259385.92076418665	544914.00521165365	59.819208199999998	5
293_100614-100824_02	7995	11101582	2010-08-17 08:33:41	52.881284999999998	6.9379200000000001	15.199999999999999	10	474601.06	5875697.75	1.23	31.030000000000001	51.270000000000003	0.35499999999999998	44.609999999999999	0.028143000000000001	0.030380999999999998	0.031768999999999999	0.033126999999999997	0.034977000000000001	0.037941000000000003	0.044554999999999997	0.05885	0.077081999999999998	0.089065000000000005	0.094009999999999996	0.091761999999999996	0.081804000000000002	0.070689000000000002	0.063830999999999999	0.059652999999999998	0.055217000000000002	0.050548999999999997	0.047892999999999998	0.045207999999999998	0.041667000000000003	0.038684999999999997	0.037302000000000002	0.039021	0.051561999999999997	0.095088000000000006	0.17100799999999999	0.286777	0.434832	0.54110800000000003	0.60517299999999996	0.64274699999999996	0.65451999999999999	0.66078999999999999	0.66634800000000005	0.67140200000000005	0.68043299999999995	0.68602300000000005	0.68172600000000005	0.67753300000000005	0.67889500000000003	0.68105199999999999	0.68479900000000005	0.69080200000000003	0.70759499999999997	0.85415799999999997	0101000020E6100000AA0EB9196EC01B4049BA66F2CD704A40	259385.11992469439	544914.92302504496	59.819204999999997	5
293_100614-100824_02	7996	11102980	2010-08-17 08:33:42	52.881291599999997	6.9379099999999996	15.199999999999999	10	474600.37	5875698.4800000004	1	30.620000000000001	51.270000000000003	0.35599999999999998	44.609999999999999	0.027299	0.029463	0.030863999999999999	0.032214	0.034070999999999997	0.037023	0.043638000000000003	0.057893	0.075983999999999996	0.087834999999999996	0.092702999999999994	0.090619000000000005	0.080902000000000002	0.069936999999999999	0.063122999999999999	0.058848999999999999	0.054530000000000002	0.049669999999999999	0.046969999999999998	0.044334999999999999	0.040829999999999998	0.037772	0.036266	0.038018000000000003	0.050615	0.094147999999999996	0.168768	0.28194799999999998	0.42617300000000002	0.52922499999999995	0.59118499999999996	0.627363	0.63877200000000001	0.64493599999999995	0.65064699999999998	0.65499600000000002	0.66345100000000001	0.66921900000000001	0.66531200000000001	0.66175600000000001	0.66266199999999997	0.66489100000000001	0.66721399999999997	0.67211299999999996	0.68880399999999997	0.82120899999999997	0101000020E61000008D5DA27A6BC01B40A81EC429CE704A40	259384.43107916412	544915.6428834633	59.8192016	5
293_100614-100824_02	7997	11104378	2010-08-17 08:33:43	52.881299900000002	6.9378982999999996	15.199999999999999	10	474599.57000000001	5875699.4000000004	1.22	30.440000000000001	51.270000000000003	0.35599999999999998	44.619999999999997	0.027548	0.029729999999999999	0.031112000000000001	0.032627000000000003	0.034504	0.037558000000000001	0.044311999999999997	0.058685000000000001	0.076939999999999995	0.088900000000000007	0.093871999999999997	0.091824000000000003	0.082100999999999993	0.071101999999999999	0.064360000000000001	0.060019000000000003	0.055456999999999999	0.050531	0.047731999999999997	0.045051000000000001	0.041445000000000003	0.038399999999999997	0.036880000000000003	0.038739999999999997	0.051587000000000001	0.095371999999999998	0.170598	0.28408	0.42871399999999998	0.53189699999999995	0.593947	0.63004300000000002	0.64154	0.64739999999999998	0.65250399999999997	0.65650200000000003	0.66454100000000005	0.67093000000000003	0.66735800000000001	0.66412599999999999	0.66606600000000005	0.66773400000000005	0.67011399999999999	0.67393099999999995	0.68860900000000003	0.82205300000000003	0101000020E61000005FE5756968C01B40EA3B646FCE704A40	259383.62374855269	544916.54942646052	59.819198200000002	5
293_100614-100824_02	7999	11107174	2010-08-17 08:33:45	52.881316599999998	6.9378783000000004	15.199999999999999	10	474598.20000000001	5875701.2599999998	1.1499999999999999	29.899999999999999	51.270000000000003	0.35499999999999998	44.600000000000001	0.026922999999999999	0.029049999999999999	0.030461999999999999	0.031841000000000001	0.033821999999999998	0.036878000000000001	0.043553000000000001	0.057919999999999999	0.076075000000000004	0.087971999999999995	0.092854999999999993	0.090910000000000005	0.081345000000000001	0.070569000000000007	0.063867999999999994	0.059609000000000002	0.054974000000000002	0.050139999999999997	0.047381	0.044678000000000002	0.040959000000000002	0.038063	0.036471999999999997	0.038149000000000002	0.051040000000000002	0.094979999999999995	0.16889299999999999	0.27961999999999998	0.41960799999999998	0.51895500000000006	0.57896700000000001	0.614116	0.62519400000000003	0.63094099999999997	0.63623499999999999	0.64048499999999997	0.64883599999999997	0.65522000000000002	0.65180700000000003	0.64884299999999995	0.650814	0.65245299999999995	0.65501399999999999	0.65938699999999995	0.67361499999999996	0.80155299999999996	0101000020E61000002783482B63C01B4001367BFBCE704A40	259382.23769262485	544918.3785552606	59.819194899999999	5
293_100614-100824_02	8000	11108572	2010-08-17 08:33:46	52.881324900000003	6.9378682999999999	15.199999999999999	10	474597.52000000002	5875702.1799999997	1.1499999999999999	30.109999999999999	51.270000000000003	0.35599999999999998	44.609999999999999	0.027089999999999999	0.029312999999999999	0.030657	0.032094999999999999	0.033938999999999997	0.037039999999999997	0.043853000000000003	0.058290000000000002	0.076543	0.088576000000000002	0.093567999999999998	0.091545000000000001	0.081858	0.070929000000000006	0.064152000000000001	0.059931999999999999	0.055251000000000001	0.050301999999999999	0.047481000000000002	0.044864000000000001	0.041166000000000001	0.037948000000000003	0.036437999999999998	0.038205000000000003	0.051173999999999997	0.095532000000000006	0.17047200000000001	0.28293499999999999	0.42549999999999999	0.52700199999999997	0.58794299999999999	0.62373999999999996	0.63537500000000002	0.64127699999999999	0.64664500000000003	0.65110599999999996	0.65977300000000005	0.66597300000000004	0.66173300000000002	0.65915999999999997	0.66064699999999998	0.66230500000000003	0.66517599999999999	0.66926200000000002	0.68407899999999999	0.81709799999999999	0101000020E61000000AD2318C60C01B4043531B41CF704A40	259381.54478455591	544919.28755679505	59.819193200000001	5
293_100614-100824_02	8001	11109970	2010-08-17 08:33:47	52.881331600000003	6.9378565999999999	15.199999999999999	10	474596.71999999997	5875702.9199999999	1.0900000000000001	30.850000000000001	51.270000000000003	0.35599999999999998	44.619999999999997	0.027442999999999999	0.029697000000000001	0.031071000000000001	0.032438000000000002	0.034209000000000003	0.037205000000000002	0.043957999999999997	0.05824	0.076438000000000006	0.08838	0.093366000000000005	0.09128	0.081446000000000005	0.070439000000000002	0.063675999999999996	0.059437999999999998	0.054871000000000003	0.050054000000000001	0.047371999999999997	0.044745	0.041127999999999998	0.038071000000000001	0.036470000000000002	0.038228999999999999	0.050929000000000002	0.094626000000000002	0.16996700000000001	0.28426099999999999	0.43030099999999999	0.535219	0.59833800000000004	0.63505800000000001	0.64705400000000002	0.65340900000000002	0.65922800000000004	0.663659	0.67217899999999997	0.67832599999999998	0.67416799999999999	0.67042400000000002	0.67186100000000004	0.67445999999999995	0.67809200000000003	0.68316399999999999	0.69874400000000003	0.83765400000000001	0101000020E6100000DC59057B5DC01B4037774F79CF704A40	259380.74127945298	544920.01608360896	59.819188199999999	5
293_100614-100824_02	8002	11111368	2010-08-17 08:33:48	52.881340000000002	6.9378466000000003	15.199999999999999	10	474596.03000000003	5875703.8600000003	1.1599999999999999	30.02	51.270000000000003	0.35599999999999998	44.630000000000003	0.026540000000000001	0.028753000000000001	0.030098	0.031413000000000003	0.033217000000000003	0.036200000000000003	0.042809	0.056807999999999997	0.074660000000000004	0.086347999999999994	0.091179999999999997	0.089125999999999997	0.079688999999999996	0.069077	0.062434000000000003	0.058217999999999999	0.053824999999999998	0.049079999999999999	0.046420999999999997	0.04385	0.040103	0.037137000000000003	0.035712000000000001	0.037359999999999997	0.049947999999999999	0.092926999999999996	0.16600300000000001	0.27600200000000003	0.414794	0.51356100000000005	0.57287399999999999	0.60744799999999999	0.61866200000000005	0.62453700000000001	0.63014400000000004	0.63407100000000005	0.64250200000000002	0.64838600000000002	0.64482700000000004	0.64213399999999998	0.64377200000000001	0.64657200000000004	0.64910599999999996	0.65321600000000002	0.66745699999999997	0.79540299999999997	0101000020E6100000C0A8EEDB5AC01B400D54C6BFCF704A40	259380.04813286525	544920.93621139461	59.819186600000002	5
293_100614-100824_02	8003	11112766	2010-08-17 08:33:49	52.881348299999999	6.9378365999999998	15.199999999999999	10	474595.34999999998	5875704.7800000003	1.1499999999999999	29.350000000000001	51.270000000000003	0.35599999999999998	44.630000000000003	0.026461999999999999	0.028629000000000002	0.030054000000000001	0.031459000000000001	0.033367000000000001	0.036407000000000002	0.043057999999999999	0.057151	0.074926000000000006	0.086639999999999995	0.091552999999999995	0.089662000000000006	0.080427999999999999	0.070000000000000007	0.063400999999999999	0.059216999999999999	0.054711000000000003	0.049945000000000003	0.047199999999999999	0.044514999999999999	0.040894	0.037933000000000001	0.036341999999999999	0.038099000000000001	0.051034999999999997	0.094348000000000001	0.166572	0.274007	0.40920400000000001	0.50460199999999999	0.56196900000000005	0.59579000000000004	0.606375	0.61186399999999996	0.61695299999999997	0.62108300000000005	0.62931800000000004	0.63552699999999995	0.63245399999999996	0.62982800000000005	0.63098600000000005	0.63345499999999999	0.63541300000000001	0.638737	0.65264	0.76965300000000003	0101000020E6100000A3F7D73C58C01B404E716605D0704A40	259379.3552255549	544921.84521323512	59.819184899999996	5
293_100614-100824_02	8004	11114164	2010-08-17 08:33:50	52.881354999999999	6.9378250000000001	15.199999999999999	10	474594.56	5875705.5199999996	1.0900000000000001	30.07	51.270000000000003	0.35599999999999998	44.630000000000003	0.027362999999999998	0.029565999999999999	0.030932999999999999	0.032337999999999999	0.034251999999999998	0.037399000000000002	0.044295000000000001	0.058886000000000001	0.077344999999999997	0.089477000000000001	0.094506000000000007	0.092488000000000001	0.082766999999999993	0.071722999999999995	0.064897999999999997	0.060656000000000002	0.056009000000000003	0.050989	0.048219999999999999	0.045402999999999999	0.041508000000000003	0.038394999999999999	0.036882999999999999	0.038663999999999997	0.052123000000000003	0.096820000000000003	0.17207700000000001	0.28471999999999997	0.427373	0.52925199999999994	0.59095399999999998	0.62725200000000003	0.63891200000000004	0.645366	0.65073400000000003	0.65487300000000004	0.66322199999999998	0.66856700000000002	0.66499200000000003	0.66274999999999995	0.66516799999999998	0.66800400000000004	0.67040599999999995	0.67442400000000002	0.68781199999999998	0.81524200000000002	0101000020E61000001C7C613255C01B4042959A3DD0704A40	259378.55845187668	544922.57388500555	59.819180000000003	5
293_100614-100824_02	8005	11115562	2010-08-17 08:33:51	52.881363299999997	6.9378149999999996	15.199999999999999	10	474593.87	5875706.4500000002	1.1499999999999999	30.91	51.270000000000003	0.35699999999999998	44.640000000000001	0.02708	0.029305000000000001	0.030741999999999998	0.032187	0.034037999999999999	0.037075999999999998	0.043704	0.057859000000000001	0.076021000000000005	0.088030999999999998	0.093012999999999998	0.091022000000000006	0.081366999999999995	0.070393999999999998	0.063585000000000003	0.059219000000000001	0.054599000000000002	0.049710999999999998	0.047102999999999999	0.044563999999999999	0.040948999999999999	0.037982000000000002	0.036463000000000002	0.038048999999999999	0.050701000000000003	0.094263	0.169373	0.28301500000000002	0.42850899999999997	0.53312499999999996	0.59627699999999995	0.63297000000000003	0.64480899999999997	0.650976	0.65636700000000003	0.66071299999999999	0.670157	0.67661899999999997	0.67327700000000001	0.66958099999999998	0.670265	0.67151700000000003	0.67401900000000003	0.67771999999999999	0.69389100000000004	0.829843	0101000020E6100000FFCA4A9352C01B4083B23A83D0704A40	259377.86554506869	544923.48288706283	59.819178299999997	5
293_100614-100824_02	8006	11116960	2010-08-17 08:33:52	52.881371600000001	6.9378048999999997	15.1	10	474593.17999999999	5875707.3700000001	1.1499999999999999	30.27	51.270000000000003	0.35699999999999998	44.649999999999999	0.026678	0.028858999999999999	0.030256999999999999	0.031674000000000001	0.033551999999999998	0.036644999999999997	0.043275000000000001	0.057429000000000001	0.075277999999999998	0.086938000000000001	0.091827000000000006	0.089869000000000004	0.080412999999999998	0.069771	0.063170000000000004	0.059034999999999997	0.054532999999999998	0.049577000000000003	0.046813	0.044179999999999997	0.040631	0.037692000000000003	0.036197	0.038098	0.050727000000000001	0.093765000000000001	0.166739	0.27675100000000002	0.416545	0.51640399999999997	0.57659000000000005	0.61185500000000004	0.62286399999999997	0.62865499999999996	0.633378	0.63712599999999997	0.64510900000000004	0.65067399999999997	0.64865499999999998	0.64617000000000002	0.64784900000000001	0.649142	0.65137299999999998	0.65312000000000003	0.66618900000000003	0.78457900000000003	0101000020E61000003C1D7EED4FC01B40C5CFDAC8D0704A40	259377.1659078332	544924.39174462727	59.819176499999998	5
293_100614-100824_02	8007	11118358	2010-08-17 08:33:53	52.88138	6.9377933000000001	15.1	10	474592.39000000001	5875708.2999999998	1.23	30.350000000000001	51.270000000000003	0.35699999999999998	44.649999999999999	0.027074999999999998	0.029253000000000001	0.030644000000000001	0.032036000000000002	0.034026000000000001	0.037066000000000002	0.043743999999999998	0.058018	0.076129000000000002	0.087975999999999999	0.092976000000000003	0.091037999999999994	0.081461000000000006	0.070752999999999996	0.064028000000000002	0.059749999999999998	0.055219999999999998	0.050311000000000002	0.047453000000000002	0.044769000000000003	0.041098000000000003	0.038226000000000003	0.036791999999999998	0.038476000000000003	0.051424999999999998	0.095272999999999997	0.169376	0.280636	0.422564	0.52395599999999998	0.58533400000000002	0.62139800000000001	0.63296600000000003	0.63892000000000004	0.64412899999999995	0.64820299999999997	0.65610400000000002	0.662242	0.65890599999999999	0.65625299999999998	0.65830500000000003	0.65994399999999998	0.66233500000000001	0.66506900000000002	0.67879500000000004	0.80611600000000005	0101000020E6100000B5A107E34CC01B409BAC510FD1704A40	259376.36507164588	544925.30955945957	59.819173300000003	5
293_100614-100824_02	8008	11119756	2010-08-17 08:33:54	52.881388299999998	6.9377833000000004	15.1	10	474591.70000000001	5875709.2199999997	1.1499999999999999	30.350000000000001	51.270000000000003	0.35699999999999998	44.649999999999999	0.027074999999999998	0.029253000000000001	0.030644000000000001	0.032036000000000002	0.034026000000000001	0.037066000000000002	0.043743999999999998	0.058018	0.076129000000000002	0.087975999999999999	0.092976000000000003	0.091037999999999994	0.081461000000000006	0.070752999999999996	0.064028000000000002	0.059749999999999998	0.055219999999999998	0.050311000000000002	0.047453000000000002	0.044769000000000003	0.041098000000000003	0.038226000000000003	0.036791999999999998	0.038476000000000003	0.051424999999999998	0.095272999999999997	0.169376	0.280636	0.422564	0.52395599999999998	0.58533400000000002	0.62139800000000001	0.63296600000000003	0.63892000000000004	0.64412899999999995	0.64820299999999997	0.65610400000000002	0.662242	0.65890599999999999	0.65625299999999998	0.65830500000000003	0.65994399999999998	0.66233500000000001	0.66506900000000002	0.67879500000000004	0.80611600000000005	0101000020E610000099F0F0434AC01B40DCC9F154D1704A40	259375.67216562072	544926.21856183035	59.819171599999997	5
293_100614-100824_02	8009	11121154	2010-08-17 08:33:55	52.881396600000002	6.9377732999999999	15.1	10	474591.02000000002	5875710.1500000004	1.1499999999999999	31.16	51.270000000000003	0.35699999999999998	44.649999999999999	0.027453999999999999	0.029666000000000001	0.031040999999999999	0.03245	0.034319000000000002	0.037311999999999998	0.044040000000000003	0.058498000000000001	0.076843999999999996	0.088932999999999998	0.093996999999999997	0.091874999999999998	0.082032999999999995	0.070960999999999996	0.064129000000000005	0.059873999999999997	0.055282999999999999	0.050249000000000002	0.047530999999999997	0.044923999999999999	0.041249000000000001	0.038219999999999997	0.036708999999999999	0.038476000000000003	0.051424999999999998	0.095652000000000001	0.17141500000000001	0.28615800000000002	0.43348799999999998	0.53988100000000006	0.60480299999999998	0.64288100000000004	0.65558799999999995	0.66207800000000006	0.66760799999999998	0.67176800000000003	0.68022199999999999	0.68623000000000001	0.68216399999999999	0.67956300000000003	0.68129300000000004	0.683342	0.68612499999999998	0.68966400000000005	0.70433599999999996	0.83934900000000001	0101000020E61000007C3FDAA447C01B401EE7919AD1704A40	259374.97925984883	544927.12756430346	59.819169900000006	5
293_100614-100824_02	8010	11122552	2010-08-17 08:33:56	52.881403300000002	6.9377616	15.1	10	474590.21999999997	5875710.8899999997	1.0900000000000001	31	51.270000000000003	0.35699999999999998	44.640000000000001	0.027296000000000001	0.029537999999999998	0.030901999999999999	0.032258000000000002	0.034162999999999999	0.037206999999999997	0.043838000000000002	0.058028999999999997	0.076169000000000001	0.088039999999999993	0.092917	0.090880000000000002	0.081152000000000002	0.070227999999999999	0.063490000000000005	0.059262000000000002	0.054783999999999999	0.049971000000000002	0.047222	0.044608000000000002	0.040978000000000001	0.038018999999999997	0.036665999999999997	0.038519999999999999	0.051131000000000003	0.094592999999999997	0.16928000000000001	0.28241100000000002	0.42739300000000002	0.531891	0.59530799999999995	0.63270899999999997	0.64493800000000001	0.65126700000000004	0.65657100000000002	0.66075200000000001	0.66915100000000005	0.67491900000000005	0.67110000000000003	0.66816900000000001	0.66979599999999995	0.672157	0.67546700000000004	0.67923	0.69362000000000001	0.82760599999999995	0101000020E61000004EC7AD9344C01B40120BC6D2D1704A40	259374.17575699629	544927.85609219922	59.819164900000004	5
293_100614-100824_02	8011	11123950	2010-08-17 08:33:57	52.8814116	6.9377516000000004	15	10	474589.53999999998	5875711.8099999996	1.1499999999999999	31.399999999999999	51.270000000000003	0.35699999999999998	44.649999999999999	0.027005000000000001	0.029225000000000001	0.030606999999999999	0.032041	0.033829999999999999	0.036713999999999997	0.043200000000000002	0.057248	0.075191999999999995	0.087002999999999997	0.091897000000000006	0.089811000000000002	0.080131999999999995	0.069344000000000003	0.062647999999999995	0.058382999999999997	0.053995000000000001	0.049287999999999998	0.046592000000000001	0.044037	0.040619000000000002	0.037657000000000003	0.036164000000000002	0.037819999999999999	0.050332000000000002	0.093425999999999995	0.16780800000000001	0.28145999999999999	0.42759900000000001	0.533246	0.59752499999999997	0.63505699999999998	0.64717999999999998	0.65322599999999997	0.65890300000000002	0.66356700000000002	0.67266499999999996	0.67885099999999998	0.67479199999999995	0.671539	0.67251499999999997	0.67384200000000005	0.67747599999999997	0.68186800000000003	0.69681700000000002	0.83370599999999995	0101000020E6100000321697F441C01B4053286618D2704A40	259373.48285172816	544928.7650948813	59.819163199999998	5
293_100614-100824_02	8012	11125348	2010-08-17 08:33:58	52.881419999999999	6.9377399999999998	15	10	474588.73999999999	5875712.75	1.23	32.240000000000002	51.270000000000003	0.35799999999999998	44.659999999999997	0.027439000000000002	0.029647	0.030981000000000002	0.032391999999999997	0.034257999999999997	0.037193999999999998	0.043570999999999999	0.057361000000000002	0.075283000000000003	0.087070999999999996	0.091963000000000003	0.089840000000000003	0.080046999999999993	0.069100999999999996	0.062370000000000002	0.058101	0.053654	0.048912999999999998	0.046267999999999997	0.043770999999999997	0.040370000000000003	0.037724000000000001	0.036372000000000002	0.038122999999999997	0.050125999999999997	0.092815999999999996	0.16803000000000001	0.28386400000000001	0.43413200000000002	0.54391999999999996	0.61073100000000002	0.650007	0.66254999999999997	0.66858499999999998	0.67431700000000006	0.67847000000000002	0.68723100000000004	0.69392600000000004	0.69044099999999997	0.68603700000000001	0.68761799999999995	0.68962900000000005	0.691577	0.69526699999999997	0.71011000000000002	0.84845000000000004	0101000020E6100000AA9A20EA3EC01B402905DD5ED2704A40	259372.68201693165	544929.68291032454	59.819159999999997	5
293_100614-100824_02	8013	11126746	2010-08-17 08:33:59	52.881426599999998	6.9377300000000002	15	10	474588.06	5875713.4800000004	1	32.270000000000003	51.270000000000003	0.35699999999999998	44.640000000000001	0.027486	0.029704000000000001	0.031129	0.032448999999999999	0.034261	0.037155000000000001	0.043538	0.057500999999999997	0.075552999999999995	0.087443000000000007	0.092369999999999994	0.090300000000000005	0.080518000000000006	0.069580000000000003	0.062831999999999999	0.058633999999999999	0.054192999999999998	0.049556999999999997	0.046934999999999998	0.044384	0.040746999999999998	0.037935000000000003	0.036659999999999998	0.038345999999999998	0.050664000000000001	0.094104999999999994	0.169625	0.28566599999999998	0.43654199999999999	0.54691400000000001	0.61455899999999997	0.65442299999999998	0.66763399999999995	0.673929	0.68006500000000003	0.68466800000000005	0.69398199999999999	0.70019799999999999	0.69577199999999995	0.69215400000000005	0.69347599999999998	0.69594999999999996	0.699295	0.70441100000000001	0.71994400000000003	0.86787000000000003	0101000020E61000008EE9094B3CC01B4088693A96D2704A40	259371.99317527277	544930.40277051134	59.819156599999999	5
293_100614-100824_02	8014	11128144	2010-08-17 08:34:00	52.881434900000002	6.9377199999999997	15	10	474587.37	5875714.4000000004	1.1499999999999999	32.640000000000001	51.270000000000003	0.35699999999999998	44.649999999999999	0.027494999999999999	0.029714000000000001	0.031144000000000002	0.032558999999999998	0.034429000000000001	0.037325999999999998	0.043796000000000002	0.057775	0.075735999999999998	0.087648000000000004	0.092576000000000006	0.090479000000000004	0.080736000000000002	0.069848999999999994	0.063015000000000002	0.058826000000000003	0.054323999999999997	0.049558999999999999	0.046872999999999998	0.044396999999999999	0.040861000000000001	0.038068999999999999	0.036714999999999998	0.038469999999999997	0.050789000000000001	0.093715000000000007	0.16878099999999999	0.28452	0.435751	0.54714799999999997	0.61585800000000002	0.65600400000000003	0.66900700000000002	0.67542199999999997	0.68108199999999997	0.68544899999999997	0.69447199999999998	0.70057499999999995	0.69684999999999997	0.69371700000000003	0.69463900000000001	0.69642300000000001	0.69877500000000003	0.70223599999999997	0.71673699999999996	0.856267	0101000020E61000007138F3AB39C01B40CA86DADBD2704A40	259371.3002707602	544931.31177350727	59.819154900000001	5
293_100614-100824_02	8015	11129542	2010-08-17 08:34:01	52.881443300000001	6.93771	15	10	474586.69	5875715.3300000001	1.1599999999999999	32.780000000000001	51.270000000000003	0.35699999999999998	44.649999999999999	0.02751	0.029607000000000001	0.030929999999999999	0.032287000000000003	0.034196999999999998	0.037142000000000001	0.043587000000000001	0.057586999999999999	0.075523000000000007	0.087262000000000006	0.092022000000000007	0.089895000000000003	0.080084000000000002	0.069122000000000003	0.062458	0.058257999999999997	0.053863000000000001	0.049119999999999997	0.046329000000000002	0.043757999999999998	0.040328000000000003	0.037685999999999997	0.036346000000000003	0.038266000000000001	0.050485000000000002	0.093452999999999994	0.168873	0.28552499999999997	0.43796299999999999	0.54991000000000001	0.61887700000000001	0.65997499999999998	0.67356300000000002	0.68004799999999999	0.68583099999999997	0.68980600000000003	0.69849499999999998	0.70459799999999995	0.70111000000000001	0.69795200000000002	0.70004999999999995	0.70226500000000003	0.70507200000000003	0.708677	0.72295100000000001	0.86231800000000003	0101000020E61000005587DC0C37C01B40A0635122D3704A40	259370.60712749948	544932.23190264287	59.819153300000004	5
293_100614-100824_02	8016	11130940	2010-08-17 08:34:02	52.881451599999998	6.9376983000000001	15	10	474585.89000000001	5875716.2599999998	1.22	32.729999999999997	51.270000000000003	0.35799999999999998	44.659999999999997	0.027517	0.029652000000000001	0.031028	0.032487000000000002	0.034414	0.037309000000000002	0.043833999999999998	0.057761	0.075787999999999994	0.087637999999999994	0.092543	0.090412000000000006	0.080588999999999994	0.069606000000000001	0.062872999999999998	0.058673000000000003	0.054168000000000001	0.049189999999999998	0.046334	0.043832999999999997	0.040502999999999997	0.037876	0.036615000000000002	0.038456999999999998	0.050851	0.094009999999999996	0.16975399999999999	0.28715099999999999	0.44033600000000001	0.55298400000000003	0.62238000000000004	0.66312199999999999	0.67637700000000001	0.68270299999999995	0.687967	0.69186700000000001	0.70059700000000003	0.70674000000000003	0.70360100000000003	0.70117799999999997	0.70270600000000005	0.70423400000000003	0.70547700000000002	0.70827499999999999	0.72159499999999999	0.85691399999999995	0101000020E6100000270FB0FB33C01B40E180F167D3704A40	259369.79980212823	544933.13844793779	59.819149899999999	5
293_100614-100824_02	8017	11132338	2010-08-17 08:34:03	52.881458299999998	6.9376882999999996	15	10	474585.21000000002	5875717	1.01	32.380000000000003	51.270000000000003	0.35699999999999998	44.649999999999999	0.027935000000000001	0.030234	0.031614999999999997	0.032953000000000003	0.034748000000000001	0.037644999999999998	0.044026000000000003	0.058028999999999997	0.076180999999999999	0.088252999999999998	0.093217999999999995	0.090962000000000001	0.080945000000000003	0.069943000000000005	0.063116000000000005	0.058874000000000003	0.054504999999999998	0.049828999999999998	0.047156000000000003	0.044608000000000002	0.041141999999999998	0.038407999999999998	0.036963000000000003	0.038743	0.051022999999999999	0.094377000000000003	0.17088200000000001	0.28887000000000002	0.44234299999999999	0.55426200000000003	0.623089	0.66312199999999999	0.67657999999999996	0.68339700000000003	0.68962599999999996	0.69463600000000003	0.70393499999999998	0.71017300000000005	0.70514100000000002	0.701183	0.702129	0.70506500000000005	0.70865900000000004	0.71461799999999998	0.73110900000000001	0.88560300000000003	0101000020E61000000A5E995C31C01B40D5A425A0D3704A40	259369.11072237292	544933.86943457287	59.819146599999996	5
293_100614-100824_02	8018	11133736	2010-08-17 08:34:04	52.881466600000003	6.9376783	15	10	474584.52000000002	5875717.9199999999	1.1499999999999999	33.020000000000003	51.270000000000003	0.35699999999999998	44.640000000000001	0.027220999999999999	0.029413999999999999	0.030814000000000001	0.032259000000000003	0.033966999999999997	0.036762999999999997	0.043105999999999998	0.056855999999999997	0.074698000000000001	0.086475999999999997	0.091300000000000006	0.089177000000000006	0.079402	0.068491999999999997	0.061781000000000003	0.057521000000000003	0.053031000000000002	0.048376000000000002	0.045761000000000003	0.043389999999999998	0.040085000000000003	0.037441000000000002	0.036165000000000003	0.037818999999999998	0.049704999999999999	0.092158000000000004	0.16736200000000001	0.28399799999999997	0.43682599999999999	0.54952500000000004	0.61879399999999996	0.65918600000000005	0.67241499999999998	0.67875200000000002	0.68423	0.68933900000000004	0.69864700000000002	0.70518499999999995	0.70146299999999995	0.69694800000000001	0.697102	0.69821900000000003	0.70095300000000005	0.705816	0.72195100000000001	0.86594099999999996	0101000020E6100000EEAC82BD2EC01B4017C2C5E5D3704A40	259368.41781887217	544934.7784379822	59.819144900000005	5
293_100614-100824_02	8019	11135134	2010-08-17 08:34:05	52.881475000000002	6.9376683000000003	15	10	474583.84000000003	5875718.8600000003	1.1599999999999999	33.789999999999999	51.270000000000003	0.35699999999999998	44.640000000000001	0.026914	0.029080999999999999	0.030488999999999999	0.031773000000000003	0.033550999999999997	0.036296000000000002	0.042498000000000001	0.056160000000000002	0.073813000000000004	0.085490999999999998	0.090243000000000004	0.088014999999999996	0.078224000000000002	0.067326999999999998	0.060672999999999998	0.056509999999999998	0.052186000000000003	0.047550000000000002	0.045018000000000002	0.042615	0.039343999999999997	0.036700999999999998	0.035446999999999999	0.037231	0.048978000000000001	0.091051999999999994	0.16579199999999999	0.28276000000000001	0.43713299999999999	0.55196699999999999	0.62299700000000002	0.66502700000000003	0.67898899999999995	0.68558200000000002	0.69161799999999996	0.69608800000000004	0.70530199999999998	0.71206999999999998	0.70787	0.70341100000000001	0.70423500000000006	0.706318	0.70918800000000004	0.71346600000000004	0.72931800000000002	0.87844199999999995	0101000020E6100000D2FB6B1E2CC01B40ED9E3C2CD4704A40	259367.72467662935	544935.69856753119	59.8191433	5
293_100614-100824_02	8020	11136532	2010-08-17 08:34:06	52.881481600000001	6.9376566000000004	15	10	474583.03999999998	5875719.5899999999	1.0900000000000001	32.810000000000002	51.270000000000003	0.35699999999999998	44.640000000000001	0.027789000000000001	0.029992000000000001	0.031347	0.032723000000000002	0.034604000000000003	0.037455000000000002	0.043900000000000002	0.058018	0.076232999999999995	0.088153999999999996	0.093004000000000003	0.090729000000000004	0.080714999999999995	0.069671999999999998	0.062796000000000005	0.058532000000000001	0.054142999999999997	0.049346000000000001	0.046702	0.044136000000000002	0.040639000000000002	0.037836000000000002	0.036634	0.038476999999999997	0.050647999999999999	0.093877000000000002	0.17000100000000001	0.28778599999999999	0.44194499999999998	0.55485700000000004	0.62446900000000005	0.66556800000000005	0.67881000000000002	0.68546600000000002	0.69157500000000005	0.69591000000000003	0.70474700000000001	0.71076600000000001	0.70585299999999995	0.70263399999999998	0.70437899999999998	0.70663900000000002	0.70969300000000002	0.713337	0.72801800000000005	0.87640799999999996	0101000020E6100000A4833F0D29C01B404C039A63D4704A40	259366.92141524231	544936.41597058636	59.819138199999998	5
293_100614-100824_02	8021	11137930	2010-08-17 08:34:07	52.881489999999999	6.9376465999999999	15	10	474582.34999999998	5875720.5199999996	1.1599999999999999	32.049999999999997	51.270000000000003	0.35599999999999998	44.630000000000003	0.027428000000000001	0.029596999999999998	0.031008999999999998	0.032322999999999998	0.034132999999999997	0.036977000000000003	0.043425999999999999	0.057376000000000003	0.075342000000000006	0.087176000000000003	0.092027999999999999	0.089833999999999997	0.080019000000000007	0.069116999999999998	0.062296999999999998	0.058130000000000001	0.053720999999999998	0.049029999999999997	0.046366999999999998	0.043943000000000003	0.040432000000000003	0.037696	0.036497000000000002	0.038254000000000003	0.050405999999999999	0.093382000000000007	0.16871	0.28453899999999999	0.43435299999999999	0.543628	0.61021400000000003	0.64940399999999998	0.66219799999999995	0.66857	0.67428999999999994	0.67869699999999999	0.68742199999999998	0.693658	0.68970100000000001	0.68545400000000001	0.68691599999999997	0.68823400000000001	0.691496	0.69536299999999995	0.71169400000000005	0.85200699999999996	0101000020E610000087D2286E26C01B4022E010AAD4704A40	259366.22827350651	544937.33610034618	59.8191366	5
293_100614-100824_02	8022	11139328	2010-08-17 08:34:08	52.881498299999997	6.9376366000000003	15	10	474581.66999999998	5875721.4500000002	1.1499999999999999	31.73	51.270000000000003	0.35699999999999998	44.640000000000001	0.026813	0.028933	0.03024	0.031698999999999998	0.033522999999999997	0.036360999999999997	0.042764000000000003	0.056618000000000002	0.074374999999999997	0.086036000000000001	0.090866000000000002	0.088803999999999994	0.079230999999999996	0.068374000000000004	0.061656999999999997	0.057527000000000002	0.053233999999999997	0.048585999999999997	0.045905000000000001	0.043310000000000001	0.039842000000000002	0.037108000000000002	0.035695999999999999	0.037336000000000001	0.049714000000000001	0.092537999999999995	0.16663800000000001	0.27986299999999997	0.42637000000000003	0.53244000000000002	0.59711700000000001	0.63512599999999997	0.64773999999999998	0.65376199999999995	0.65923500000000002	0.66400700000000001	0.67255799999999999	0.67813999999999997	0.67408100000000004	0.67096999999999996	0.67215599999999998	0.67383700000000002	0.67603500000000005	0.68053699999999995	0.69508400000000004	0.83065599999999995	0101000020E61000006B2112CF23C01B4063FDB0EFD4704A40	259365.53537101753	544938.24510417168	59.819134899999995	5
293_100614-100824_02	8023	11140726	2010-08-17 08:34:09	52.881504999999997	6.9376265999999998	15	10	474580.97999999998	5875722.1900000004	1.01	32.75	51.270000000000003	0.35599999999999998	44.630000000000003	0.027234000000000001	0.029389999999999999	0.030741999999999998	0.032131	0.033975999999999999	0.036822000000000001	0.043132999999999998	0.056836999999999999	0.074543999999999999	0.086238999999999996	0.091032000000000002	0.088938000000000003	0.079272999999999996	0.068456000000000003	0.061803999999999998	0.057556000000000003	0.053187999999999999	0.048598000000000002	0.045922999999999999	0.043333999999999998	0.040023999999999997	0.037453	0.036098999999999999	0.037762999999999998	0.049750000000000003	0.092207999999999998	0.166827	0.28254899999999999	0.433365	0.54425400000000002	0.61266399999999999	0.65272200000000002	0.66591199999999995	0.67230900000000005	0.67812099999999997	0.68296999999999997	0.69182900000000003	0.69782299999999997	0.69387399999999999	0.69014699999999995	0.69172199999999995	0.693241	0.69563799999999998	0.69963600000000004	0.71574300000000002	0.86042700000000005	0101000020E61000004E70FB2F21C01B405721E527D5704A40	259364.8462926051	544938.97609141259	59.819131599999999	5
293_100614-100824_02	8024	11142124	2010-08-17 08:34:10	52.881513300000002	6.9376148999999998	15	10	474580.17999999999	5875723.1100000003	1.22	33.020000000000003	51.270000000000003	0.35499999999999998	44.609999999999999	0.027310999999999998	0.029552999999999999	0.030866999999999999	0.032171999999999999	0.034025	0.036927000000000001	0.043205	0.057001999999999997	0.074853000000000003	0.086610999999999994	0.091455999999999996	0.089187000000000002	0.079408000000000006	0.068602999999999997	0.061855	0.057591000000000003	0.053219000000000002	0.048608999999999999	0.045983999999999997	0.043456000000000002	0.040060999999999999	0.037400000000000003	0.036122000000000001	0.037863000000000001	0.049903999999999997	0.092415999999999998	0.167319	0.28366599999999997	0.43615900000000002	0.54842800000000003	0.61757399999999996	0.65834700000000002	0.67178199999999999	0.67838100000000001	0.68412899999999999	0.68840000000000001	0.69752700000000001	0.70374499999999995	0.69931600000000005	0.695608	0.69654199999999999	0.69882599999999995	0.70106500000000005	0.70507799999999998	0.72081300000000004	0.86319100000000004	0101000020E610000020F8CE1E1EC01B40993E856DD5704A40	259364.03896939132	544939.88263766514	59.819128200000002	5
293_100614-100824_02	8025	11143522	2010-08-17 08:34:11	52.881520000000002	6.9376049999999996	15	10	474579.51000000001	5875723.8600000003	1.01	31.969999999999999	51.270000000000003	0.35499999999999998	44.609999999999999	0.027095999999999999	0.029274000000000001	0.030651999999999999	0.031994000000000002	0.033831	0.036835	0.043413	0.057346000000000001	0.075304999999999997	0.087015999999999996	0.091855999999999993	0.089762999999999996	0.080144000000000007	0.069314000000000001	0.062645999999999993	0.058476	0.054003000000000002	0.049308999999999999	0.046561999999999999	0.043898	0.040371999999999998	0.037400000000000003	0.036133999999999999	0.037880999999999998	0.050471000000000002	0.093816999999999998	0.16864199999999999	0.28326299999999999	0.43190499999999998	0.54009399999999996	0.60629299999999997	0.64558599999999999	0.65823600000000004	0.66461599999999998	0.67021500000000001	0.67441200000000001	0.68321900000000002	0.68910300000000002	0.68503999999999998	0.68218299999999998	0.68409399999999998	0.68594599999999994	0.68909600000000004	0.69245400000000001	0.70604900000000004	0.84513499999999997	0101000020E6100000AA436E861BC01B408D62B9A5D5704A40	259363.35662208765	544940.61376969377	59.819125	5
293_100614-100824_02	8026	11144920	2010-08-17 08:34:12	52.881528299999999	6.9375932999999996	15	10	474578.71000000002	5875724.7800000003	1.22	31.969999999999999	51.270000000000003	0.35499999999999998	44.609999999999999	0.027095999999999999	0.029274000000000001	0.030651999999999999	0.031994000000000002	0.033831	0.036835	0.043413	0.057346000000000001	0.075304999999999997	0.087015999999999996	0.091855999999999993	0.089762999999999996	0.080144000000000007	0.069314000000000001	0.062645999999999993	0.058476	0.054003000000000002	0.049308999999999999	0.046561999999999999	0.043898	0.040371999999999998	0.037400000000000003	0.036133999999999999	0.037880999999999998	0.050471000000000002	0.093816999999999998	0.16864199999999999	0.28326299999999999	0.43190499999999998	0.54009399999999996	0.60629299999999997	0.64558599999999999	0.65823600000000004	0.66461599999999998	0.67021500000000001	0.67441200000000001	0.68321900000000002	0.68910300000000002	0.68503999999999998	0.68218299999999998	0.68409399999999998	0.68594599999999994	0.68909600000000004	0.69245400000000001	0.70604900000000004	0.84513499999999997	0101000020E61000007CCB417518C01B40CE7F59EBD5704A40	259362.54929941485	544941.5203161902	59.819121600000003	5
293_100614-100824_02	8027	11146318	2010-08-17 08:34:13	52.881536599999997	6.9375833	15	10	474578.02000000002	5875725.7000000002	1.1499999999999999	31.32	51.270000000000003	0.35599999999999998	44.619999999999997	0.027671999999999999	0.029904	0.031292	0.032669999999999998	0.034553	0.037603999999999999	0.044310000000000002	0.058548999999999997	0.076828999999999995	0.088747000000000006	0.093765000000000001	0.091688000000000006	0.081893999999999995	0.070982000000000003	0.064217999999999997	0.059988	0.05543	0.050562000000000003	0.047751000000000002	0.045062999999999999	0.041529999999999997	0.038564000000000001	0.037196	0.038989000000000003	0.051847999999999998	0.095883999999999997	0.17166999999999999	0.28743800000000003	0.43613200000000002	0.54387099999999999	0.60909999999999997	0.64759199999999995	0.66008199999999995	0.66634599999999999	0.67156000000000005	0.67566300000000001	0.68442499999999995	0.69055	0.68707099999999999	0.68376199999999998	0.68515499999999996	0.68709200000000004	0.69007499999999999	0.69340999999999997	0.70750100000000005	0.84464700000000004	0101000020E6100000601A2BD615C01B400F9DF930D6704A40	259361.85639818525	544942.42932053632	59.819119899999997	5
293_100614-100824_02	8028	11147716	2010-08-17 08:34:14	52.881545000000003	6.9375733000000004	15	10	474577.34000000003	5875726.6299999999	1.1599999999999999	31.859999999999999	51.270000000000003	0.35599999999999998	44.619999999999997	0.027643999999999998	0.029829999999999999	0.03117	0.032534	0.034403000000000003	0.037356	0.043867999999999997	0.057820999999999997	0.075669	0.087328000000000003	0.092094999999999996	0.089938000000000004	0.080269999999999994	0.069539000000000004	0.062944	0.058868999999999998	0.054482000000000003	0.049757999999999997	0.047123999999999999	0.044415999999999997	0.040773999999999998	0.038046999999999997	0.036839999999999998	0.038621000000000003	0.05101	0.093921000000000004	0.16830000000000001	0.28245500000000001	0.43005500000000002	0.53744700000000001	0.60340499999999997	0.64251400000000003	0.65556599999999998	0.66204799999999997	0.66781100000000004	0.67172600000000005	0.68013999999999997	0.68570900000000001	0.68164599999999997	0.678311	0.68092699999999995	0.68349099999999996	0.686913	0.69059700000000002	0.70431200000000005	0.83980699999999997	0101000020E61000004469143713C01B40E6797077D6704A40	259361.16325822804	544943.3494510263	59.8191183	5
293_100614-100824_02	8029	11149114	2010-08-17 08:34:15	52.881551600000002	6.9375616000000004	15	10	474576.53999999998	5875727.3700000001	1.0900000000000001	33.119999999999997	51.270000000000003	0.35599999999999998	44.630000000000003	0.027626999999999999	0.029818000000000001	0.03125	0.032620999999999997	0.034389999999999997	0.037187999999999999	0.043437999999999997	0.057189999999999998	0.075024999999999994	0.086711999999999997	0.091549000000000005	0.089337	0.079603999999999994	0.068752999999999995	0.061946000000000001	0.057758999999999998	0.053407999999999997	0.048836999999999998	0.046169000000000002	0.043805999999999998	0.040371999999999998	0.037706999999999997	0.036424999999999999	0.038011999999999997	0.049858	0.092331999999999997	0.167516	0.28466799999999998	0.43865799999999999	0.55183000000000004	0.62124100000000004	0.66188000000000002	0.67555399999999999	0.68218199999999996	0.68807399999999996	0.69313999999999998	0.70240400000000003	0.70898600000000001	0.70407500000000001	0.70007200000000003	0.701098	0.70249399999999995	0.70531699999999997	0.71034200000000003	0.72645800000000005	0.87604700000000002	0101000020E610000016F1E72510C01B4045DECDAED6704A40	259360.35999904631	544944.06685516692	59.819113200000004	5
293_100614-100824_02	8030	11150512	2010-08-17 08:34:16	52.88156	6.9375515999999999	15	10	474575.84999999998	5875728.2999999998	1.1599999999999999	32.689999999999998	51.270000000000003	0.35699999999999998	44.640000000000001	0.027503	0.029763999999999999	0.031104	0.032469999999999999	0.034332000000000001	0.037274000000000002	0.043617999999999997	0.057451000000000002	0.075400999999999996	0.087136000000000005	0.091957999999999998	0.089820999999999998	0.079958000000000001	0.069099999999999995	0.062333	0.058037999999999999	0.053628000000000002	0.048869999999999997	0.046276999999999999	0.04385	0.040413999999999999	0.037610999999999999	0.036408000000000003	0.038073999999999997	0.050090999999999997	0.092827000000000007	0.16821	0.28521299999999999	0.43827700000000003	0.54977100000000001	0.61824699999999999	0.65819499999999997	0.67091999999999996	0.67730699999999999	0.68253200000000003	0.68718000000000001	0.69677100000000003	0.70234200000000002	0.69838100000000003	0.69394	0.69475200000000004	0.69642300000000001	0.698936	0.70415300000000003	0.71978399999999998	0.86188500000000001	0101000020E6100000F93FD1860DC01B401BBB44F5D6704A40	259359.6668595963	544944.98698586586	59.819111599999999	5
293_100614-100824_02	8031	11151910	2010-08-17 08:34:17	52.881566599999999	6.9375416000000003	15	10	474575.16999999998	5875729.0300000003	1	32.859999999999999	51.270000000000003	0.35599999999999998	44.630000000000003	0.027975	0.030238000000000001	0.031664999999999999	0.033059999999999999	0.0349	0.037804999999999998	0.044252	0.058320999999999998	0.076483999999999996	0.088460999999999998	0.093401999999999999	0.091240000000000002	0.081261	0.070194999999999994	0.063295000000000004	0.058969000000000001	0.054387999999999999	0.049666000000000002	0.047039999999999998	0.044571	0.041016999999999998	0.038279000000000001	0.036983000000000002	0.038751000000000001	0.050964000000000002	0.094381999999999994	0.17085	0.28949399999999997	0.444915	0.55904299999999996	0.62903500000000001	0.67004399999999997	0.68313100000000004	0.68974800000000003	0.69511699999999998	0.69989000000000001	0.70941200000000004	0.71635599999999999	0.71227099999999999	0.70787999999999995	0.70883300000000005	0.70969199999999999	0.71178200000000003	0.71645999999999999	0.73309500000000005	0.88627	0101000020E6100000DD8EBAE70AC01B407A1FA22CD7704A40	259358.97802196961	544945.70684789913	59.819108200000002	5
293_100614-100824_02	8032	11153308	2010-08-17 08:34:18	52.881574999999998	6.9375299999999998	15	10	474574.38	5875729.9699999997	1.23	32.810000000000002	51.270000000000003	0.35599999999999998	44.619999999999997	0.027999	0.030259999999999999	0.031634000000000002	0.032987000000000002	0.034833000000000003	0.037735999999999999	0.044188999999999999	0.057951000000000003	0.075805999999999998	0.087552000000000005	0.092367000000000005	0.090193999999999996	0.080393999999999993	0.069447999999999996	0.062687999999999994	0.058521999999999998	0.054116999999999998	0.049373	0.046717000000000002	0.044284999999999998	0.040870999999999998	0.038137999999999998	0.036857000000000001	0.038788999999999997	0.050730999999999998	0.093267000000000003	0.168961	0.28653099999999998	0.44025399999999998	0.55323	0.62232200000000004	0.66258399999999995	0.676095	0.682697	0.68824700000000005	0.69265399999999999	0.701434	0.70744300000000004	0.70371799999999995	0.69951300000000005	0.70097299999999996	0.70326500000000003	0.70531699999999997	0.70860900000000004	0.72278500000000001	0.86303700000000005	0101000020E6100000551344DD07C01B4050FC1873D7704A40	259358.17719260702	544946.62466573471	59.819105	5
293_100614-100824_02	8033	11154706	2010-08-17 08:34:19	52.881583300000003	6.9375200000000001	15	10	474573.69	5875730.8899999997	1.1499999999999999	32.93	51.270000000000003	0.35599999999999998	44.619999999999997	0.027595999999999999	0.029784999999999999	0.031116000000000001	0.032622999999999999	0.034452000000000003	0.037254000000000002	0.043518000000000001	0.057148999999999998	0.074743000000000004	0.086410000000000001	0.091171000000000002	0.089069999999999996	0.079383999999999996	0.068604999999999999	0.061939000000000001	0.057736000000000003	0.053357000000000002	0.048697999999999998	0.046073999999999997	0.043487999999999999	0.040335000000000003	0.037686999999999998	0.036492999999999998	0.038161	0.050118999999999997	0.092101000000000002	0.16672600000000001	0.28328100000000001	0.43560700000000002	0.54753099999999999	0.61620299999999995	0.65652699999999997	0.66955100000000001	0.67545200000000005	0.680975	0.68529300000000004	0.69442199999999998	0.70043500000000003	0.69706599999999996	0.69371000000000005	0.694187	0.69543600000000005	0.69797799999999999	0.70168699999999995	0.71675100000000003	0.85681499999999999	0101000020E610000039622D3E05C01B409219B9B8D7704A40	259357.48429289146	544947.53367070726	59.819103300000002	5
293_100614-100824_02	8034	11156104	2010-08-17 08:34:20	52.8815916	6.9375099999999996	15.1	10	474573.01000000001	5875731.8099999996	1.1499999999999999	32.380000000000003	51.270000000000003	0.35599999999999998	44.619999999999997	0.027928999999999999	0.03014	0.031557000000000002	0.032897000000000003	0.034728000000000002	0.037630999999999998	0.043943999999999997	0.057759999999999999	0.075628000000000001	0.087509000000000003	0.092339000000000004	0.090119000000000005	0.080301999999999998	0.069339999999999999	0.062575000000000006	0.058403999999999998	0.053926000000000002	0.049311000000000001	0.046729	0.044310000000000002	0.040811	0.038065000000000002	0.036852000000000003	0.038545999999999997	0.050470000000000001	0.093300999999999995	0.168709	0.285495	0.43728400000000001	0.54797799999999997	0.61577099999999996	0.65537299999999998	0.66828500000000002	0.67484299999999997	0.68057900000000005	0.68498599999999998	0.69396500000000005	0.69983700000000004	0.695878	0.69159400000000004	0.69253900000000002	0.69466399999999995	0.69784999999999997	0.70221500000000003	0.71704500000000004	0.859124	0101000020E61000001CB1169F02C01B40D33659FED7704A40	259356.79139342922	544948.44267577992	59.819101599999996	5
293_100614-100824_02	8035	11157502	2010-08-17 08:34:21	52.8815983	6.9375	15.1	10	474572.32000000001	5875732.5599999996	1.01	32.520000000000003	51.270000000000003	0.35599999999999998	44.630000000000003	0.027873999999999999	0.030124000000000001	0.031490999999999998	0.032878999999999999	0.034715999999999997	0.037609999999999998	0.044011000000000002	0.057958999999999997	0.075980000000000006	0.087883000000000003	0.092699000000000004	0.090451000000000004	0.080637	0.069718000000000002	0.062944	0.058734000000000001	0.054209	0.049548000000000002	0.046842000000000002	0.044422000000000003	0.041010999999999999	0.038120000000000001	0.036833999999999999	0.038676000000000002	0.050792999999999998	0.093762999999999999	0.16974900000000001	0.28733300000000001	0.44058900000000001	0.55246799999999996	0.62085000000000001	0.661134	0.67402200000000001	0.68052100000000004	0.68617600000000001	0.69055200000000005	0.69937800000000006	0.70578099999999999	0.70122799999999996	0.69717099999999999	0.69886499999999996	0.70069499999999996	0.70329799999999998	0.70747899999999997	0.72251799999999999	0.86695500000000003	0101000020E61000000000000000C01B40C75A8D36D8704A40	259356.10231773398	544949.1736642617	59.8190983	5
293_100614-100824_02	8036	11158900	2010-08-17 08:34:22	52.881606599999998	6.9374883000000001	15.1	10	474571.52000000002	5875733.4800000004	1.22	32.109999999999999	51.280000000000001	0.35599999999999998	44.630000000000003	0.028065	0.030293	0.031713999999999999	0.033109	0.034906	0.037808000000000001	0.044352999999999997	0.058430999999999997	0.076692999999999997	0.088745000000000004	0.093674999999999994	0.091467999999999994	0.081555000000000002	0.070512000000000005	0.063764000000000001	0.059414000000000002	0.054917000000000001	0.050309	0.047654000000000002	0.045032000000000003	0.041412999999999998	0.038510000000000003	0.037137999999999997	0.038925000000000001	0.051431999999999999	0.095177999999999999	0.17160600000000001	0.28945700000000002	0.44212200000000001	0.55339000000000005	0.62170199999999998	0.66134199999999999	0.67471000000000003	0.68153399999999997	0.68750800000000001	0.69243200000000005	0.70142199999999999	0.70732300000000004	0.70241399999999998	0.69828500000000004	0.69944399999999995	0.702237	0.70668299999999995	0.71194900000000005	0.72763199999999995	0.874699	0101000020E6100000D287D3EEFCBF1B4008782D7CD8704A40	259355.29499778833	544950.08021196746	59.819094899999996	5
293_100614-100824_02	8038	11161696	2010-08-17 08:34:24	52.881621600000003	6.9374665999999996	15.1	10	474570.03999999998	5875735.1500000004	1.0900000000000001	32.939999999999998	51.280000000000001	0.35599999999999998	44.619999999999997	0.027779999999999999	0.029940000000000001	0.031288999999999997	0.032759999999999997	0.034590000000000003	0.037343000000000001	0.043650000000000001	0.057464000000000001	0.075259999999999994	0.086988999999999997	0.091741000000000003	0.089612999999999998	0.079940999999999998	0.069059999999999996	0.062266000000000002	0.058089000000000002	0.053792	0.049095	0.046505999999999999	0.043992000000000003	0.040712999999999999	0.037985999999999999	0.036618999999999999	0.038290999999999999	0.050443000000000002	0.092704999999999996	0.167765	0.28473199999999999	0.437892	0.55025500000000005	0.61939699999999998	0.65993199999999996	0.67314399999999996	0.67980499999999999	0.68543699999999996	0.69004600000000005	0.69918499999999995	0.70447700000000002	0.70075299999999996	0.69739499999999999	0.69780500000000001	0.69964300000000001	0.70284599999999997	0.70714699999999997	0.72281799999999996	0.86463000000000001	0101000020E6100000875E903EF7BF1B403EB901FAD8704A40	259353.79860314023	544951.71774861985	59.819088200000003	5
293_100614-100824_02	8039	11163094	2010-08-17 08:34:25	52.8816299	6.9374566	15.1	10	474569.35999999999	5875736.0700000003	1.1499999999999999	31.920000000000002	51.280000000000001	0.35599999999999998	44.619999999999997	0.027591000000000001	0.029770999999999999	0.031102999999999999	0.032516000000000003	0.034381000000000002	0.037393000000000003	0.04385	0.057851	0.075653999999999999	0.087445999999999996	0.092304999999999998	0.090161000000000005	0.080418000000000003	0.069597000000000006	0.062932000000000002	0.058776000000000002	0.054378999999999997	0.049571999999999998	0.046855000000000001	0.044204	0.040707	0.03798	0.036701999999999999	0.038471999999999999	0.05083	0.093812999999999994	0.168993	0.284551	0.43424099999999999	0.54296999999999995	0.60908700000000005	0.64791200000000004	0.66059100000000004	0.66676500000000005	0.67205499999999996	0.67612099999999997	0.68423999999999996	0.68989400000000001	0.68675699999999995	0.68411500000000003	0.68539300000000003	0.68811100000000003	0.69091800000000003	0.69317700000000004	0.70665	0.84214699999999998	0101000020E61000006BAD799FF4BF1B407FD6A13FD9704A40	259353.10570493864	544952.62675421929	59.819086499999997	5
293_100614-100824_02	8040	11164492	2010-08-17 08:34:26	52.8816366	6.9374466000000004	15.1	10	474568.66999999998	5875736.8099999996	1.01	30.350000000000001	51.280000000000001	0.35599999999999998	44.619999999999997	0.027642	0.029866	0.031209000000000001	0.032620000000000003	0.034494999999999998	0.037650999999999997	0.044452999999999999	0.058921000000000001	0.077332999999999999	0.089525999999999994	0.094574000000000005	0.092546000000000003	0.082695000000000005	0.071759000000000003	0.064907000000000006	0.060650000000000003	0.056120000000000003	0.051230999999999999	0.048388	0.045574000000000003	0.041834999999999997	0.038782999999999998	0.037255999999999997	0.039050000000000001	0.052387999999999997	0.097158999999999995	0.17327500000000001	0.28817599999999999	0.43417099999999997	0.53837000000000002	0.60124599999999995	0.63809000000000005	0.65017400000000003	0.65634999999999999	0.66208100000000003	0.66657200000000005	0.67511200000000005	0.68082600000000004	0.67713599999999996	0.67406999999999995	0.67682200000000003	0.67910599999999999	0.68182600000000004	0.68640900000000005	0.70083899999999999	0.83901800000000004	0101000020E61000004FFC6200F2BF1B4073FAD577D9704A40	259352.41663037334	544953.35774322099	59.819083200000001	5
293_100614-100824_02	8041	11165890	2010-08-17 08:34:27	52.881644999999999	6.9374365999999998	15.1	10	474567.98999999999	5875737.75	1.1599999999999999	28.710000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.026023999999999999	0.028236000000000001	0.029669999999999998	0.031142	0.033028000000000002	0.036103000000000003	0.042802	0.057036999999999997	0.075095999999999996	0.087106000000000003	0.092244999999999994	0.090567999999999996	0.081314999999999998	0.070738999999999996	0.063965999999999995	0.059544	0.054983999999999998	0.050098999999999998	0.047363000000000002	0.044683	0.040912999999999998	0.037780000000000001	0.036027000000000003	0.037589999999999998	0.050908000000000002	0.095172000000000007	0.16858899999999999	0.27654299999999998	0.41128399999999998	0.50544	0.56159599999999998	0.59417799999999998	0.60396099999999997	0.60951999999999995	0.61456500000000003	0.61933400000000005	0.62796700000000005	0.634324	0.63092800000000004	0.627475	0.62823099999999998	0.62889200000000001	0.63105	0.63571699999999998	0.65086200000000005	0.76758400000000004	0101000020E6100000324B4C61EFBF1B4049D74CBED9704A40	259351.72349369377	544954.2778750615	59.819081599999997	5
293_100614-100824_02	8042	11167288	2010-08-17 08:34:28	52.881653300000004	6.9374250000000002	15.1	10	474567.19	5875738.6699999999	1.22	28.710000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.026023999999999999	0.028236000000000001	0.029669999999999998	0.031142	0.033028000000000002	0.036103000000000003	0.042802	0.057036999999999997	0.075095999999999996	0.087106000000000003	0.092244999999999994	0.090567999999999996	0.081314999999999998	0.070738999999999996	0.063965999999999995	0.059544	0.054983999999999998	0.050098999999999998	0.047363000000000002	0.044683	0.040912999999999998	0.037780000000000001	0.036027000000000003	0.037589999999999998	0.050908000000000002	0.095172000000000007	0.16858899999999999	0.27654299999999998	0.41128399999999998	0.50544	0.56159599999999998	0.59417799999999998	0.60396099999999997	0.60951999999999995	0.61456500000000003	0.61933400000000005	0.62796700000000005	0.634324	0.63092800000000004	0.627475	0.62823099999999998	0.62889200000000001	0.63105	0.63571699999999998	0.65086200000000005	0.76758400000000004	0101000020E6100000ABCFD556ECBF1B408BF4EC03DA704A40	259350.92290602237	544955.18456805474	59.819078300000001	5
293_100614-100824_02	8043	11168686	2010-08-17 08:34:29	52.881661600000001	6.9374149999999997	15.1	10	474566.51000000001	5875739.5899999999	1.1499999999999999	29.129999999999999	51.280000000000001	0.35699999999999998	44.640000000000001	0.027247	0.029394	0.03074	0.032126000000000002	0.034168999999999998	0.037319999999999999	0.044306999999999999	0.058886000000000001	0.077344999999999997	0.089421	0.094561999999999993	0.092770000000000005	0.083284999999999998	0.072509000000000004	0.065776000000000001	0.061508	0.056945999999999997	0.051996000000000001	0.048926999999999998	0.046060999999999998	0.042120999999999999	0.038917	0.037169000000000001	0.039128999999999997	0.052983000000000002	0.098185999999999996	0.172955	0.28345700000000001	0.42189599999999999	0.51988999999999996	0.57884500000000005	0.61376399999999998	0.62516000000000005	0.63102100000000005	0.63622199999999995	0.64024199999999998	0.64778400000000003	0.65310000000000001	0.65000500000000005	0.64764999999999995	0.65107099999999996	0.65377099999999999	0.65669999999999995	0.65991500000000003	0.67248600000000003	0.79474500000000003	0101000020E61000008E1EBFB7E9BF1B40CC118D49DA704A40	259350.23000883113	544956.09357406059	59.819076600000002	5
293_100614-100824_02	8044	11170084	2010-08-17 08:34:30	52.881668300000001	6.9374032999999997	15.1	10	474565.71000000002	5875740.3300000001	1.0900000000000001	29.149999999999999	51.280000000000001	0.35699999999999998	44.640000000000001	0.026793999999999998	0.02903	0.030433999999999999	0.031902	0.033832000000000001	0.036921000000000002	0.043707999999999997	0.058050999999999998	0.076114000000000001	0.088083999999999996	0.093265000000000001	0.091496999999999995	0.082173999999999997	0.071489999999999998	0.064688999999999997	0.060489000000000001	0.055896000000000001	0.051094000000000001	0.048350999999999998	0.045621000000000002	0.041660000000000003	0.038529000000000001	0.036776999999999997	0.038457999999999999	0.051957000000000003	0.096391000000000004	0.170568	0.28037099999999998	0.41808499999999998	0.51529100000000005	0.57361200000000001	0.607379	0.61814199999999997	0.623807	0.62906799999999996	0.63341700000000001	0.64176100000000003	0.64726799999999995	0.64417800000000003	0.64133300000000004	0.64263199999999998	0.64400599999999997	0.64627999999999997	0.65146000000000004	0.66532500000000006	0.78575200000000001	0101000020E610000060A692A6E6BF1B40C035C181DA704A40	259349.42651436859	544956.82210604986	59.819071600000001	5
293_100614-100824_02	8045	11171482	2010-08-17 08:34:31	52.881676599999999	6.9373933000000001	15.1	10	474565.03000000003	5875741.2599999998	1.1499999999999999	26.870000000000001	51.280000000000001	0.35699999999999998	44.640000000000001	0.026838000000000001	0.029113	0.030522000000000001	0.031945000000000001	0.033877999999999998	0.037164999999999997	0.044388999999999998	0.059247000000000001	0.077687999999999993	0.089884000000000006	0.095200999999999994	0.093607999999999997	0.084255999999999998	0.073576000000000003	0.066950999999999997	0.062656000000000003	0.05808	0.053009000000000001	0.050228000000000002	0.047328000000000002	0.043154999999999999	0.039555	0.037627000000000001	0.039593000000000003	0.054130999999999999	0.099985000000000004	0.17383599999999999	0.27996900000000002	0.409277	0.49789699999999998	0.55032099999999995	0.58097600000000005	0.59055500000000005	0.59608399999999995	0.601128	0.605383	0.61316999999999999	0.61891099999999999	0.61553199999999997	0.61315299999999995	0.615452	0.61773900000000004	0.62097199999999997	0.62485299999999999	0.63832100000000003	0.75035799999999997	0101000020E610000044F57B07E4BF1B40015361C7DA704A40	259348.73361768108	544957.73111227795	59.819069900000002	5
293_100614-100824_02	8046	11172880	2010-08-17 08:34:32	52.881684999999997	6.9373832999999996	15	10	474564.34000000003	5875742.1900000004	1.1599999999999999	24.710000000000001	51.280000000000001	0.35699999999999998	44.640000000000001	0.026476	0.028763	0.030273999999999999	0.031773999999999997	0.033789	0.037283999999999998	0.044957999999999998	0.060225000000000001	0.079002000000000003	0.091369000000000006	0.096926999999999999	0.095643000000000006	0.086639999999999995	0.076115000000000002	0.069344000000000003	0.064966999999999997	0.060399000000000001	0.055204000000000003	0.052256999999999998	0.049218999999999999	0.044678000000000002	0.040758000000000003	0.038489000000000002	0.040412999999999998	0.056016000000000003	0.103163	0.176098	0.27712500000000001	0.39654200000000001	0.47672399999999998	0.52335200000000004	0.55109799999999998	0.55930199999999997	0.564473	0.56927000000000005	0.57342000000000004	0.58093600000000001	0.586673	0.58433999999999997	0.58199500000000004	0.58410700000000004	0.58608300000000002	0.58945700000000001	0.59349600000000002	0.60588600000000004	0.70485100000000001	0101000020E610000027446568E1BF1B40D72FD80DDB704A40	259348.04048229527	544958.6512446414	59.819068299999998	5
293_100614-100824_02	8047	11174278	2010-08-17 08:34:33	52.881691600000003	6.9373715999999996	15	10	474563.53999999998	5875742.9199999999	1.0900000000000001	24.350000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.026523999999999999	0.028896000000000002	0.030421	0.03184	0.033860000000000001	0.037589999999999998	0.045650999999999997	0.061543	0.080997	0.094009999999999996	0.099904000000000007	0.098498000000000002	0.089179999999999995	0.078306000000000001	0.071277999999999994	0.066729999999999998	0.061821000000000001	0.056448999999999999	0.053436999999999998	0.050209999999999998	0.045416999999999999	0.041184999999999999	0.038662000000000002	0.040668000000000003	0.057133999999999997	0.1066	0.182421	0.286609	0.40896300000000002	0.49052099999999998	0.53800599999999998	0.56587200000000004	0.57433599999999996	0.57984899999999995	0.58494000000000002	0.58902100000000002	0.59736599999999995	0.60292299999999999	0.60003899999999999	0.59814699999999998	0.60031999999999996	0.60319	0.60598099999999999	0.61022799999999999	0.62424900000000005	0.73503300000000005	0101000020E6100000F9CB3857DEBF1B4037943545DB704A40	259347.23722752399	544959.36865094956	59.819063200000002	5
293_100614-100824_02	8048	11175676	2010-08-17 08:34:34	52.881700000000002	6.9373616	15	10	474562.85999999999	5875743.8600000003	1.1599999999999999	25.370000000000001	51.280000000000001	0.35699999999999998	44.640000000000001	0.026506999999999999	0.028799000000000002	0.030273999999999999	0.031730000000000001	0.033841000000000003	0.037425	0.045044000000000001	0.060457999999999998	0.079434000000000005	0.091946	0.097614000000000006	0.096246999999999999	0.087086999999999998	0.076341999999999993	0.069462999999999997	0.065021999999999996	0.060257999999999999	0.055048	0.052093	0.048981999999999998	0.04444	0.040521000000000001	0.038096999999999999	0.040084000000000002	0.055826000000000001	0.103871	0.17835699999999999	0.28251599999999999	0.40704699999999999	0.49135899999999999	0.540655	0.56931200000000004	0.57795099999999999	0.58331500000000003	0.588113	0.59225700000000003	0.60018499999999997	0.60580699999999998	0.60322100000000001	0.60129200000000005	0.60290600000000005	0.60489800000000005	0.60758800000000002	0.61138199999999998	0.62388500000000002	0.73019699999999998	0101000020E6100000DD1A22B8DBBF1B400D71AC8BDB704A40	259346.54409264517	544960.28878352733	59.819061600000005	5
293_100614-100824_02	8049	11177074	2010-08-17 08:34:35	52.8817083	6.9373500000000003	15	10	474562.06	5875744.7800000003	1.22	25.129999999999999	51.280000000000001	0.35699999999999998	44.640000000000001	0.026293	0.028562000000000001	0.030015	0.031456999999999999	0.033509999999999998	0.036997000000000002	0.044469000000000002	0.059372000000000001	0.077635999999999997	0.089760999999999994	0.095165	0.093796000000000004	0.084943000000000005	0.074583999999999998	0.068004999999999996	0.063683000000000003	0.059055000000000003	0.054042	0.051104999999999998	0.048100999999999998	0.043735000000000003	0.039974999999999997	0.037877000000000001	0.039855000000000002	0.055048	0.101274	0.173208	0.27404000000000001	0.39400299999999999	0.47497499999999998	0.52215500000000004	0.54959499999999994	0.55802700000000005	0.56305499999999997	0.56801999999999997	0.57167400000000002	0.57885200000000003	0.58472100000000005	0.58268200000000003	0.58043699999999998	0.58240499999999995	0.58498099999999997	0.58792699999999998	0.59106000000000003	0.60397699999999999	0.70282800000000001	0101000020E6100000569FABADD8BF1B404E8E4CD1DB704A40	259345.74350689643	544961.19547737332	59.819058300000002	5
293_100614-100824_02	8050	11178472	2010-08-17 08:34:36	52.881715	6.9373399999999998	15	10	474561.38	5875745.5199999996	1.01	24.48	51.280000000000001	0.35599999999999998	44.630000000000003	0.026807000000000001	0.029080999999999999	0.030530000000000002	0.032044999999999997	0.034030999999999999	0.037520999999999999	0.045246000000000001	0.06053	0.079311999999999994	0.091815999999999995	0.097406000000000006	0.096044000000000004	0.086887000000000006	0.076144000000000003	0.069357000000000002	0.065101999999999993	0.060458999999999999	0.055271000000000001	0.052318999999999997	0.049280999999999998	0.044810999999999997	0.040888000000000001	0.038614000000000002	0.04054	0.056007000000000001	0.10322099999999999	0.176514	0.27836899999999998	0.398287	0.47815800000000003	0.52419800000000005	0.550987	0.55932899999999997	0.56440999999999997	0.56947400000000004	0.57352400000000003	0.58123100000000005	0.58660800000000002	0.58374499999999996	0.58138299999999998	0.58340499999999995	0.58590200000000003	0.58926000000000001	0.59416999999999998	0.60816499999999996	0.71056600000000003	0101000020E610000039EE940ED6BF1B4042B28009DC704A40	259345.05443461641	544961.92646742519	59.819054999999999	5
293_100614-100824_02	8051	11179870	2010-08-17 08:34:37	52.881723299999997	6.9373300000000002	15	10	474560.70000000001	5875746.4500000002	1.1499999999999999	24.219999999999999	51.280000000000001	0.35599999999999998	44.630000000000003	0.026884000000000002	0.029330999999999999	0.030845999999999998	0.032329999999999998	0.034377999999999999	0.037817999999999997	0.045536	0.061054999999999998	0.080157999999999993	0.092813000000000007	0.098482	0.097178	0.087977	0.077230999999999994	0.070366999999999999	0.066029000000000004	0.061288000000000002	0.056148999999999998	0.053184000000000002	0.050185	0.045609999999999998	0.041679000000000001	0.039298	0.041173000000000001	0.056974999999999998	0.105112	0.17934600000000001	0.28157599999999999	0.40177299999999999	0.48176200000000002	0.52778199999999997	0.55443600000000004	0.562253	0.56770900000000002	0.57287900000000003	0.57703300000000002	0.58499599999999996	0.59040599999999999	0.58747899999999997	0.58488799999999996	0.586314	0.58882800000000002	0.59233800000000003	0.59693399999999996	0.61082899999999996	0.71373399999999998	0101000020E61000001D3D7E6FD3BF1B4083CF204FDC704A40	259344.36153944314	544962.83547427435	59.8190533	5
293_100614-100824_02	8052	11181268	2010-08-17 08:34:38	52.881731600000002	6.9373199999999997	15	10	474560.01000000001	5875747.3700000001	1.1499999999999999	23.870000000000001	51.280000000000001	0.35599999999999998	44.619999999999997	0.026048000000000002	0.028371	0.029848	0.031230000000000001	0.033165	0.03669	0.044426	0.059893000000000002	0.078649999999999998	0.091065999999999994	0.096669000000000005	0.095349000000000003	0.08634	0.075704999999999995	0.069039000000000003	0.064880999999999994	0.060301	0.055230000000000001	0.052353999999999998	0.049308999999999999	0.044528999999999999	0.040347000000000001	0.037918	0.039813000000000001	0.055747999999999999	0.103477	0.17633099999999999	0.276119	0.39245400000000003	0.46940900000000002	0.51378299999999999	0.53978999999999999	0.54795300000000002	0.55362699999999998	0.55906	0.56340999999999997	0.57108199999999998	0.57616199999999995	0.57331299999999996	0.57064400000000004	0.57229300000000005	0.57556200000000002	0.57983200000000001	0.58539799999999997	0.59984000000000004	0.69833199999999995	0101000020E6100000008C67D0D0BF1B40C5ECC094DC704A40	259343.6686445231	544963.74448122235	59.819051600000002	5
293_100614-100824_02	8053	11182666	2010-08-17 08:34:39	52.881738300000002	6.9373082999999998	15.1	10	474559.21000000002	5875748.1100000003	1.0900000000000001	24.710000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.026501	0.028707	0.030166999999999999	0.031618	0.033674999999999997	0.037116000000000003	0.044455000000000001	0.059332000000000003	0.077551999999999996	0.089559	0.094841999999999996	0.093446000000000001	0.084591	0.074246000000000006	0.067621000000000001	0.063543000000000002	0.059035999999999998	0.053945	0.050987999999999999	0.048052999999999998	0.043833999999999998	0.040152	0.038054999999999999	0.039967999999999997	0.054907999999999998	0.100456	0.171511	0.270735	0.38784400000000002	0.46623799999999999	0.51174900000000001	0.53842400000000001	0.54657699999999998	0.55163399999999996	0.55661700000000003	0.560141	0.56690099999999999	0.57187699999999997	0.56979000000000002	0.56864099999999995	0.571299	0.57383499999999998	0.57669800000000004	0.58087599999999995	0.59334399999999998	0.68582100000000001	0101000020E6100000D2133BBFCDBF1B40B910F5CCDC704A40	259342.86515228028	544964.4730142958	59.8190466	5
293_100614-100824_02	8054	11184064	2010-08-17 08:34:40	52.8817466	6.9372983000000001	15.1	10	474558.53000000003	5875749.0300000003	1.1499999999999999	25.379999999999999	51.280000000000001	0.35699999999999998	44.640000000000001	0.026821999999999999	0.029144	0.030644000000000001	0.032164999999999999	0.034153999999999997	0.037289999999999997	0.044313999999999999	0.059124000000000003	0.077439999999999995	0.089582999999999996	0.094836000000000004	0.093279000000000001	0.084125000000000005	0.073516999999999999	0.066672999999999996	0.062299	0.057768	0.052811999999999998	0.050104000000000003	0.047225999999999997	0.043194999999999997	0.039816999999999998	0.037716	0.039264	0.053303000000000003	0.098405000000000006	0.170788	0.27311600000000003	0.395264	0.47672900000000001	0.52379600000000004	0.55038399999999998	0.55840500000000004	0.56339700000000004	0.56816699999999998	0.57266300000000003	0.58057700000000001	0.58572500000000005	0.58256799999999997	0.57982599999999995	0.58051799999999998	0.58204800000000001	0.58489599999999997	0.59028499999999995	0.60520099999999999	0.70370299999999997	0101000020E6100000B6622420CBBF1B40FA2D9512DD704A40	259342.17225786409	544965.38202145486	59.819044900000002	5
293_100614-100824_02	8055	11185462	2010-08-17 08:34:41	52.881754999999998	6.9372866000000002	15.1	10	474557.72999999998	5875749.9699999997	1.23	25.350000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.02664	0.028903000000000002	0.030384999999999999	0.031799000000000001	0.033767999999999999	0.037102000000000003	0.044232	0.058814999999999999	0.077013999999999999	0.088998999999999995	0.094259999999999997	0.092794000000000001	0.083795999999999995	0.073315000000000005	0.066710000000000005	0.062460000000000002	0.057851	0.052893000000000003	0.050104000000000003	0.047448999999999998	0.043366000000000002	0.039842000000000002	0.037887999999999998	0.039613000000000002	0.053781000000000002	0.098730999999999999	0.170348	0.27154899999999998	0.39205499999999999	0.47295599999999999	0.52003100000000002	0.54695099999999996	0.55499600000000004	0.55996400000000002	0.56462400000000001	0.56870900000000002	0.57663799999999998	0.581932	0.57936600000000005	0.57682199999999995	0.57807399999999998	0.57989100000000005	0.58248500000000003	0.58652899999999997	0.60069600000000001	0.69964800000000005	0101000020E610000088EAF70EC8BF1B40D00A0C59DD704A40	259341.36470418205	544966.29969752394	59.819041599999998	5
293_100614-100824_02	8056	11186860	2010-08-17 08:34:42	52.881761599999997	6.9372765999999997	15.1	10	474557.03999999998	5875750.7000000002	1	24.399999999999999	51.280000000000001	0.35699999999999998	44.640000000000001	0.026703999999999999	0.029007999999999999	0.030450000000000001	0.031910000000000001	0.033936000000000001	0.037379000000000003	0.044946	0.060072	0.078677999999999998	0.090828999999999993	0.096301999999999999	0.094932000000000002	0.085977999999999999	0.075519000000000003	0.068916000000000005	0.064706	0.059997000000000002	0.054980000000000001	0.052020999999999998	0.049056000000000002	0.044592	0.040825	0.038632	0.040561	0.055925999999999997	0.10252699999999999	0.17446400000000001	0.27444299999999999	0.39207599999999998	0.47050500000000001	0.51587300000000003	0.54232800000000003	0.55062199999999994	0.55588300000000002	0.56044700000000003	0.56459199999999998	0.57187600000000005	0.57674599999999998	0.57446900000000001	0.572492	0.57503800000000005	0.577986	0.58130499999999996	0.58508599999999999	0.59792900000000004	0.69473799999999997	0101000020E61000006B39E16FC5BF1B402F6F6990DD704A40	259340.67587219772	544967.01956215536	59.819038199999994	5
293_100614-100824_02	8057	11188258	2010-08-17 08:34:43	52.881770000000003	6.9372666000000001	15.1	10	474556.35999999999	5875751.6299999999	1.1599999999999999	24.050000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.026720000000000001	0.029028999999999999	0.030516999999999999	0.032025999999999999	0.034007000000000003	0.037444999999999999	0.044916999999999999	0.059912	0.078227000000000005	0.090336	0.095699000000000006	0.094377000000000003	0.085549	0.075241000000000002	0.068598000000000006	0.064368999999999996	0.059769000000000003	0.054747999999999998	0.051990000000000001	0.049091000000000003	0.044691000000000002	0.040923000000000001	0.038726999999999998	0.040654999999999997	0.055777	0.101674	0.17264199999999999	0.27102799999999999	0.38603199999999999	0.462196	0.50622400000000001	0.53181999999999996	0.53930999999999996	0.54447000000000001	0.54931300000000005	0.553199	0.56087900000000002	0.56609799999999999	0.56373300000000004	0.561473	0.56289199999999995	0.56568300000000005	0.56921200000000005	0.573237	0.58658600000000005	0.67936799999999997	0101000020E61000004F88CAD0C2BF1B40064CE0D6DD704A40	259339.98273960443	544967.93969567225	59.819036600000004	5
293_100614-100824_02	8058	11189656	2010-08-17 08:34:44	52.881778300000001	6.9372550000000004	15.1	10	474555.56	5875752.5599999996	1.22	24.370000000000001	51.280000000000001	0.35699999999999998	44.640000000000001	0.026844	0.02912	0.030574	0.032046999999999999	0.034077999999999997	0.037464999999999998	0.044873999999999997	0.059764999999999999	0.078024999999999997	0.090111999999999998	0.095466999999999996	0.094021999999999994	0.085072999999999996	0.074635999999999994	0.068000000000000005	0.063815999999999998	0.059270000000000003	0.054205999999999997	0.051424999999999998	0.048514000000000002	0.044255000000000003	0.040647999999999997	0.038536000000000001	0.040372999999999999	0.055078000000000002	0.10047499999999999	0.17160400000000001	0.27106599999999997	0.38767400000000002	0.46501199999999998	0.50961999999999996	0.53537900000000005	0.54327700000000001	0.54818500000000003	0.55253699999999994	0.55648299999999995	0.56397299999999995	0.56898700000000002	0.56637899999999997	0.56444300000000003	0.56628500000000004	0.568882	0.57213999999999998	0.57592600000000005	0.58826100000000003	0.67896199999999995	0101000020E6100000C80C54C6BFBF1B404769801CDE704A40	259339.18215629749	544968.84639060113	59.819033300000001	5
293_100614-100824_02	8059	11191054	2010-08-17 08:34:45	52.881786599999998	6.9372449999999999	15.1	10	474554.88	5875753.4800000004	1.1499999999999999	23.850000000000001	51.280000000000001	0.35699999999999998	44.649999999999999	0.026537999999999999	0.028868000000000001	0.030346000000000001	0.031852999999999999	0.033822999999999999	0.037303000000000003	0.044760000000000001	0.059644999999999997	0.077917	0.089956999999999995	0.095382999999999996	0.094119999999999995	0.085241999999999998	0.074939000000000006	0.068455000000000002	0.064283999999999994	0.059695999999999999	0.054675000000000001	0.051829	0.048933999999999998	0.044630000000000003	0.040871999999999999	0.038678999999999998	0.040682000000000003	0.055685999999999999	0.101165	0.17147799999999999	0.26832899999999998	0.38152399999999997	0.45629999999999998	0.49932599999999999	0.52433099999999999	0.53192899999999999	0.53674299999999997	0.54121699999999995	0.54516600000000004	0.55265200000000003	0.55758399999999997	0.55498899999999995	0.55280700000000005	0.55498599999999998	0.55724200000000002	0.55999900000000002	0.56315199999999999	0.57486599999999999	0.66110500000000005	0101000020E6100000AB5B3D27BDBF1B4088862062DE704A40	259338.48926316635	544969.75539828977	59.819031599999995	5
293_100614-100824_02	8061	11193850	2010-08-17 08:34:47	52.881801600000003	6.9372233000000003	15.1	10	474553.40000000002	5875755.1500000004	1.22	23.829999999999998	51.280000000000001	0.35699999999999998	44.640000000000001	0.026530000000000001	0.028778999999999999	0.030291999999999999	0.031793000000000002	0.033909000000000002	0.037444999999999999	0.044921000000000003	0.060102000000000003	0.078702999999999995	0.090907000000000002	0.096421999999999994	0.095150999999999999	0.086360000000000006	0.076038999999999995	0.069376999999999994	0.065047999999999995	0.060532999999999997	0.055407999999999999	0.052401000000000003	0.049368000000000002	0.045094000000000002	0.041324	0.039036000000000001	0.040822999999999998	0.056216000000000002	0.1028	0.174369	0.27259	0.38731399999999999	0.46314100000000002	0.50686500000000001	0.53243099999999999	0.53999699999999995	0.54477200000000003	0.549238	0.55297799999999997	0.56045900000000004	0.56576700000000002	0.56363799999999997	0.56213999999999997	0.564114	0.56645100000000004	0.56832700000000003	0.57142400000000004	0.58437700000000004	0.67835400000000001	0101000020E61000006132FA76B7BF1B40BEC7F4DFDE704A40	259336.99288004386	544971.39294012275	59.819024900000002	5
293_100614-100824_02	8062	11195248	2010-08-17 08:34:48	52.8818099	6.9372132999999998	15.1	10	474552.71000000002	5875756.0700000003	1.1499999999999999	23.960000000000001	51.280000000000001	0.35699999999999998	44.640000000000001	0.026343999999999999	0.028576000000000001	0.030113000000000001	0.031555	0.033617000000000001	0.037099	0.044717	0.060002	0.078697000000000003	0.090978000000000003	0.096533999999999995	0.095136999999999999	0.086157999999999998	0.075650999999999996	0.068942000000000003	0.064665	0.060010000000000001	0.054795999999999997	0.051889999999999999	0.048772000000000003	0.044447	0.040599999999999997	0.038262999999999998	0.040084000000000002	0.055476999999999999	0.102273	0.174181	0.27310899999999999	0.38862200000000002	0.46517199999999997	0.509162	0.534883	0.54259999999999997	0.54756199999999999	0.55192300000000005	0.55563700000000005	0.563079	0.56832499999999997	0.56595499999999999	0.56453900000000001	0.56616200000000005	0.56785799999999997	0.57041600000000003	0.57426900000000003	0.58755999999999997	0.67876099999999995	0101000020E61000004481E3D7B4BF1B40FFE49425DF704A40	259336.29998766977	544972.30194812384	59.819023200000004	5
293_100614-100824_02	8063	11196646	2010-08-17 08:34:49	52.881816600000001	6.9372033000000002	15.1	10	474552.03000000003	5875756.8099999996	1.01	24.620000000000001	51.280000000000001	0.35699999999999998	44.640000000000001	0.026377000000000001	0.028655	0.030159999999999999	0.031699999999999999	0.033811000000000001	0.037194999999999999	0.044660999999999999	0.059832999999999997	0.078538999999999998	0.090957999999999997	0.096491999999999994	0.095113000000000003	0.086067000000000005	0.075490000000000002	0.068697999999999995	0.064404000000000003	0.059538000000000001	0.054369000000000001	0.051582000000000003	0.048608999999999999	0.044202999999999999	0.040436	0.038174	0.039989999999999998	0.055188000000000001	0.101655	0.174147	0.27519500000000002	0.39441599999999999	0.47400500000000001	0.51991200000000004	0.54625699999999999	0.55386599999999997	0.55912600000000001	0.56365200000000004	0.56757599999999997	0.57520199999999999	0.58087599999999995	0.57896300000000001	0.57660699999999998	0.577596	0.57909200000000005	0.58156799999999997	0.586314	0.59974000000000005	0.69505600000000001	0101000020E610000028D0CC38B2BF1B40F308C95DDF704A40	259335.61091833681	544973.03293951473	59.819019900000001	5
293_100614-100824_02	8064	11198044	2010-08-17 08:34:50	52.881824999999999	6.9371916000000002	15.1	10	474551.22999999998	5875757.75	1.23	24.75	51.280000000000001	0.35599999999999998	44.630000000000003	0.026282	0.028590000000000001	0.030086999999999999	0.031534	0.033534000000000001	0.036917999999999999	0.044349	0.059455000000000001	0.078054999999999999	0.090379000000000001	0.095832000000000001	0.094315999999999997	0.085135000000000002	0.074508000000000005	0.067667000000000005	0.063344999999999999	0.058635	0.053442999999999997	0.050608	0.047740999999999999	0.043444999999999998	0.039756	0.037579000000000001	0.039371000000000003	0.054239999999999997	0.100384	0.172704	0.27386899999999997	0.39322299999999999	0.47270600000000002	0.51854	0.54504300000000006	0.55301299999999998	0.557782	0.56198899999999996	0.56593199999999999	0.57362899999999994	0.57921800000000001	0.57659800000000005	0.57399500000000003	0.57532499999999998	0.57718899999999995	0.580017	0.58366700000000005	0.59715300000000004	0.69288000000000005	0101000020E6100000FA57A027AFBF1B40C9E53FA4DF704A40	259334.80336712155	544973.95061667648	59.819016599999998	5
293_100614-100824_02	8065	11199442	2010-08-17 08:34:51	52.881831599999998	6.9371815999999997	15.1	10	474550.53999999998	5875758.4800000004	1	24.100000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.026329999999999999	0.028687000000000001	0.030141000000000001	0.031632	0.033536999999999997	0.036967	0.044491999999999997	0.059884	0.078784999999999994	0.091274999999999995	0.096886	0.095492999999999995	0.086371000000000003	0.075588000000000002	0.068742999999999999	0.064381999999999995	0.059725	0.054632	0.051808	0.048894	0.044330000000000001	0.040315999999999998	0.037810999999999997	0.039694	0.055227999999999999	0.102328	0.175096	0.27551300000000001	0.39305899999999999	0.470945	0.51550799999999997	0.54120199999999996	0.54898599999999997	0.55433500000000002	0.55935900000000005	0.56395499999999998	0.57165900000000003	0.57666499999999998	0.57328699999999999	0.57016800000000001	0.57153600000000004	0.574376	0.57883300000000004	0.58386499999999997	0.599055	0.69559199999999999	0101000020E6100000DDA68988ACBF1B40284A9DDBDF704A40	259334.11453716137	544974.67048223666	59.819013200000001	5
293_100614-100824_02	8066	11200840	2010-08-17 08:34:52	52.881839900000003	6.9371716000000001	15.1	10	474549.85999999999	5875759.4000000004	1.1499999999999999	22.960000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.026010999999999999	0.028250000000000001	0.029718000000000001	0.031182999999999999	0.033319000000000001	0.037003000000000001	0.044889999999999999	0.060428000000000003	0.079203999999999997	0.091565999999999995	0.097159999999999996	0.095919000000000004	0.087243000000000001	0.077054999999999998	0.070433999999999997	0.066207000000000002	0.061506999999999999	0.056231000000000003	0.053111999999999999	0.049865	0.045286	0.04129	0.038704000000000002	0.040647000000000003	0.056937000000000001	0.10424	0.17512800000000001	0.27062399999999998	0.38053799999999999	0.45289299999999999	0.494537	0.51918600000000004	0.52663099999999996	0.53123500000000001	0.53540900000000002	0.53890300000000002	0.545964	0.55060399999999998	0.54900700000000002	0.54820599999999997	0.55121900000000001	0.55298099999999994	0.55561099999999997	0.55878099999999997	0.56912799999999997	0.65180400000000005	0101000020E6100000C1F572E9A9BF1B406A673D21E0704A40	259333.42164577311	544975.57949064719	59.819011500000002	5
293_100614-100824_02	8067	11202238	2010-08-17 08:34:53	52.881848300000001	6.9371600000000004	15.1	10	474549.07000000001	5875760.3300000001	1.23	21.960000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.025926000000000001	0.028322	0.029881999999999999	0.031358999999999998	0.033396000000000002	0.037220999999999997	0.045527999999999999	0.061663999999999997	0.080946000000000004	0.093674999999999994	0.099568000000000004	0.098563999999999999	0.089927999999999994	0.079506999999999994	0.072849999999999998	0.068604999999999999	0.063881999999999994	0.058660999999999998	0.055698999999999999	0.052477999999999997	0.047417000000000001	0.042759999999999999	0.039821000000000002	0.041879	0.059032000000000001	0.107839	0.17896799999999999	0.27278000000000002	0.37964500000000001	0.44906000000000001	0.48893300000000001	0.51246100000000006	0.51971599999999996	0.52505999999999997	0.53026700000000004	0.53427400000000003	0.54169299999999998	0.54681299999999999	0.54396	0.54267399999999999	0.54458600000000001	0.54845500000000003	0.55280099999999999	0.55771400000000004	0.56955900000000004	0.65630999999999995	0101000020E61000003A7AFCDEA6BF1B404044B467E0704A40	259332.6208259883	544976.49731270131	59.8190083	5
293_100614-100824_02	8068	11203636	2010-08-17 08:34:54	52.8818549	6.9371499999999999	15.1	10	474548.38	5875761.0700000003	1	20.899999999999999	51.280000000000001	0.35599999999999998	44.630000000000003	0.025897	0.028250000000000001	0.029845	0.031361	0.033402000000000001	0.037332999999999998	0.045691000000000002	0.061733000000000003	0.080838999999999994	0.093447000000000002	0.099387000000000003	0.098548999999999998	0.090248999999999996	0.080185000000000006	0.073708999999999997	0.069677000000000003	0.064993999999999996	0.059763999999999998	0.056867000000000001	0.053538000000000002	0.048460999999999997	0.043808	0.040767999999999999	0.042868000000000003	0.060322000000000001	0.10842400000000001	0.17707999999999999	0.26643699999999998	0.36633700000000002	0.43063499999999999	0.46749400000000002	0.48928100000000002	0.49614200000000003	0.50102899999999995	0.50591799999999998	0.50984099999999999	0.51680999999999999	0.52172399999999997	0.51938899999999999	0.51873499999999995	0.52108399999999999	0.52390400000000004	0.527752	0.53205400000000003	0.54404300000000005	0.61990500000000004	0101000020E61000001DC9E53FA4BF1B409FA8119FE0704A40	259331.93199670169	544977.21717857057	59.819004900000003	5
293_100614-100824_02	8069	11205034	2010-08-17 08:34:55	52.881863299999999	6.9371400000000003	15.1	10	474547.70000000001	5875762	1.1599999999999999	20.43	51.280000000000001	0.35599999999999998	44.630000000000003	0.025805999999999999	0.028150000000000001	0.029693000000000001	0.031205	0.033390000000000003	0.037319999999999999	0.045434000000000002	0.060801000000000001	0.079007999999999995	0.091068999999999997	0.096752000000000005	0.096157000000000006	0.088446999999999998	0.079185000000000005	0.073147000000000004	0.069283999999999998	0.064888000000000001	0.059848999999999999	0.056958000000000002	0.053858000000000003	0.049127999999999998	0.044650000000000002	0.041916000000000002	0.043991000000000002	0.060918	0.106963	0.171793	0.25531900000000002	0.34847600000000001	0.40880699999999998	0.44350600000000001	0.46399499999999999	0.47049999999999997	0.47516700000000001	0.47924800000000001	0.48286800000000002	0.48922500000000002	0.49395899999999998	0.49336000000000002	0.49294300000000002	0.49515799999999999	0.49773400000000001	0.50119499999999995	0.50397199999999998	0.51480199999999998	0.57736900000000002	0101000020E61000000118CFA0A1BF1B40758588E5E0704A40	259331.23886715455	544978.13731334091	59.819003299999999	5
293_100614-100824_02	8070	11206432	2010-08-17 08:34:56	52.881871599999997	6.9371299999999998	15.199999999999999	10	474547.01000000001	5875762.9199999999	1.1499999999999999	19.850000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.025485000000000001	0.027838999999999999	0.029404	0.030858	0.033066999999999999	0.036990000000000002	0.045213000000000003	0.060794000000000001	0.079191999999999999	0.091331999999999997	0.097061999999999996	0.096301999999999999	0.088453000000000004	0.078914999999999999	0.072713	0.068769999999999998	0.064165	0.059000999999999998	0.056267999999999999	0.053067000000000003	0.048064999999999997	0.043583999999999998	0.040774999999999999	0.042882000000000003	0.059894000000000003	0.106313	0.171794	0.25520199999999998	0.34684599999999999	0.40505400000000003	0.43814999999999998	0.457901	0.46394999999999997	0.46836699999999998	0.47248600000000002	0.47623500000000002	0.48261700000000002	0.48735400000000001	0.486516	0.48606100000000002	0.48840099999999997	0.491118	0.49406600000000001	0.49776300000000001	0.50884799999999997	0.57136399999999998	0101000020E6100000E466B8019FBF1B40B6A2282BE1704A40	259330.5459767768	544979.04632216273	59.819001599999993	5
293_100614-100824_02	8071	11207830	2010-08-17 08:34:57	52.881878299999997	6.9371200000000002	15.199999999999999	10	474546.33000000002	5875763.6699999999	1.01	17.719999999999999	51.280000000000001	0.35599999999999998	44.630000000000003	0.024913999999999999	0.02726	0.028861000000000001	0.030419999999999999	0.032561	0.036482000000000001	0.044643000000000002	0.059931999999999999	0.077621999999999997	0.089360999999999996	0.095024999999999998	0.094707	0.087628999999999999	0.078855999999999996	0.073133000000000004	0.069393999999999997	0.065007999999999996	0.060060000000000002	0.057389999999999997	0.054306	0.049373	0.044728999999999998	0.041592999999999998	0.043727000000000002	0.061065000000000001	0.106016	0.16660700000000001	0.24043100000000001	0.31863599999999997	0.36715399999999998	0.39444099999999999	0.41087899999999999	0.41608499999999998	0.42038799999999998	0.424483	0.42827599999999999	0.434334	0.439031	0.43802200000000002	0.43761699999999998	0.44029699999999999	0.44267400000000001	0.44541799999999998	0.44966200000000001	0.45954899999999999	0.50159699999999996	0101000020E6100000C8B5A1629CBF1B40AAC65C63E1704A40	259329.85690923614	544979.77731437492	59.818998299999997	5
293_100614-100824_02	8072	11209228	2010-08-17 08:34:58	52.881886600000001	6.9371099999999997	15.199999999999999	10	474545.65000000002	5875764.5899999999	1.1499999999999999	17.420000000000002	51.280000000000001	0.35599999999999998	44.630000000000003	0.025530000000000001	0.027934	0.029593000000000001	0.031244000000000001	0.033527000000000001	0.037504999999999997	0.045914999999999997	0.061468000000000002	0.079648999999999998	0.091744000000000006	0.097602999999999995	0.097362000000000004	0.090298000000000003	0.081360000000000002	0.075482999999999995	0.071629999999999999	0.067178000000000002	0.062078000000000001	0.059244999999999999	0.056084000000000002	0.051175999999999999	0.046454000000000002	0.043200000000000002	0.045150999999999997	0.062839000000000006	0.10884000000000001	0.170096	0.24460599999999999	0.32315300000000002	0.37185499999999999	0.39901599999999998	0.41511199999999998	0.420016	0.42431000000000002	0.42802899999999999	0.43191299999999999	0.43788100000000002	0.44255299999999997	0.44223600000000002	0.44224799999999997	0.44424799999999998	0.44650699999999999	0.449434	0.45330900000000002	0.46353100000000003	0.50967700000000005	0101000020E6100000AB048BC399BF1B40ECE3FCA8E1704A40	259329.16401934062	544980.68632339267	59.818996599999998	5
293_100614-100824_02	8073	11210626	2010-08-17 08:34:59	52.881893300000002	6.9371	15.199999999999999	10	474544.96000000002	5875765.3300000001	1.01	16.629999999999999	51.280000000000001	0.35599999999999998	44.619999999999997	0.025441999999999999	0.027872999999999998	0.029481	0.031029999999999999	0.033295999999999999	0.037331000000000003	0.045608000000000003	0.060904	0.078694	0.090423000000000003	0.096036999999999997	0.095796000000000006	0.088898000000000005	0.080332000000000001	0.074700000000000003	0.070944999999999994	0.066661999999999999	0.061806	0.059083999999999998	0.055974000000000003	0.050970000000000001	0.046309999999999997	0.043213000000000001	0.045342	0.062728000000000006	0.10754	0.16672600000000001	0.23730599999999999	0.31014399999999998	0.35479500000000003	0.37983	0.39519199999999999	0.39998299999999998	0.40434599999999998	0.408358	0.41178500000000001	0.417771	0.42169400000000001	0.42116599999999998	0.42134700000000003	0.424371	0.42725999999999997	0.43101200000000001	0.434755	0.44410899999999998	0.48080600000000001	0101000020E61000008F53742497BF1B40E00731E1E1704A40	259328.4749522332	544981.41731579916	59.818993300000002	5
293_100614-100824_02	8074	11212024	2010-08-17 08:35:00	52.881901599999999	6.9370900000000004	15.199999999999999	10	474544.28000000003	5875766.2599999998	1.1499999999999999	16.420000000000002	51.280000000000001	0.35599999999999998	44.619999999999997	0.025066999999999999	0.027425999999999999	0.029034999999999998	0.030703999999999999	0.033009999999999998	0.037144999999999997	0.045518000000000003	0.060761000000000003	0.078242000000000006	0.089845999999999995	0.095466999999999996	0.095391000000000004	0.088652999999999996	0.080184000000000005	0.074602000000000002	0.070890999999999996	0.066598000000000004	0.061510000000000002	0.058692000000000001	0.055652	0.050796000000000001	0.046158999999999999	0.042993999999999997	0.045187999999999999	0.062626000000000001	0.10729900000000001	0.165878	0.234879	0.30621300000000001	0.34972999999999999	0.374444	0.38923400000000002	0.39372800000000002	0.39784799999999998	0.401333	0.404553	0.41034799999999999	0.41484799999999999	0.41524699999999998	0.41576600000000002	0.41831499999999999	0.42090100000000003	0.42331800000000003	0.42586299999999999	0.43501400000000001	0.46849200000000002	0101000020E610000073A25D8594BF1B402125D126E2704A40	259327.78206281969	544982.32632502064	59.818991599999997	5
293_100614-100824_02	8075	11213422	2010-08-17 08:35:01	52.881909999999998	6.9370798999999996	15.300000000000001	10	474543.59000000003	5875767.1900000004	1.1599999999999999	15.550000000000001	51.280000000000001	0.35599999999999998	44.630000000000003	0.025461999999999999	0.027983000000000001	0.029649999999999999	0.031348000000000001	0.033785000000000003	0.038013999999999999	0.046418000000000001	0.061669000000000002	0.079210000000000003	0.090910000000000005	0.096789	0.096918000000000004	0.090485999999999997	0.082300999999999999	0.076746999999999996	0.073066999999999993	0.068715999999999999	0.063780000000000003	0.061183000000000001	0.058109000000000001	0.053094000000000002	0.048273999999999997	0.044888999999999998	0.046766000000000002	0.064727000000000007	0.10972899999999999	0.167046	0.23366200000000001	0.30130200000000001	0.34230100000000002	0.36526799999999998	0.37907999999999997	0.38320700000000002	0.38720700000000002	0.390766	0.39418999999999998	0.40068900000000002	0.40574500000000002	0.40595100000000001	0.405561	0.40741500000000003	0.40945300000000001	0.41162100000000001	0.41562100000000002	0.425985	0.45788600000000002	0101000020E6100000AFF490DF91BF1B40F701486DE2704A40	259327.08220415527	544983.24631585903	59.818989899999998	5
293_100614-100824_02	8076	11214820	2010-08-17 08:35:02	52.881916599999997	6.9370716000000003	15.300000000000001	10	474543.02000000002	5875767.9199999999	0.93000000000000005	15.98	51.280000000000001	0.35599999999999998	44.630000000000003	0.025654	0.028112000000000002	0.029915000000000001	0.031578000000000002	0.033825000000000001	0.037901999999999998	0.046498999999999999	0.062135999999999997	0.080056000000000002	0.091993000000000005	0.097934999999999994	0.097920999999999994	0.091290999999999997	0.082810999999999996	0.077021999999999993	0.073291999999999996	0.069012000000000004	0.064135999999999999	0.061440000000000002	0.058283000000000001	0.053094000000000002	0.048107999999999998	0.044417999999999999	0.046338999999999998	0.064794000000000004	0.110749	0.169906	0.23894599999999999	0.31012099999999998	0.35324899999999998	0.37729800000000002	0.39174999999999999	0.39627499999999999	0.40088200000000002	0.40538800000000003	0.40902500000000003	0.41528700000000002	0.419323	0.41861300000000001	0.41852299999999998	0.42096	0.42351	0.42760900000000002	0.43243399999999999	0.44283	0.48164099999999999	0101000020E6100000A50A90B28FBF1B405666A5A4E2704A40	259326.50779677974	544983.96863940149	59.8189882	5
293_100614-100824_02	8077	11216218	2010-08-17 08:35:03	52.881925000000003	6.9370615999999998	15.300000000000001	10	474542.34000000003	5875768.8600000003	1.1599999999999999	17.359999999999999	51.280000000000001	0.35599999999999998	44.619999999999997	0.026034999999999999	0.028315	0.029915000000000001	0.031580999999999998	0.033836999999999999	0.037830000000000003	0.046050000000000001	0.061227999999999998	0.078765000000000002	0.090296000000000001	0.095776	0.095393000000000006	0.088415999999999995	0.079727999999999993	0.074052000000000007	0.070394999999999999	0.066073000000000007	0.061162000000000001	0.058258999999999998	0.055121000000000003	0.050463000000000001	0.046058000000000002	0.043143000000000001	0.045364000000000002	0.062198999999999997	0.10648000000000001	0.166161	0.23848900000000001	0.31453599999999998	0.36171500000000001	0.38815699999999997	0.40412900000000002	0.409078	0.41317599999999999	0.41692099999999999	0.41967100000000002	0.42505599999999999	0.42979600000000001	0.42994500000000002	0.43065399999999998	0.43392799999999998	0.43726100000000001	0.43966	0.442382	0.450513	0.48855599999999999	0101000020E6100000885979138DBF1B402D431CEBE2704A40	259325.81466917886	544984.88877494889	59.818986600000002	5
293_100614-100824_02	8078	11217616	2010-08-17 08:35:04	52.881931600000001	6.9370516000000002	15.300000000000001	10	474541.65000000002	5875769.5899999999	1	17.309999999999999	51.280000000000001	0.35599999999999998	44.630000000000003	0.025905000000000001	0.028254000000000001	0.029804000000000001	0.031366999999999999	0.033660000000000002	0.037647	0.045711000000000002	0.060747000000000002	0.078256999999999993	0.089757000000000003	0.095207	0.094697000000000003	0.087655999999999998	0.079009999999999997	0.073320999999999997	0.069650000000000004	0.065383999999999998	0.060512999999999997	0.057796	0.054717000000000002	0.050036999999999998	0.045619	0.042701999999999997	0.044915999999999998	0.061524000000000002	0.105513	0.16503200000000001	0.23733399999999999	0.31301800000000002	0.35958699999999999	0.385828	0.40171800000000002	0.406694	0.41102	0.414746	0.41767599999999999	0.42358499999999999	0.427902	0.42757899999999999	0.427813	0.43114799999999998	0.43419400000000002	0.43735299999999999	0.441056	0.45012799999999997	0.48784699999999998	0101000020E61000006CA862748ABF1B408CA77922E3704A40	259325.12584205309	544985.60864178371	59.818983200000005	5
293_100614-100824_02	8079	11219014	2010-08-17 08:35:05	52.88194	6.9370399999999997	15.300000000000001	10	474540.85999999999	5875770.5199999996	1.23	16.43	51.280000000000001	0.35699999999999998	44.640000000000001	0.025347000000000001	0.027772000000000002	0.029416000000000001	0.031002999999999999	0.033369000000000003	0.037596999999999998	0.046290999999999999	0.062288999999999997	0.080723000000000003	0.092828999999999995	0.098770999999999998	0.098551	0.091366000000000003	0.082458000000000004	0.076602000000000003	0.072693999999999995	0.068100999999999995	0.062796000000000005	0.059846999999999997	0.056571000000000003	0.051304000000000002	0.046266000000000002	0.042874000000000002	0.045004000000000002	0.063298999999999994	0.11040800000000001	0.17191799999999999	0.24462999999999999	0.31911299999999998	0.36455199999999999	0.39013100000000001	0.405497	0.41031400000000001	0.41432200000000002	0.41831000000000002	0.42161399999999999	0.42743599999999998	0.43220500000000001	0.43213099999999999	0.43274800000000002	0.43540000000000001	0.43832599999999999	0.44111600000000001	0.44469500000000001	0.453901	0.49326300000000001	0101000020E6100000E42CEC6987BF1B406284F068E3704A40	259324.3250254289	544986.52646520769	59.818979999999996	5
293_100614-100824_02	8080	11220412	2010-08-17 08:35:06	52.881948299999998	6.93703	15.300000000000001	10	474540.16999999998	5875771.4500000002	1.1499999999999999	16.43	51.280000000000001	0.35699999999999998	44.640000000000001	0.025347000000000001	0.027772000000000002	0.029416000000000001	0.031002999999999999	0.033369000000000003	0.037596999999999998	0.046290999999999999	0.062288999999999997	0.080723000000000003	0.092828999999999995	0.098770999999999998	0.098551	0.091366000000000003	0.082458000000000004	0.076602000000000003	0.072693999999999995	0.068100999999999995	0.062796000000000005	0.059846999999999997	0.056571000000000003	0.051304000000000002	0.046266000000000002	0.042874000000000002	0.045004000000000002	0.063298999999999994	0.11040800000000001	0.17191799999999999	0.24462999999999999	0.31911299999999998	0.36455199999999999	0.39013100000000001	0.405497	0.41031400000000001	0.41432200000000002	0.41831000000000002	0.42161399999999999	0.42743599999999998	0.43220500000000001	0.43213099999999999	0.43274800000000002	0.43540000000000001	0.43832599999999999	0.44111600000000001	0.44469500000000001	0.453901	0.49326300000000001	0101000020E6100000C87BD5CA84BF1B40A3A190AEE3704A40	259323.63213748785	544987.43547502183	59.818978299999998	5
293_100614-100824_02	8081	11221810	2010-08-17 08:35:07	52.881954999999998	6.9370200000000004	15.300000000000001	10	474539.48999999999	5875772.1900000004	1.01	16.170000000000002	51.280000000000001	0.35699999999999998	44.640000000000001	0.025756999999999999	0.028256	0.029898000000000001	0.031465	0.033807999999999998	0.037978999999999999	0.046418000000000001	0.062082999999999999	0.080234	0.092281000000000002	0.098146999999999998	0.097976999999999995	0.091107999999999995	0.082383999999999999	0.07664	0.072857000000000005	0.068396999999999999	0.063339999999999994	0.060663000000000002	0.057414	0.052276999999999997	0.047300000000000002	0.043872000000000001	0.045955999999999997	0.063993999999999995	0.110025	0.17028499999999999	0.24113599999999999	0.31363799999999997	0.35763600000000001	0.38225399999999998	0.397179	0.40196999999999999	0.40623500000000001	0.41029900000000002	0.41406900000000002	0.41989399999999999	0.42437399999999997	0.42386200000000002	0.42388999999999999	0.42700399999999999	0.42987500000000001	0.43335299999999999	0.437747	0.44842500000000002	0.48713400000000001	0101000020E6100000ACCABE2B82BF1B4097C5C4E6E3704A40	259322.94307213937	544988.16646821424	59.818974999999995	5
293_100614-100824_02	8082	11223208	2010-08-17 08:35:08	52.881963300000002	6.9370082999999996	15.300000000000001	10	474538.69	5875773.1100000003	1.22	16.48	51.280000000000001	0.35599999999999998	44.630000000000003	0.025586999999999999	0.027990000000000001	0.029697999999999999	0.031350000000000003	0.033589000000000001	0.037768999999999997	0.046262999999999999	0.061838999999999998	0.079961000000000004	0.091867000000000004	0.097664000000000001	0.097475000000000006	0.090541999999999997	0.081802	0.075939999999999994	0.072112999999999997	0.067740999999999996	0.062689999999999996	0.059839000000000003	0.056693	0.051755000000000002	0.046870000000000002	0.043526000000000002	0.045589999999999999	0.063501000000000002	0.109196	0.16949900000000001	0.240896	0.31462299999999999	0.35954900000000001	0.38474000000000003	0.399731	0.40474100000000002	0.40897699999999998	0.41285699999999997	0.41620400000000002	0.42235400000000001	0.426954	0.42688999999999999	0.42714600000000003	0.430008	0.43244500000000002	0.43593799999999999	0.43940400000000002	0.44881300000000002	0.489151	0101000020E61000007D52921A7FBF1B40D9E2642CE4704A40	259322.13576463785	544989.07302143762	59.818971600000005	5
293_100614-100824_02	8083	11224606	2010-08-17 08:35:09	52.881970000000003	6.9369983	15.300000000000001	10	474538	5875773.8600000003	1.01	16.609999999999999	51.280000000000001	0.35699999999999998	44.640000000000001	0.025898000000000001	0.028375999999999998	0.030068999999999999	0.031697000000000003	0.034053	0.038179999999999999	0.046613000000000002	0.062162000000000002	0.080163999999999999	0.092081999999999997	0.097873000000000002	0.097610000000000002	0.090661000000000005	0.081888000000000002	0.076046000000000002	0.072232000000000005	0.067801	0.062697000000000003	0.059991000000000003	0.056934999999999999	0.051944999999999998	0.047220999999999999	0.043949000000000002	0.045955999999999997	0.063724000000000003	0.109461	0.170097	0.24218999999999999	0.316801	0.36234699999999997	0.38792700000000002	0.40314499999999998	0.40793400000000002	0.41217100000000001	0.41599900000000001	0.41936099999999998	0.42579	0.43029099999999998	0.43000500000000003	0.43029000000000001	0.43284699999999998	0.43526700000000002	0.43853399999999998	0.442382	0.45268999999999998	0.49419400000000002	0101000020E610000061A17B7B7CBF1B40CD069964E4704A40	259321.4466997399	544989.80401483772	59.818968300000002	5
293_100614-100824_02	8084	11226004	2010-08-17 08:35:10	52.8819783	6.9369883000000003	15.300000000000001	10	474537.32000000001	5875774.7800000003	1.1499999999999999	16.510000000000002	51.280000000000001	0.35699999999999998	44.640000000000001	0.026241	0.028743000000000001	0.030424	0.032115999999999999	0.034543999999999998	0.038872999999999998	0.047889000000000001	0.064227000000000006	0.083033999999999997	0.095389000000000002	0.10149900000000001	0.101324	0.094135999999999997	0.085066000000000003	0.079089000000000007	0.075342000000000006	0.070689000000000002	0.065378000000000006	0.062524999999999997	0.059254000000000001	0.053842000000000001	0.048641999999999998	0.044882999999999999	0.047011999999999998	0.066250000000000003	0.11494799999999999	0.17823	0.25288100000000002	0.33013599999999999	0.377502	0.40399800000000002	0.41994100000000001	0.42503999999999997	0.42945899999999998	0.43350300000000003	0.43707699999999999	0.44331399999999999	0.44781799999999999	0.44725199999999998	0.44826700000000003	0.45125799999999999	0.45418199999999997	0.45746999999999999	0.46124199999999999	0.47073599999999999	0.51764900000000003	0101000020E610000045F064DC79BF1B400E2439AAE4704A40	259320.75381278471	544990.71302506467	59.818966600000003	5
293_100614-100824_02	8085	11227402	2010-08-17 08:35:11	52.881986599999998	6.9369766000000004	15.4	10	474536.52000000002	5875775.7000000002	1.22	15.99	51.280000000000001	0.35699999999999998	44.640000000000001	0.025484	0.027921000000000001	0.029618999999999999	0.031315000000000003	0.033700000000000001	0.037873999999999998	0.046498999999999999	0.062288999999999997	0.080234	0.092231999999999995	0.098172999999999996	0.098272999999999999	0.091700000000000004	0.083207000000000003	0.077567999999999998	0.073938000000000004	0.069568000000000005	0.064455999999999999	0.061692999999999998	0.058476	0.053255999999999998	0.048146000000000001	0.044553000000000002	0.046739999999999997	0.065293000000000004	0.11178100000000001	0.17125899999999999	0.24051700000000001	0.311697	0.35514600000000002	0.37942999999999999	0.39435700000000001	0.398725	0.40306799999999998	0.40717100000000001	0.41051100000000001	0.41656799999999999	0.42111199999999999	0.42102600000000001	0.42144999999999999	0.42424000000000001	0.42710199999999998	0.42994199999999999	0.433139	0.44273600000000002	0.48053000000000001	0101000020E6100000177838CB76BF1B404F41D9EFE4704A40	259319.94650610065	544991.61957865069	59.818963199999999	5
293_100614-100824_02	8086	11228800	2010-08-17 08:35:12	52.881993299999998	6.9369665999999999	15.5	10	474535.84000000003	5875776.4500000002	1.01	16.43	51.280000000000001	0.35699999999999998	44.640000000000001	0.025968000000000001	0.028405	0.030058999999999999	0.031683000000000003	0.034086999999999999	0.038259000000000001	0.046691000000000003	0.062331999999999999	0.080405000000000004	0.092353000000000005	0.098096000000000003	0.097933999999999993	0.091059000000000001	0.082390000000000005	0.076670000000000002	0.072965000000000002	0.068628999999999996	0.063715999999999995	0.060982000000000001	0.057747	0.052631999999999998	0.047822999999999997	0.044546000000000002	0.046586000000000002	0.064599000000000004	0.110802	0.17129	0.243003	0.31706600000000001	0.36230800000000002	0.38778499999999999	0.40279700000000002	0.40770600000000001	0.411991	0.41599900000000001	0.41948299999999999	0.42527399999999999	0.42960199999999998	0.42953200000000002	0.43008400000000002	0.43284699999999998	0.43526700000000002	0.43881500000000001	0.442382	0.45225900000000002	0.49318600000000001	0101000020E6100000FAC6212C74BF1B4043650D28E5704A40	259319.25744188204	544992.3505723644	59.818959899999996	5
293_100614-100824_02	8087	11230198	2010-08-17 08:35:13	52.882001600000002	6.9369566000000003	15.5	10	474535.15000000002	5875777.3700000001	1.1499999999999999	17.030000000000001	51.280000000000001	0.35699999999999998	44.649999999999999	0.026176999999999999	0.028677000000000001	0.030353999999999999	0.03209	0.034470000000000001	0.038699999999999998	0.047317999999999999	0.062834000000000001	0.080722000000000002	0.092474000000000001	0.098165000000000002	0.098059999999999994	0.091134999999999994	0.082483000000000001	0.076773999999999995	0.073120000000000004	0.068837999999999996	0.063880999999999993	0.061165999999999998	0.058160999999999997	0.053232000000000002	0.048446999999999997	0.045010000000000001	0.047127000000000002	0.065370999999999999	0.112083	0.17383100000000001	0.247722	0.32547100000000001	0.37353399999999998	0.40056399999999998	0.41655300000000001	0.42158600000000002	0.425983	0.42977500000000002	0.43320599999999998	0.439249	0.44358900000000001	0.44373400000000002	0.444075	0.44706600000000002	0.44958300000000001	0.45229599999999998	0.45557799999999998	0.46596399999999999	0.51062600000000002	0101000020E6100000DE150B8D71BF1B408582AD6DE5704A40	259318.56455568367	544993.25958290126	59.818958200000004	5
293_100614-100824_02	8088	11231596	2010-08-17 08:35:14	52.882008300000003	6.9369465999999997	15.5	10	474534.46999999997	5875778.1100000003	1.01	16.280000000000001	51.280000000000001	0.35699999999999998	44.649999999999999	0.025915000000000001	0.028346	0.029988999999999998	0.031655999999999997	0.034105000000000003	0.038482000000000002	0.047642999999999998	0.064388000000000001	0.083683999999999995	0.096460000000000004	0.102759	0.102689	0.095421000000000006	0.086351999999999998	0.080244999999999997	0.076367000000000004	0.071628999999999998	0.066105999999999998	0.062866000000000005	0.059236999999999998	0.053681	0.048259000000000003	0.044602999999999997	0.046804999999999999	0.066459000000000004	0.116115	0.17969399999999999	0.254106	0.33066899999999999	0.37739200000000001	0.40357300000000002	0.41964600000000002	0.42476599999999998	0.42920799999999998	0.43296000000000001	0.43642799999999998	0.44228200000000001	0.44667400000000002	0.44703799999999999	0.44806000000000001	0.45125799999999999	0.45418199999999997	0.45746399999999998	0.46122800000000003	0.47069299999999997	0.51627599999999996	0101000020E6100000C164F4ED6EBF1B4079A6E1A5E5704A40	259317.87549189839	544993.99057680869	59.818954900000001	5
293_100614-100824_02	8089	11232994	2010-08-17 08:35:15	52.8820166	6.9369350000000001	15.5	10	474533.66999999998	5875779.0300000003	1.22	16.800000000000001	51.280000000000001	0.35699999999999998	44.649999999999999	0.025089	0.027487000000000001	0.029153999999999999	0.030779000000000001	0.033082	0.037191000000000002	0.045620000000000001	0.061131999999999999	0.079117999999999994	0.091104000000000004	0.096951999999999997	0.096782999999999994	0.089872999999999995	0.081148999999999999	0.075359999999999996	0.071587999999999999	0.067019999999999996	0.061942999999999998	0.059114	0.055969999999999999	0.050847000000000003	0.045964999999999999	0.042730999999999998	0.044762000000000003	0.062736	0.10876	0.16922100000000001	0.24152199999999999	0.31665500000000002	0.36278100000000002	0.38855099999999998	0.40390300000000001	0.40853699999999998	0.41274300000000003	0.41637200000000002	0.41975600000000002	0.426066	0.43082700000000002	0.43075200000000002	0.430593	0.43313099999999999	0.435305	0.43742799999999998	0.44106499999999998	0.450872	0.49126199999999998	0101000020E61000003AE97DE36BBF1B40BAC381EBE5704A40	259317.07491686026	544994.89727538521	59.818951599999998	5
293_100614-100824_02	8090	11234392	2010-08-17 08:35:16	52.882024999999999	6.9369249999999996	15.5	10	474532.98999999999	5875779.9699999997	1.1599999999999999	16.800000000000001	51.280000000000001	0.35699999999999998	44.649999999999999	0.025165	0.027529999999999999	0.029104999999999999	0.030675999999999998	0.032923000000000001	0.036990000000000002	0.045379999999999997	0.060661	0.078381999999999993	0.089953000000000005	0.095586000000000004	0.095425999999999997	0.088619000000000003	0.080064999999999997	0.074464000000000002	0.070856000000000002	0.066588999999999995	0.061619	0.058834999999999998	0.055664999999999999	0.050680999999999997	0.045957999999999999	0.042807999999999999	0.044929999999999998	0.062579999999999997	0.10775	0.167181	0.23808699999999999	0.31164999999999998	0.35687099999999999	0.38249899999999998	0.398144	0.40317900000000001	0.40740599999999999	0.41137899999999999	0.41449399999999997	0.42051500000000003	0.42491899999999999	0.42461500000000002	0.42546099999999998	0.42865199999999998	0.43167699999999998	0.43508400000000003	0.438415	0.44795200000000002	0.48583500000000002	0101000020E61000001D38674469BF1B4090A0F831E6704A40	259316.38179253586	544995.81741228513	59.818950000000001	5
293_100614-100824_02	8091	11235790	2010-08-17 08:35:17	52.882031599999998	6.9369148999999997	15.6	10	474532.29999999999	5875780.7000000002	1.01	17.239999999999998	51.280000000000001	0.35699999999999998	44.659999999999997	0.025121999999999998	0.027522999999999999	0.029100000000000001	0.030717000000000001	0.032972000000000001	0.037081999999999997	0.045562999999999999	0.061115999999999997	0.079148999999999997	0.091076000000000004	0.096902000000000002	0.096697000000000005	0.089622999999999994	0.080794000000000005	0.074916999999999997	0.071072999999999997	0.066553000000000001	0.061453000000000001	0.058596000000000002	0.055418000000000002	0.050349999999999999	0.045555999999999999	0.042339000000000002	0.044352000000000003	0.062086000000000002	0.10821600000000001	0.16922100000000001	0.24245	0.319075	0.36646099999999998	0.39328800000000003	0.40971200000000002	0.41458400000000001	0.41864899999999999	0.422597	0.42594100000000001	0.431807	0.436753	0.436197	0.43592199999999998	0.438946	0.44167499999999998	0.44456200000000001	0.447986	0.45773599999999998	0.49926599999999999	0101000020E61000005A8A9A9E66BF1B40EF045669E6704A40	259315.68623773035	544996.53713594796	59.818946499999996	5
293_100614-100824_02	8092	11237188	2010-08-17 08:35:18	52.882040000000003	6.9369033	15.6	10	474531.51000000001	5875781.6299999999	1.23	19.010000000000002	51.280000000000001	0.35699999999999998	44.659999999999997	0.025343000000000001	0.027725	0.029319999999999999	0.030859000000000001	0.033061	0.037122000000000002	0.045649000000000002	0.061622999999999997	0.080340999999999996	0.092823000000000003	0.098799999999999999	0.098363999999999993	0.090792999999999999	0.081470000000000001	0.075310000000000002	0.071305999999999994	0.066680000000000003	0.061520999999999999	0.058611999999999997	0.055285000000000001	0.050113999999999999	0.045155000000000001	0.041785999999999997	0.043774	0.061829000000000002	0.10957600000000001	0.17430000000000001	0.254222	0.34101300000000001	0.39662500000000001	0.42840499999999998	0.447544	0.45371499999999998	0.45847700000000002	0.46285999999999999	0.466692	0.47350199999999998	0.47809499999999999	0.47700999999999999	0.47666999999999998	0.47896699999999998	0.48200599999999999	0.48554700000000001	0.48999300000000001	0.50143599999999999	0.56327400000000005	0101000020E6100000D30E249463BF1B40C6E1CCAFE6704A40	259314.88542462746	544997.45496093179	59.818943300000001	5
293_100614-100824_02	8093	11238586	2010-08-17 08:35:19	52.882046600000002	6.9368933000000004	15.6	10	474530.82000000001	5875782.3700000001	1	22.760000000000002	51.280000000000001	0.35699999999999998	44.659999999999997	0.026117000000000001	0.028448999999999999	0.029977	0.031461999999999997	0.033550999999999997	0.037224	0.044867999999999998	0.059625999999999998	0.077355999999999994	0.089061000000000001	0.094459000000000001	0.093548000000000006	0.085805999999999993	0.076497999999999997	0.070399000000000003	0.066367999999999996	0.061962000000000003	0.057030999999999998	0.054351999999999998	0.051476000000000001	0.047021	0.042949000000000001	0.040321000000000003	0.042244999999999998	0.057965000000000003	0.102325	0.16705900000000001	0.25381900000000002	0.35442899999999999	0.421655	0.46138699999999999	0.484983	0.49227799999999999	0.49724499999999999	0.501552	0.50565300000000002	0.51293299999999997	0.51779600000000003	0.51593500000000003	0.51476200000000005	0.51713500000000001	0.51924199999999998	0.52156800000000003	0.52557699999999996	0.53797300000000003	0.61219599999999996	0101000020E6100000B75D0DF560BF1B4025462AE7E6704A40	259314.19660084948	544998.17482931877	59.818939900000004	5
293_100614-100824_02	8094	11239984	2010-08-17 08:35:20	52.882055000000001	6.9368832999999999	15.6	10	474530.14000000001	5875783.2999999998	1.1599999999999999	24.550000000000001	51.280000000000001	0.35799999999999998	44.670000000000002	0.026578999999999998	0.028948000000000002	0.030476	0.031985	0.034007000000000003	0.037574999999999997	0.045060000000000003	0.059898	0.077903	0.089816999999999994	0.095242999999999994	0.094162999999999997	0.085866999999999999	0.076035000000000005	0.069787000000000002	0.065747	0.061273000000000001	0.056291000000000001	0.053578000000000001	0.050608	0.046268999999999998	0.042423000000000002	0.040039999999999999	0.041949	0.057265999999999997	0.102016	0.16963	0.26257200000000003	0.37317899999999998	0.44914300000000001	0.49411899999999997	0.52052299999999996	0.52941899999999997	0.53464999999999996	0.53929899999999997	0.54339300000000001	0.550593	0.55540199999999995	0.55351099999999998	0.55154400000000003	0.55366300000000002	0.55631799999999998	0.55921299999999996	0.56294200000000005	0.57528000000000001	0.66035200000000005	0101000020E61000009AACF6555EBF1B40FB22A12DE7704A40	259313.50347751743	544999.09496662265	59.818938299999999	5
293_100614-100824_02	8095	11241382	2010-08-17 08:35:21	52.882063299999999	6.9368733000000002	15.6	10	474529.45000000001	5875784.2199999997	1.1499999999999999	25.34	51.280000000000001	0.35799999999999998	44.670000000000002	0.026630999999999998	0.028965000000000001	0.030446999999999998	0.031905000000000003	0.033928	0.037541999999999999	0.045117999999999998	0.060274000000000001	0.078626000000000001	0.090719999999999995	0.096250000000000002	0.094990000000000005	0.086316000000000004	0.076125999999999999	0.069662000000000002	0.065625000000000003	0.061016000000000001	0.055986000000000001	0.053113	0.050119999999999998	0.045754000000000003	0.041840000000000002	0.039316999999999998	0.041279000000000003	0.056677999999999999	0.102557	0.17229	0.26882	0.38469900000000001	0.46493200000000001	0.51296299999999995	0.54134099999999996	0.55089999999999995	0.556369	0.561504	0.56553100000000001	0.57277299999999998	0.57816299999999998	0.57577	0.57386199999999998	0.57618100000000005	0.57898899999999998	0.58179899999999996	0.58577800000000002	0.598445	0.69236900000000001	0101000020E61000007EFBDFB65BBF1B403C404173E7704A40	259312.81059331534	545000.00397798629	59.818936600000001	5
293_100614-100824_02	8096	11242780	2010-08-17 08:35:22	52.882071600000003	6.9368632999999997	15.6	10	474528.77000000002	5875785.1500000004	1.1499999999999999	26.800000000000001	51.280000000000001	0.35799999999999998	44.68	0.027380000000000002	0.029701999999999999	0.031248999999999999	0.032707	0.034823	0.038342000000000001	0.046049	0.061530000000000001	0.080655000000000004	0.093335000000000001	0.098957000000000003	0.097453999999999999	0.088230000000000003	0.077437000000000006	0.070541999999999994	0.066180000000000003	0.061399000000000002	0.056243000000000001	0.053185999999999997	0.050070999999999997	0.045627000000000001	0.041709000000000003	0.039421999999999999	0.041231999999999998	0.056617000000000001	0.10416400000000001	0.17810000000000001	0.28234300000000001	0.41010999999999997	0.49970399999999998	0.55360299999999996	0.58511100000000005	0.59599000000000002	0.601993	0.60728400000000005	0.61169300000000004	0.61998399999999998	0.62565899999999997	0.62296899999999999	0.62055899999999997	0.62244299999999997	0.624197	0.62777000000000005	0.632633	0.64563499999999996	0.75539999999999996	0101000020E6100000614AC91759BF1B407E5DE1B8E7704A40	259312.11770936637	545000.9129894448	59.818934900000002	5
293_100614-100824_02	8097	11244178	2010-08-17 08:35:23	52.882078300000003	6.9368515999999998	15.6	10	474527.96999999997	5875785.8899999997	1.0900000000000001	26.800000000000001	51.280000000000001	0.35799999999999998	44.68	0.027380000000000002	0.029701999999999999	0.031248999999999999	0.032707	0.034823	0.038342000000000001	0.046049	0.061530000000000001	0.080655000000000004	0.093335000000000001	0.098957000000000003	0.097453999999999999	0.088230000000000003	0.077437000000000006	0.070541999999999994	0.066180000000000003	0.061399000000000002	0.056243000000000001	0.053185999999999997	0.050070999999999997	0.045627000000000001	0.041709000000000003	0.039421999999999999	0.041231999999999998	0.056617000000000001	0.10416400000000001	0.17810000000000001	0.28234300000000001	0.41010999999999997	0.49970399999999998	0.55360299999999996	0.58511100000000005	0.59599000000000002	0.601993	0.60728400000000005	0.61169300000000004	0.61998399999999998	0.62565899999999997	0.62296899999999999	0.62055899999999997	0.62244299999999997	0.624197	0.62777000000000005	0.632633	0.64563499999999996	0.75539999999999996	0101000020E610000033D29C0656BF1B40728115F1E7704A40	259311.3142278576	545001.64152773726	59.818929900000001	5
293_100614-100824_02	8098	11245576	2010-08-17 08:35:24	52.882086600000001	6.9368416000000002	15.6	10	474527.28999999998	5875786.8099999996	1.1499999999999999	29.670000000000002	51.280000000000001	0.35799999999999998	44.68	0.027316	0.029548000000000001	0.031040999999999999	0.032487000000000002	0.034440999999999999	0.037621000000000002	0.044465999999999999	0.058763000000000003	0.076585	0.088371000000000005	0.093422000000000005	0.091728000000000004	0.082623000000000002	0.072190000000000004	0.065539	0.061399000000000002	0.056981999999999998	0.052070999999999999	0.049262	0.046591	0.042887000000000002	0.039691999999999998	0.037831999999999998	0.039720999999999999	0.053064	0.097061999999999996	0.16972599999999999	0.27731600000000001	0.413657	0.51158800000000004	0.57116800000000001	0.60648899999999994	0.61795999999999995	0.62382099999999996	0.62939999999999996	0.63388299999999997	0.64226300000000003	0.64802099999999996	0.64539000000000002	0.64227800000000002	0.64354699999999998	0.64539999999999997	0.64774399999999999	0.65156800000000004	0.66489100000000001	0.78433900000000001	0101000020E61000001721866753BF1B40B39EB536E8704A40	259310.62134441262	545002.55053941021	59.818928200000002	5
293_100614-100824_02	8099	11246974	2010-08-17 08:35:25	52.882095	6.9368315999999997	15.6	10	474526.59999999998	5875787.75	1.1599999999999999	31.07	51.280000000000001	0.35899999999999999	44.689999999999998	0.027036000000000001	0.02928	0.030707999999999999	0.032138	0.033971000000000001	0.036993999999999999	0.043591999999999999	0.057565999999999999	0.075445999999999999	0.087179999999999994	0.092119000000000006	0.090243000000000004	0.080797999999999995	0.070091000000000001	0.063481999999999997	0.059317000000000002	0.054843000000000003	0.050072999999999999	0.047357000000000003	0.044767000000000001	0.041118000000000002	0.038078000000000001	0.036561999999999997	0.038399999999999997	0.051230999999999999	0.094700999999999994	0.16900799999999999	0.28122900000000001	0.42555500000000002	0.52976500000000004	0.59338299999999999	0.63083900000000004	0.64352900000000002	0.64996900000000002	0.65555200000000002	0.66008999999999995	0.66890000000000005	0.67522499999999996	0.67186599999999996	0.66868499999999997	0.66987699999999994	0.67159999999999997	0.673709	0.677203	0.69245400000000001	0.82208000000000003	0101000020E6100000FA6F6FC850BF1B40897B2C7DE8704A40	259309.92822235334	545003.47067722806	59.818926599999998	5
293_100614-100824_02	8100	11248372	2010-08-17 08:35:26	52.882101599999999	6.9368216	15.5	10	474525.91999999998	5875788.4800000004	1	32.109999999999999	51.280000000000001	0.35899999999999999	44.700000000000003	0.027396	0.029641000000000001	0.031054999999999999	0.032460000000000003	0.034361000000000003	0.037331000000000003	0.043915999999999997	0.058094	0.076176999999999995	0.088066000000000005	0.093022999999999995	0.090975	0.081352999999999995	0.070518999999999998	0.063794000000000003	0.059478000000000003	0.054815999999999997	0.049983	0.04727	0.044611999999999999	0.041133999999999997	0.038266000000000001	0.036665000000000003	0.038417	0.051147999999999999	0.094981999999999997	0.170352	0.28562399999999999	0.43567899999999998	0.54560699999999995	0.61314500000000005	0.65251000000000003	0.66579900000000003	0.67236700000000005	0.67817899999999998	0.68274599999999996	0.69212399999999996	0.69830199999999998	0.69457500000000005	0.69154099999999996	0.69234899999999999	0.69340999999999997	0.69559300000000002	0.69877400000000001	0.71383399999999997	0.84845499999999996	0101000020E6100000DEBE58294EBF1B40E8DF89B4E8704A40	259309.23940013634	545004.19054631819	59.8189232	5
293_100614-100824_02	8101	11249770	2010-08-17 08:35:27	52.882109999999997	6.9368100000000004	15.6	10	474525.12	5875789.4100000001	1.23	33.439999999999998	51.280000000000001	0.35899999999999999	44.700000000000003	0.028346	0.030585000000000001	0.031948999999999998	0.033355000000000003	0.035214000000000002	0.038295999999999997	0.044726000000000002	0.058735999999999997	0.076758999999999994	0.088611999999999996	0.093427999999999997	0.091228000000000004	0.081393999999999994	0.070472999999999994	0.063764000000000001	0.059637999999999997	0.055120000000000002	0.050307999999999999	0.047477999999999999	0.044822000000000001	0.041339000000000001	0.038706999999999998	0.037497000000000003	0.039303999999999999	0.051603000000000003	0.094801999999999997	0.170539	0.28826299999999999	0.44378099999999998	0.55916299999999997	0.63115299999999996	0.67385200000000001	0.68819399999999997	0.69505899999999998	0.70067599999999997	0.70489199999999996	0.71392999999999995	0.719781	0.71650599999999998	0.71370400000000001	0.71577199999999996	0.71772499999999995	0.71913400000000005	0.72231699999999999	0.73705299999999996	0.88278999999999996	0101000020E61000005743E21E4BBF1B40BEBC00FBE8704A40	259308.43858946778	545005.10837236699	59.818919999999999	5
293_100614-100824_02	8102	11251168	2010-08-17 08:35:28	52.882118300000002	6.9367983000000004	15.6	10	474524.32000000001	5875790.3300000001	1.22	33.079999999999998	51.280000000000001	0.35899999999999999	44.700000000000003	0.027896000000000001	0.030183000000000001	0.031607999999999997	0.033049000000000002	0.034934	0.037904	0.044281000000000001	0.058012000000000001	0.075814999999999994	0.087631000000000001	0.092521999999999993	0.090436000000000002	0.080752000000000004	0.069958000000000006	0.063162999999999997	0.058878	0.054331999999999998	0.049542999999999997	0.046889	0.044519999999999997	0.041200000000000001	0.038483999999999997	0.037102000000000003	0.038705999999999997	0.050736999999999997	0.093547000000000005	0.16864000000000001	0.28515000000000001	0.438554	0.55181000000000002	0.62189899999999998	0.66250299999999995	0.67569699999999999	0.68195799999999995	0.68764499999999995	0.692469	0.70196899999999995	0.70863399999999999	0.70501000000000003	0.70112799999999997	0.69995600000000002	0.700596	0.70249899999999998	0.70676499999999998	0.72278900000000001	0.86260000000000003	0101000020E610000029CBB50D48BF1B4000DAA040E9704A40	259307.63128739179	545006.01492800447	59.818916600000001	5
293_100614-100824_02	8103	11252566	2010-08-17 08:35:29	52.882124900000001	6.9367882999999999	15.5	10	474523.64000000001	5875791.0700000003	1	32.159999999999997	51.280000000000001	0.35899999999999999	44.700000000000003	0.028164000000000002	0.030477000000000001	0.031829000000000003	0.033175999999999997	0.035067000000000001	0.038142000000000002	0.044767000000000001	0.058930000000000003	0.077030000000000001	0.088951000000000002	0.093936000000000006	0.091811000000000004	0.082030000000000006	0.071105000000000002	0.064406000000000005	0.060250999999999999	0.055828000000000003	0.051000999999999998	0.048275999999999999	0.045494	0.041744000000000003	0.038941999999999997	0.037490999999999997	0.039298	0.052137999999999997	0.095918000000000003	0.17166200000000001	0.28805999999999998	0.43920100000000001	0.54988700000000001	0.61825200000000002	0.65873300000000001	0.67261099999999996	0.67926299999999995	0.68516500000000002	0.69008999999999998	0.69875200000000004	0.70463799999999999	0.70090300000000005	0.697604	0.70013300000000001	0.70289800000000002	0.70481400000000005	0.70847000000000004	0.72311700000000001	0.86089499999999997	0101000020E61000000C1A9F6E45BF1B405F3EFE77E9704A40	259306.94246586529	545006.7347974173	59.818913199999997	5
293_100614-100824_02	8104	11253964	2010-08-17 08:35:30	52.8821333	6.9367783000000003	15.5	10	474522.96000000002	5875792	1.1599999999999999	31.699999999999999	51.280000000000001	0.35999999999999999	44.710000000000001	0.027252999999999999	0.029520000000000001	0.030882	0.032273999999999997	0.034065999999999999	0.037079000000000001	0.043560000000000001	0.057680000000000002	0.075634999999999994	0.087444999999999995	0.092399999999999996	0.090373999999999996	0.080793000000000004	0.070036000000000001	0.063344999999999999	0.059075999999999997	0.054686999999999999	0.049929000000000001	0.047226999999999998	0.044568999999999998	0.040916000000000001	0.037955000000000003	0.036526000000000003	0.038202	0.050985999999999997	0.094700999999999994	0.16966800000000001	0.28393400000000002	0.43187999999999999	0.539273	0.60519000000000001	0.64404600000000001	0.65714600000000001	0.663686	0.66978300000000002	0.67422000000000004	0.68318400000000001	0.689272	0.68521299999999996	0.68197200000000002	0.68321399999999999	0.68581599999999998	0.68850699999999998	0.692967	0.70742400000000005	0.83999400000000002	0101000020E6100000F06888CF42BF1B40351B75BEE9704A40	259306.24934507368	545007.65493576101	59.8189116	5
293_100614-100824_02	8105	11255362	2010-08-17 08:35:31	52.882141599999997	6.9367682999999998	15.5	10	474522.27000000002	5875792.9199999999	1.1499999999999999	32.43	51.280000000000001	0.35999999999999999	44.710000000000001	0.027057999999999999	0.029309999999999999	0.030742999999999999	0.032084000000000001	0.033910999999999997	0.036824000000000003	0.043205	0.056961999999999999	0.074630000000000002	0.086269999999999999	0.091128000000000001	0.089178999999999994	0.079635999999999998	0.068960999999999995	0.062321000000000001	0.058139999999999997	0.053774000000000002	0.049035000000000002	0.046495000000000002	0.043964999999999997	0.040523999999999998	0.037574999999999997	0.036061000000000003	0.037870000000000001	0.050247	0.092956999999999998	0.16717799999999999	0.28150199999999997	0.43044300000000002	0.539547	0.60681099999999999	0.64671000000000001	0.65990700000000002	0.66674299999999997	0.67244499999999996	0.67743500000000001	0.68680600000000003	0.69279199999999996	0.68860299999999997	0.68483400000000005	0.685527	0.68783499999999997	0.69062999999999997	0.695407	0.71056200000000003	0.84696099999999996	0101000020E6100000D3B7713040BF1B4076381504EA704A40	259305.55646339606	545008.56394816143	59.818909899999994	5
293_100614-100824_02	8106	11256760	2010-08-17 08:35:32	52.882148299999997	6.9367565999999998	15.5	10	474521.46999999997	5875793.6699999999	1.0900000000000001	32.170000000000002	51.280000000000001	0.35999999999999999	44.719999999999999	0.027881	0.030168	0.031628999999999997	0.033012	0.034798000000000003	0.037763999999999999	0.044274000000000001	0.058178000000000001	0.075972999999999999	0.087670999999999999	0.092577000000000007	0.090606000000000006	0.081074999999999994	0.07041	0.063779000000000002	0.059671000000000002	0.055365999999999999	0.050743999999999997	0.04802	0.045393000000000003	0.041877999999999999	0.039008000000000001	0.037475000000000001	0.039190000000000003	0.051791999999999998	0.095015000000000002	0.16935800000000001	0.28344999999999998	0.43207800000000002	0.54115100000000005	0.60844399999999998	0.64819400000000005	0.661609	0.66844400000000004	0.67467999999999995	0.67900000000000005	0.68806800000000001	0.69398099999999996	0.68920999999999999	0.686164	0.68795300000000004	0.69011599999999995	0.69334600000000002	0.69789400000000001	0.71298399999999995	0.85119800000000001	0101000020E6100000A53F451F3DBF1B406A5C493CEA704A40	259304.75298410701	545009.29248753528	59.8189049	5
293_100614-100824_02	8107	11258158	2010-08-17 08:35:33	52.882156600000002	6.9367466000000002	15.4	10	474520.78999999998	5875794.5899999999	1.1499999999999999	32.359999999999999	51.280000000000001	0.35999999999999999	44.719999999999999	0.028250000000000001	0.030564999999999998	0.032062	0.033376999999999997	0.035229000000000003	0.038202	0.04471	0.058696999999999999	0.076508000000000007	0.088341000000000003	0.093271999999999994	0.091122999999999996	0.081456000000000001	0.070676000000000003	0.064073000000000005	0.059976000000000002	0.055556000000000001	0.050811000000000002	0.048168999999999997	0.045533999999999998	0.041943000000000001	0.039079999999999997	0.037622000000000003	0.039509000000000002	0.051998000000000003	0.095228999999999994	0.170042	0.28539599999999998	0.43584800000000001	0.546346	0.61456100000000002	0.65481699999999998	0.66859299999999999	0.67534499999999997	0.68132199999999998	0.68578600000000001	0.69463900000000001	0.70112799999999997	0.69716100000000003	0.69352999999999998	0.69523699999999999	0.697349	0.70062199999999997	0.70583799999999997	0.71982699999999999	0.858904	0101000020E6100000898E2E803ABF1B40AC79E981EA704A40	259304.06010293297	545010.20150015038	59.818903200000001	5
293_100614-100824_02	8108	11259556	2010-08-17 08:35:34	52.882165000000001	6.9367365999999997	15.4	10	474520.09999999998	5875795.5199999996	1.1599999999999999	32.740000000000002	51.280000000000001	0.35999999999999999	44.719999999999999	0.028237000000000002	0.030553	0.031955999999999998	0.033366	0.035174999999999998	0.038089999999999999	0.044541999999999998	0.058337	0.076069999999999999	0.087793999999999997	0.092642000000000002	0.090603000000000003	0.080893000000000007	0.070174	0.063573000000000005	0.059389999999999998	0.054958	0.050236999999999997	0.047691999999999998	0.045200999999999998	0.041682999999999998	0.038828000000000001	0.037523000000000001	0.039317999999999999	0.051506999999999997	0.094425999999999996	0.16939100000000001	0.28553800000000001	0.437552	0.54960799999999999	0.61890800000000001	0.65947999999999996	0.67357199999999995	0.67998499999999995	0.68562599999999996	0.69021699999999997	0.69925400000000004	0.70558799999999999	0.701264	0.69792900000000002	0.699264	0.70098800000000006	0.70310600000000001	0.70728800000000003	0.72206800000000004	0.86260000000000003	0101000020E61000006CDD17E137BF1B40825660C8EA704A40	259303.36698315939	545011.12163890782	59.818901600000004	5
293_100614-100824_02	8109	11260954	2010-08-17 08:35:35	52.8821716	6.9367248999999997	15.4	10	474519.29999999999	5875796.2599999998	1.0900000000000001	32.030000000000001	51.280000000000001	0.36099999999999999	44.729999999999997	0.028111000000000001	0.030415999999999999	0.031902	0.033305000000000001	0.035101	0.038011000000000003	0.044511000000000002	0.058434	0.076286000000000007	0.088037000000000004	0.092976000000000003	0.090942999999999996	0.081326999999999997	0.070504999999999998	0.063820000000000002	0.059591999999999999	0.055168000000000002	0.050541999999999997	0.047892999999999998	0.045490000000000003	0.041904999999999998	0.038887999999999999	0.037418	0.039199999999999999	0.051718	0.094987000000000002	0.16991899999999999	0.28468100000000002	0.433693	0.542771	0.609711	0.64947699999999997	0.66270700000000005	0.66946600000000001	0.67571099999999995	0.68036700000000006	0.689859	0.69540100000000005	0.69131699999999996	0.68694699999999997	0.68794999999999995	0.689836	0.69360299999999997	0.69817099999999999	0.71397999999999995	0.85419100000000003	0101000020E61000003E65EBCF34BF1B40E1BABDFFEA704A40	259302.56374346308	545011.83905259671	59.818896500000001	5
293_100614-100824_02	8110	11262352	2010-08-17 08:35:36	52.882179999999998	6.9367150000000004	15.4	10	474518.63	5875797.1900000004	1.1499999999999999	32.289999999999999	51.280000000000001	0.36099999999999999	44.729999999999997	0.028423	0.030714999999999999	0.03218	0.033647000000000003	0.035519000000000002	0.038483999999999997	0.044975000000000001	0.058833999999999997	0.076545000000000002	0.088223999999999997	0.093103000000000005	0.091095999999999996	0.081517999999999993	0.070935999999999999	0.064377000000000004	0.060240000000000002	0.055836999999999998	0.051110999999999997	0.048418000000000003	0.045880999999999998	0.042421	0.039638	0.038157999999999997	0.039983999999999999	0.052498000000000003	0.095458000000000001	0.170044	0.28499099999999999	0.43491400000000002	0.54520100000000005	0.61305399999999999	0.65315199999999995	0.66655299999999995	0.67301100000000003	0.67863499999999999	0.68320800000000004	0.69219699999999995	0.69845599999999997	0.69483600000000001	0.69144700000000003	0.69291199999999997	0.69413499999999995	0.69698199999999999	0.70139399999999996	0.715252	0.85241599999999995	0101000020E6100000C9B08A3732BF1B40B7973446EB704A40	259301.87735475414	545012.7593360605	59.818894999999998	5
293_100614-100824_02	8111	11263750	2010-08-17 08:35:37	52.882186599999997	6.9367049999999999	15.4	10	474517.94	5875797.9199999999	1	33.229999999999997	51.280000000000001	0.36099999999999999	44.740000000000002	0.028268999999999999	0.030509000000000001	0.032002999999999997	0.033457000000000001	0.035367000000000003	0.038235999999999999	0.044527999999999998	0.058249000000000002	0.075950000000000004	0.087612999999999996	0.092430999999999999	0.090354000000000004	0.080740000000000006	0.069922999999999999	0.063243999999999995	0.059055999999999997	0.054605000000000001	0.050012000000000001	0.047338999999999999	0.044929999999999998	0.041639000000000002	0.038929999999999999	0.037541999999999999	0.039247999999999998	0.051396999999999998	0.093866000000000005	0.168742	0.28561599999999998	0.439523	0.55356300000000003	0.624143	0.66531899999999999	0.678948	0.685558	0.69157000000000002	0.69637300000000002	0.70571499999999998	0.71191199999999999	0.70746100000000001	0.70375100000000002	0.703739	0.70472599999999996	0.70789000000000002	0.71199999999999997	0.72718000000000005	0.86825600000000003	0101000020E6100000ACFF73982FBF1B4016FC917DEB704A40	259301.18853500753	545013.47920629068	59.818891600000001	5
293_100614-100824_02	8112	11265148	2010-08-17 08:35:38	52.882195000000003	6.9366933	15.4	10	474517.14000000001	5875798.8600000003	1.23	34.469999999999999	51.280000000000001	0.36099999999999999	44.740000000000002	0.028653999999999999	0.030970999999999999	0.032413999999999998	0.033849999999999998	0.035733000000000001	0.038602999999999998	0.044790999999999997	0.058214000000000002	0.075720999999999997	0.087209999999999996	0.091906000000000002	0.089708999999999997	0.080099000000000004	0.069393999999999997	0.062926999999999997	0.058793999999999999	0.054398000000000002	0.049780999999999999	0.047160000000000001	0.044659999999999998	0.041529999999999997	0.039056	0.037988000000000001	0.039810999999999999	0.051406	0.093042	0.16753399999999999	0.28496700000000003	0.441992	0.559998	0.63414099999999995	0.67789699999999997	0.69237199999999999	0.69879599999999997	0.70437799999999995	0.70880399999999999	0.71826900000000005	0.72466299999999995	0.72127200000000002	0.71771300000000005	0.71842499999999998	0.71876700000000004	0.72076799999999996	0.72455199999999997	0.73922299999999996	0.88508600000000004	0101000020E61000007E8747872CBF1B40EDD808C4EB704A40	259300.38099678184	545014.39688918099	59.818888300000005	5
293_100614-100824_02	8113	11266546	2010-08-17 08:35:39	52.8822033	6.9366833000000003	15.4	10	474516.46000000002	5875799.7800000003	1.1499999999999999	33.859999999999999	51.280000000000001	0.36199999999999999	44.75	0.028947000000000001	0.031244000000000001	0.032764000000000001	0.034173000000000002	0.036073000000000001	0.039039999999999998	0.045166999999999999	0.058507000000000003	0.076020000000000004	0.087520000000000001	0.092285000000000006	0.090171000000000001	0.080579999999999999	0.069944000000000006	0.063472000000000001	0.059303000000000002	0.054875	0.050299999999999997	0.047724999999999997	0.045413000000000002	0.042252999999999999	0.039780999999999997	0.038608999999999997	0.040291	0.051756999999999997	0.093325000000000005	0.16753899999999999	0.28412900000000002	0.43886500000000001	0.55440599999999995	0.62639299999999998	0.66898299999999999	0.68299399999999999	0.68966899999999998	0.69528699999999999	0.69972000000000001	0.70979199999999998	0.71635300000000002	0.71177400000000002	0.70790399999999998	0.708202	0.70898600000000001	0.71018099999999995	0.713615	0.73041	0.87419599999999997	0101000020E610000062D630E829BF1B402EF6A809EC704A40	259299.6881171221	545015.30590241717	59.818886599999999	5
293_100614-100824_02	8114	11267944	2010-08-17 08:35:40	52.882210000000001	6.9366732999999998	15.4	10	474515.77000000002	5875800.5199999996	1.01	33.850000000000001	51.280000000000001	0.36199999999999999	44.759999999999998	0.029512	0.031858999999999998	0.03338	0.034914000000000001	0.036863	0.039884000000000003	0.046288999999999997	0.060012999999999997	0.077795000000000003	0.089417999999999997	0.094229999999999994	0.092074000000000003	0.08233	0.071636000000000005	0.065057000000000004	0.060904	0.056464	0.051670000000000001	0.049028000000000002	0.046537000000000002	0.043371	0.040767999999999999	0.039574999999999999	0.041376999999999997	0.053291999999999999	0.095566999999999999	0.17069699999999999	0.28860799999999998	0.44556600000000002	0.56289	0.63626000000000005	0.67949700000000002	0.69355999999999995	0.70005799999999996	0.70535099999999995	0.70960500000000004	0.71905799999999997	0.726267	0.72251299999999996	0.71877000000000002	0.719611	0.72033899999999995	0.72121100000000005	0.724491	0.73810100000000001	0.88308299999999995	0101000020E610000045251A4927BF1B40221ADD41EC704A40	259298.99905920675	545016.03689900739	59.818883300000003	5
293_100614-100824_02	8115	11269342	2010-08-17 08:35:41	52.882218299999998	6.9366615999999999	15.4	10	474514.96999999997	5875801.4500000002	1.22	34.700000000000003	51.280000000000001	0.36199999999999999	44.759999999999998	0.02895	0.031248000000000001	0.032542000000000001	0.033884999999999998	0.035767	0.038676000000000002	0.044816000000000002	0.058348999999999998	0.076057	0.087611999999999995	0.092163999999999996	0.089760000000000006	0.079897999999999997	0.069182999999999995	0.062617999999999993	0.058629000000000001	0.054450999999999999	0.049929000000000001	0.047257	0.044762999999999997	0.041471000000000001	0.038924	0.038018000000000003	0.039855000000000002	0.051534000000000003	0.093186000000000005	0.16828299999999999	0.28719699999999998	0.446239	0.56592100000000001	0.64100800000000002	0.68593000000000004	0.70125800000000005	0.70809900000000003	0.71404599999999996	0.71780100000000002	0.72655099999999995	0.73231500000000005	0.72892000000000001	0.725352	0.72765899999999994	0.72959499999999999	0.73190200000000005	0.734904	0.74858599999999997	0.89560600000000001	0101000020E610000017ADED3724BF1B4063377D87EC704A40	259298.19176064635	545016.94345621392	59.818879899999999	5
293_100614-100824_02	8116	11270740	2010-08-17 08:35:42	52.882226600000003	6.9366516000000003	15.4	10	474514.28999999998	5875802.3700000001	1.1499999999999999	34.700000000000003	51.280000000000001	0.36199999999999999	44.759999999999998	0.02895	0.031248000000000001	0.032542000000000001	0.033884999999999998	0.035767	0.038676000000000002	0.044816000000000002	0.058348999999999998	0.076057	0.087611999999999995	0.092163999999999996	0.089760000000000006	0.079897999999999997	0.069182999999999995	0.062617999999999993	0.058629000000000001	0.054450999999999999	0.049929000000000001	0.047257	0.044762999999999997	0.041471000000000001	0.038924	0.038018000000000003	0.039855000000000002	0.051534000000000003	0.093186000000000005	0.16828299999999999	0.28719699999999998	0.446239	0.56592100000000001	0.64100800000000002	0.68593000000000004	0.70125800000000005	0.70809900000000003	0.71404599999999996	0.71780100000000002	0.72655099999999995	0.73231500000000005	0.72892000000000001	0.725352	0.72765899999999994	0.72959499999999999	0.73190200000000005	0.734904	0.74858599999999997	0.89560600000000001	0101000020E6100000FBFBD69821BF1B40A5541DCDEC704A40	259297.49888174341	545017.8524697657	59.8188782	5
293_100614-100824_02	8117	11272138	2010-08-17 08:35:43	52.882235000000001	6.9366415999999997	15.4	10	474513.59999999998	5875803.2999999998	1.1599999999999999	34.780000000000001	51.280000000000001	0.36199999999999999	44.770000000000003	0.028483000000000001	0.030741000000000001	0.032214	0.033590000000000002	0.035361999999999998	0.038266000000000001	0.044344000000000001	0.057779999999999998	0.075246999999999994	0.086754999999999999	0.091427999999999995	0.089218000000000006	0.079519000000000006	0.068885000000000002	0.062285	0.058210999999999999	0.054022000000000001	0.049474999999999998	0.046782999999999998	0.044505999999999997	0.041362000000000003	0.038835000000000001	0.037697000000000001	0.039579000000000003	0.051205000000000001	0.092535000000000006	0.16692599999999999	0.28494599999999998	0.44275700000000001	0.56193499999999996	0.63681399999999999	0.68139400000000006	0.69651799999999997	0.70326	0.709345	0.71384099999999995	0.72337799999999997	0.72964300000000004	0.72506000000000004	0.72137899999999999	0.72319900000000004	0.72402299999999997	0.72654600000000003	0.73109199999999996	0.74529000000000001	0.89264399999999999	0101000020E6100000DE4AC0F91EBF1B407B319413ED704A40	259296.80576425558	545018.77260946098	59.818876600000003	5
293_100614-100824_02	8118	11273536	2010-08-17 08:35:44	52.8822416	6.9366300000000001	15.4	10	474512.81	5875804.0300000003	1.0800000000000001	34.770000000000003	51.280000000000001	0.36299999999999999	44.780000000000001	0.028705000000000001	0.030984000000000001	0.032475999999999998	0.033824	0.035553000000000001	0.038399999999999997	0.044511000000000002	0.057875000000000003	0.075366000000000002	0.086889999999999995	0.091516	0.089288000000000006	0.079506999999999994	0.068720000000000003	0.062111	0.058040000000000001	0.053865999999999997	0.049410000000000003	0.047010999999999997	0.044677000000000001	0.041390000000000003	0.038852999999999999	0.037692000000000003	0.039496000000000003	0.050937999999999997	0.092063999999999993	0.16659199999999999	0.28484799999999999	0.44284800000000002	0.56194900000000003	0.63700599999999996	0.68103199999999997	0.69627499999999998	0.70335499999999995	0.70948999999999995	0.71379000000000004	0.72345899999999996	0.72949600000000003	0.72467899999999996	0.72011800000000004	0.72102200000000005	0.72241	0.72619500000000003	0.73012699999999997	0.74582400000000004	0.89461900000000005	0101000020E610000057CF49EF1BBF1B40DA95F14AED704A40	259296.00925731286	545019.49016871653	59.818871600000001	5
293_100614-100824_02	8119	11274934	2010-08-17 08:35:45	52.882249999999999	6.9366199999999996	15.4	10	474512.13	5875804.9699999997	1.1599999999999999	34.57	51.280000000000001	0.36299999999999999	44.780000000000001	0.029239999999999999	0.031528	0.033022999999999997	0.0344	0.036261000000000002	0.039066999999999998	0.045268999999999997	0.058839000000000002	0.076641000000000001	0.088318999999999995	0.092952000000000007	0.090623999999999996	0.080717999999999998	0.069850999999999996	0.063201999999999994	0.05901	0.054792	0.050254	0.047687	0.045231	0.042063999999999997	0.039527	0.038445	0.040280999999999997	0.051799999999999999	0.093440999999999996	0.16881499999999999	0.28826200000000002	0.44790400000000002	0.56762800000000002	0.64265600000000001	0.68692900000000001	0.70156700000000005	0.70861099999999999	0.71469000000000005	0.71913300000000002	0.72847300000000004	0.73426100000000005	0.72943999999999998	0.72548900000000005	0.72680400000000001	0.72866600000000004	0.73146800000000001	0.73490999999999995	0.74996700000000005	0.90528299999999995	0101000020E61000003A1E335019BF1B40B0726891ED704A40	259295.31614033057	545020.41030862299	59.818869999999997	5
293_100614-100824_02	8120	11276332	2010-08-17 08:35:46	52.882258299999997	6.9366099999999999	15.4	10	474511.44	5875805.8899999997	1.1499999999999999	35	51.280000000000001	0.36299999999999999	44.789999999999999	0.02877	0.031018	0.032432999999999997	0.033862999999999997	0.035693000000000003	0.038491999999999998	0.044502	0.057840000000000003	0.075329999999999994	0.086878999999999998	0.091542999999999999	0.089276999999999995	0.079523999999999997	0.068781999999999996	0.062031000000000003	0.057964000000000002	0.053779	0.049249000000000001	0.046719999999999998	0.044378000000000001	0.041321999999999998	0.038864999999999997	0.037791999999999999	0.039439000000000002	0.050671000000000001	0.091763999999999998	0.166292	0.28502899999999998	0.44428299999999998	0.56450299999999998	0.63990800000000003	0.68409299999999995	0.69924699999999995	0.70615799999999995	0.71194100000000005	0.71664499999999998	0.72573500000000002	0.73167599999999999	0.72672899999999996	0.722499	0.72364499999999998	0.72437399999999996	0.72644699999999995	0.73046800000000001	0.74445300000000003	0.88862699999999994	0101000020E61000001E6D1CB116BF1B40F18F08D7ED704A40	259294.62326243831	545021.31932258885	59.818868299999998	5
293_100614-100824_02	8121	11277730	2010-08-17 08:35:47	52.882264999999997	6.9366000000000003	15.300000000000001	10	474510.76000000001	5875806.6299999999	1.01	34.850000000000001	51.280000000000001	0.36299999999999999	44.799999999999997	0.028094999999999998	0.030322000000000002	0.031760999999999998	0.033064000000000003	0.034800999999999999	0.037592	0.043700000000000003	0.057239999999999999	0.074857999999999994	0.086415000000000006	0.091106000000000006	0.088872000000000007	0.079003000000000004	0.068210999999999994	0.061636000000000003	0.057561000000000001	0.053324000000000003	0.048703999999999997	0.046267000000000003	0.043836	0.040755	0.038150999999999997	0.036866999999999997	0.038709	0.050214000000000002	0.091763999999999998	0.166631	0.28542200000000001	0.44451600000000002	0.564392	0.63934100000000005	0.68336300000000005	0.69841500000000001	0.70531100000000002	0.71133800000000003	0.71588499999999999	0.72529200000000005	0.73144299999999995	0.72626400000000002	0.722499	0.72364499999999998	0.72543299999999999	0.72856399999999999	0.73241000000000001	0.74720399999999998	0.89856899999999995	0101000020E610000002BC051214BF1B40E5B33C0FEE704A40	259293.93420611124	545022.05031989433	59.818864999999995	5
293_100614-100824_02	8122	11279128	2010-08-17 08:35:48	52.882273300000001	6.9365883000000004	15.300000000000001	10	474509.96000000002	5875807.5599999996	1.22	34.990000000000002	51.280000000000001	0.36399999999999999	44.810000000000002	0.028268000000000001	0.030470000000000001	0.031883000000000002	0.033286000000000003	0.035041000000000003	0.037879000000000003	0.043922999999999997	0.057383000000000003	0.075040999999999997	0.086643999999999999	0.091303999999999996	0.089010000000000006	0.079183000000000003	0.068267999999999995	0.061596999999999999	0.057473999999999997	0.053108000000000002	0.048612000000000002	0.046043000000000001	0.043770000000000003	0.040611000000000001	0.038157999999999997	0.037032000000000002	0.038799	0.050028000000000003	0.091303999999999996	0.16617899999999999	0.28519699999999998	0.44494800000000001	0.56521500000000002	0.64038099999999998	0.68438100000000002	0.69924699999999995	0.70628000000000002	0.71240099999999995	0.71680699999999997	0.72606599999999999	0.73232799999999998	0.727275	0.72254600000000002	0.72284700000000002	0.724271	0.72665999999999997	0.72994700000000001	0.74625399999999997	0.89254599999999995	0101000020E6100000D443D90011BF1B4027D1DC54EE704A40	259293.12690946058	545022.95687794767	59.818861600000005	5
293_100614-100824_02	8123	11280526	2010-08-17 08:35:49	52.882281599999999	6.9365782999999999	15.300000000000001	10	474509.27000000002	5875808.4800000004	1.1499999999999999	34.789999999999999	51.280000000000001	0.36399999999999999	44.810000000000002	0.028665	0.030945	0.032439000000000003	0.033827000000000003	0.035608000000000001	0.038345999999999998	0.044438999999999999	0.057928	0.075495999999999994	0.087216000000000002	0.091860999999999998	0.089539999999999995	0.079630999999999993	0.068712999999999996	0.062096999999999999	0.057935	0.053588999999999998	0.049065999999999999	0.046593999999999997	0.044268000000000002	0.041223000000000003	0.038692999999999998	0.037614000000000002	0.039337999999999998	0.050633999999999998	0.091909000000000005	0.16697899999999999	0.286499	0.44658599999999998	0.566658	0.64146400000000003	0.68523100000000003	0.69974099999999995	0.70674800000000004	0.71252199999999999	0.71701099999999995	0.72615700000000005	0.73222399999999999	0.72691600000000001	0.72266799999999998	0.72297999999999996	0.72442200000000001	0.72711800000000004	0.73155700000000001	0.74656999999999996	0.89622199999999996	0101000020E6100000B792C2610EBF1B4068EE7C9AEE704A40	259292.43403232517	545023.86589222308	59.8188599	5
293_100614-100824_02	8124	11281924	2010-08-17 08:35:50	52.882289999999998	6.9365683000000002	15.4	10	474508.59000000003	5875809.4100000001	1.1599999999999999	34.75	51.280000000000001	0.36399999999999999	44.810000000000002	0.028909000000000001	0.031165999999999999	0.032594999999999999	0.034036999999999998	0.035876999999999999	0.038671999999999998	0.044850000000000001	0.058463000000000001	0.076249999999999998	0.088061	0.092810000000000004	0.090409000000000003	0.080353999999999995	0.069414000000000003	0.062770999999999993	0.058642	0.054318999999999999	0.049646000000000003	0.047067999999999999	0.044680999999999998	0.041424000000000002	0.038977999999999999	0.037904	0.039719999999999998	0.051142	0.092941999999999997	0.16870099999999999	0.288939	0.44989000000000001	0.570886	0.64621899999999999	0.69057900000000005	0.70567199999999997	0.71239799999999998	0.71836299999999997	0.722688	0.73150499999999996	0.73767000000000005	0.73307699999999998	0.72889800000000005	0.73012200000000005	0.73161100000000001	0.73360199999999998	0.737738	0.75292199999999998	0.90508599999999995	0101000020E61000009BE1ABC20BBF1B403ECBF3E0EE704A40	259291.74091661585	545024.78603264363	59.818858299999995	5
293_100614-100824_02	8125	11283322	2010-08-17 08:35:51	52.882296599999997	6.9365566000000003	15.4	10	474507.78999999998	5875810.1500000004	1.0900000000000001	34.32	51.280000000000001	0.36499999999999999	44.840000000000003	0.028787	0.031192000000000001	0.032673000000000001	0.034077000000000003	0.035964999999999997	0.038799	0.044907000000000002	0.058656	0.076589000000000004	0.088375999999999996	0.093154000000000001	0.090925000000000006	0.080988000000000004	0.070007	0.063274999999999998	0.059111999999999998	0.054703000000000002	0.050018	0.047477999999999999	0.045122000000000002	0.042000999999999997	0.039405000000000003	0.038096999999999999	0.039900999999999999	0.051389999999999998	0.093356999999999996	0.169045	0.28838999999999998	0.447658	0.56686300000000001	0.64108699999999996	0.68431699999999995	0.69909100000000002	0.70558900000000002	0.71167800000000003	0.71621100000000004	0.72560400000000003	0.73192400000000002	0.72710200000000003	0.72237600000000002	0.72264300000000004	0.72376799999999997	0.72634900000000002	0.73082199999999997	0.74689000000000005	0.89414300000000002	0101000020E61000006D697FB108BF1B409D2F5118EF704A40	259290.93768084416	545025.50344825524	59.8188532	5
293_100614-100824_02	8126	11284720	2010-08-17 08:35:52	52.882304900000001	6.9365449000000003	15.4	10	474506.98999999999	5875811.0700000003	1.22	34.020000000000003	51.280000000000001	0.36599999999999999	44.850000000000001	0.028473999999999999	0.030734000000000001	0.032218999999999998	0.033689999999999998	0.035564999999999999	0.038487	0.044775000000000002	0.058404999999999999	0.076212000000000002	0.087895000000000001	0.092715000000000006	0.090535000000000004	0.080686999999999995	0.069922999999999999	0.063211000000000003	0.058939999999999999	0.054406000000000003	0.049702000000000003	0.047159	0.044734000000000003	0.041605999999999997	0.039019999999999999	0.037796000000000003	0.039426999999999997	0.051107	0.093112	0.16791900000000001	0.28559600000000002	0.442272	0.55930599999999997	0.63212900000000005	0.67424200000000001	0.68807399999999996	0.69470799999999999	0.70003400000000005	0.70452800000000004	0.71370999999999996	0.72008499999999998	0.71585699999999997	0.71159099999999997	0.71140599999999998	0.71217699999999995	0.71343900000000005	0.717499	0.733016	0.87300699999999998	0101000020E61000003FF152A005BF1B40DF4CF15DEF704A40	259290.13038530719	545026.41000680218	59.818849800000002	5
293_100614-100824_02	8127	11286118	2010-08-17 08:35:53	52.882311600000001	6.9365348999999998	15.4	10	474506.31	5875811.8099999996	1.01	34.32	51.280000000000001	0.36599999999999999	44.859999999999999	0.028313000000000001	0.030646	0.032168000000000002	0.033588	0.035352000000000001	0.038072000000000002	0.044223999999999999	0.057629	0.075181999999999999	0.086760000000000004	0.091465000000000005	0.089335999999999999	0.079645999999999995	0.068879999999999997	0.062299	0.058125000000000003	0.053818999999999999	0.049292999999999997	0.046802999999999997	0.044510000000000001	0.041356999999999998	0.038689000000000001	0.037311999999999998	0.038925000000000001	0.050548000000000003	0.092108999999999996	0.166514	0.28407500000000002	0.441077	0.55856899999999998	0.63167600000000002	0.67415599999999998	0.68836699999999995	0.695191	0.70128500000000005	0.706094	0.71519299999999997	0.72111999999999998	0.71607600000000005	0.71169199999999999	0.71127899999999999	0.71317600000000003	0.71601400000000004	0.720692	0.736452	0.87818700000000005	0101000020E610000022403C0103BF1B40D3702596EF704A40	259289.44133035606	545027.14100475097	59.818846499999999	5
293_100614-100824_02	8128	11287516	2010-08-17 08:35:54	52.88232	6.9365233000000002	15.4	10	474505.51000000001	5875812.75	1.23	33.950000000000003	51.280000000000001	0.36599999999999999	44.859999999999999	0.028011000000000001	0.030228999999999999	0.031668000000000002	0.033062000000000001	0.034901000000000001	0.037719000000000003	0.043820999999999999	0.057141999999999998	0.074417999999999998	0.085747000000000004	0.090370000000000006	0.088229000000000002	0.078719999999999998	0.068214999999999998	0.061755999999999998	0.057687000000000002	0.053560000000000003	0.049012	0.046424	0.043955000000000001	0.040847000000000001	0.038434999999999997	0.037231	0.038925000000000001	0.050556999999999998	0.091564000000000006	0.16462299999999999	0.279366	0.43180400000000002	0.54571199999999997	0.61687700000000001	0.65883199999999997	0.67280899999999999	0.67925199999999997	0.68482699999999996	0.68894200000000005	0.69738900000000004	0.70344099999999998	0.69990799999999997	0.69639099999999998	0.697299	0.69848200000000005	0.70050800000000002	0.70405499999999999	0.718449	0.85382000000000002	0101000020E61000009BC4C5F6FFBE1B40A94D9CDCEF704A40	259288.64052707778	545028.05883406289	59.818843299999997	5
293_100614-100824_02	8130	11290312	2010-08-17 08:35:56	52.882334999999998	6.9365015999999997	15.5	10	474504.03000000003	5875814.4100000001	1.23	33.07	51.280000000000001	0.36699999999999999	44.880000000000003	0.027736	0.030006000000000001	0.031470999999999999	0.032856000000000003	0.034685000000000001	0.037593000000000001	0.043914000000000002	0.057574	0.075244000000000005	0.086876999999999996	0.091716000000000006	0.089552000000000007	0.079840999999999995	0.069107000000000002	0.062479	0.058263000000000002	0.053917	0.049352	0.046734999999999999	0.044227000000000002	0.040840000000000001	0.038189000000000001	0.036985999999999998	0.038743	0.050685000000000001	0.092924999999999994	0.16713600000000001	0.28258	0.43446899999999999	0.54663799999999996	0.615954	0.65642400000000001	0.66952100000000003	0.675813	0.68116299999999996	0.68537199999999998	0.69402600000000003	0.69988300000000003	0.69577100000000003	0.69227300000000003	0.69351499999999999	0.69430700000000001	0.69694999999999996	0.70006199999999996	0.71464899999999998	0.85064700000000004	0101000020E6100000509B8246FABE1B40DE8E705AF0704A40	259287.14417812601	545029.69639126805	59.818836599999997	5
293_100614-100824_02	8131	11291710	2010-08-17 08:35:57	52.882343300000002	6.9364916000000001	15.5	10	474503.34000000003	5875815.3300000001	1.1499999999999999	32.880000000000003	51.280000000000001	0.36699999999999999	44.880000000000003	0.027748999999999999	0.030025	0.031405000000000002	0.032780999999999998	0.034597999999999997	0.037503000000000002	0.043928000000000002	0.057762000000000001	0.075617000000000004	0.087399000000000004	0.092188000000000006	0.090062000000000003	0.080384999999999998	0.069611999999999993	0.062870999999999996	0.058749999999999997	0.054432000000000001	0.049849999999999998	0.047194	0.044546000000000002	0.041104000000000002	0.038226000000000003	0.036878000000000001	0.038802000000000003	0.051014999999999998	0.093932000000000002	0.16872100000000001	0.28443499999999999	0.436143	0.54831200000000002	0.61766500000000002	0.65855900000000001	0.67208699999999999	0.67879400000000001	0.68444400000000005	0.68886899999999995	0.69759099999999996	0.70287900000000003	0.69888499999999998	0.69606500000000004	0.69762500000000005	0.69907399999999997	0.70187500000000003	0.706646	0.72097699999999998	0.85869300000000004	0101000020E610000034EA6BA7F7BE1B4020AC10A0F0704A40	259286.45130302999	545030.60540639784	59.818834899999999	5
293_100614-100824_02	8132	11293108	2010-08-17 08:35:58	52.882349900000001	6.9364815999999996	15.6	10	474502.65999999997	5875816.0700000003	1	32.799999999999997	51.280000000000001	0.36799999999999999	44.899999999999999	0.027879000000000001	0.030166999999999999	0.031607000000000003	0.03304	0.034826000000000003	0.037721999999999999	0.044070999999999999	0.057822999999999999	0.075594999999999996	0.087402999999999995	0.092350000000000002	0.090293999999999999	0.080572000000000005	0.069741999999999998	0.063101000000000004	0.058937999999999997	0.054579999999999997	0.049888000000000002	0.047306000000000001	0.044821	0.041342999999999998	0.038544000000000002	0.037178999999999997	0.038865999999999998	0.051055000000000003	0.094015000000000001	0.16905899999999999	0.285165	0.43757099999999999	0.54986500000000005	0.61899899999999997	0.659412	0.67296599999999995	0.67949199999999998	0.68542499999999995	0.69003199999999998	0.69901199999999997	0.70438299999999998	0.70015700000000003	0.69606599999999996	0.69667299999999999	0.69889199999999996	0.70179999999999998	0.70568200000000003	0.72137099999999998	0.85939699999999997	0101000020E610000017395508F5BE1B407F106ED7F0704A40	259285.76248802332	545031.32527881663	59.818831500000002	5
293_100614-100824_02	8133	11294506	2010-08-17 08:35:59	52.8823583	6.9364699999999999	15.6	10	474501.87	5875817	1.23	33.469999999999999	51.280000000000001	0.36899999999999999	44.909999999999997	0.027938000000000001	0.030195	0.031550000000000002	0.032931000000000002	0.034804000000000002	0.037654	0.043999999999999997	0.057907	0.075939000000000006	0.087909000000000001	0.092829999999999996	0.090595999999999996	0.080693000000000001	0.069716	0.062870999999999996	0.058726	0.054370000000000002	0.049668999999999998	0.047018999999999998	0.044455000000000001	0.041035000000000002	0.038304999999999999	0.037026999999999997	0.038726999999999998	0.050974999999999999	0.094257999999999995	0.17036699999999999	0.288887	0.44525199999999998	0.56148200000000004	0.63346000000000002	0.675705	0.68990300000000004	0.69679500000000005	0.70291400000000004	0.70755999999999997	0.716418	0.72161799999999998	0.717503	0.71411400000000003	0.715194	0.71733599999999997	0.72054799999999997	0.72439699999999996	0.73882400000000004	0.88013600000000003	0101000020E610000090BDDEFDF1BE1B4055EDE41DF1704A40	259284.96168610558	545032.24310874194	59.8188283	5
293_100614-100824_02	8134	11295904	2010-08-17 08:36:00	52.882366599999997	6.9364600000000003	15.6	10	474501.17999999999	5875817.9199999999	1.1499999999999999	33.630000000000003	51.280000000000001	0.36899999999999999	44.920000000000002	0.027723000000000001	0.029957000000000001	0.031336000000000003	0.032707	0.034519000000000001	0.037363	0.043705000000000001	0.057422000000000001	0.075203000000000006	0.086928000000000005	0.091661999999999993	0.089465000000000003	0.079749	0.069000000000000006	0.062269999999999999	0.058162999999999999	0.053793000000000001	0.049200000000000001	0.046676000000000002	0.044119999999999999	0.040828000000000003	0.038107000000000002	0.036760000000000001	0.038445	0.050472000000000003	0.092919000000000002	0.167822	0.28493200000000002	0.43948900000000002	0.55466700000000002	0.62613600000000003	0.66827999999999999	0.682176	0.68894	0.69477900000000004	0.69955500000000004	0.70825499999999997	0.71403799999999995	0.70980600000000005	0.70567599999999997	0.70734600000000003	0.70882800000000001	0.71226800000000001	0.71633000000000002	0.73073600000000005	0.87076299999999995	0101000020E6100000740CC85EEFBE1B40960A8563F1704A40	259284.26881176533	545033.15212418232	59.818826599999994	5
293_100614-100824_02	8135	11297302	2010-08-17 08:36:01	52.882373299999998	6.9364499999999998	15.699999999999999	10	474500.5	5875818.6699999999	1.01	33.630000000000003	51.280000000000001	0.36899999999999999	44.920000000000002	0.027723000000000001	0.029957000000000001	0.031336000000000003	0.032707	0.034519000000000001	0.037363	0.043705000000000001	0.057422000000000001	0.075203000000000006	0.086928000000000005	0.091661999999999993	0.089465000000000003	0.079749	0.069000000000000006	0.062269999999999999	0.058162999999999999	0.053793000000000001	0.049200000000000001	0.046676000000000002	0.044119999999999999	0.040828000000000003	0.038107000000000002	0.036760000000000001	0.038445	0.050472000000000003	0.092919000000000002	0.167822	0.28493200000000002	0.43948900000000002	0.55466700000000002	0.62613600000000003	0.66827999999999999	0.682176	0.68894	0.69477900000000004	0.69955500000000004	0.70825499999999997	0.71403799999999995	0.70980600000000005	0.70567599999999997	0.70734600000000003	0.70882800000000001	0.71226800000000001	0.71633000000000002	0.73073600000000005	0.87076299999999995	0101000020E6100000575BB1BFECBE1B408A2EB99BF1704A40	259283.57975862309	545033.88312295801	59.818823299999998	5
293_100614-100824_02	8136	11298700	2010-08-17 08:36:02	52.882381600000002	6.9364400000000002	15.699999999999999	10	474499.81	5875819.5899999999	1.1499999999999999	33.229999999999997	51.280000000000001	0.37	44.939999999999998	0.027848000000000001	0.030169999999999999	0.031654000000000002	0.033049000000000002	0.034837	0.037819999999999999	0.044228000000000003	0.058180000000000003	0.076160000000000005	0.088071999999999998	0.092934000000000003	0.090804999999999997	0.081093999999999999	0.070168999999999995	0.063465999999999995	0.059278999999999998	0.054836999999999997	0.050006000000000002	0.047393999999999999	0.044860999999999998	0.041486000000000002	0.038634000000000002	0.037270999999999999	0.039039999999999998	0.051297000000000002	0.094265000000000002	0.16937199999999999	0.28580800000000001	0.43904700000000002	0.55342899999999995	0.62424400000000002	0.66570600000000002	0.67966400000000005	0.68623299999999998	0.69177999999999995	0.69629099999999999	0.70508000000000004	0.71127600000000002	0.70715799999999995	0.70328100000000004	0.70421999999999996	0.70574899999999996	0.70849600000000001	0.71224500000000002	0.72674700000000003	0.8619	0101000020E61000003BAA9A20EABE1B40CC4B59E1F1704A40	259282.8868847648	545034.79213859653	59.8188216	5
293_100614-100824_02	8137	11300098	2010-08-17 08:36:03	52.882390000000001	6.9364299999999997	15.699999999999999	10	474499.13	5875820.5199999996	1.1599999999999999	33.039999999999999	51.280000000000001	0.371	44.950000000000003	0.028063000000000001	0.030325999999999999	0.031697999999999997	0.033091000000000002	0.034924999999999998	0.037853999999999999	0.044400000000000002	0.058649	0.077002000000000001	0.089092000000000005	0.094098000000000001	0.091908000000000004	0.081960000000000005	0.070875999999999995	0.063994999999999996	0.059684000000000001	0.055196000000000002	0.050464000000000002	0.04768	0.045020999999999999	0.041508000000000003	0.038651999999999999	0.037152999999999999	0.038926000000000002	0.051761000000000001	0.095894999999999994	0.17272499999999999	0.29124800000000001	0.44708700000000001	0.56276899999999996	0.63430299999999995	0.67621399999999998	0.69040400000000002	0.69702900000000001	0.70298300000000002	0.70770999999999995	0.71685100000000002	0.72225499999999998	0.71790699999999996	0.71436299999999997	0.71598700000000004	0.71805399999999997	0.72165199999999996	0.72445300000000001	0.73958199999999996	0.88045700000000005	0101000020E61000001EF98381E7BE1B40A228D027F2704A40	259282.19377235381	545035.71228038752	59.818820000000002	5
293_100614-100824_02	8138	11301496	2010-08-17 08:36:04	52.8823966	6.9364182999999997	15.699999999999999	10	474498.33000000002	5875821.2599999998	1.0900000000000001	33.100000000000001	51.280000000000001	0.371	44.950000000000003	0.027715	0.029949	0.031333	0.032709000000000002	0.034567000000000001	0.037589999999999998	0.044181999999999999	0.058376999999999998	0.076594999999999996	0.088650999999999994	0.093606999999999996	0.091497999999999996	0.081617999999999996	0.070665000000000006	0.063828999999999997	0.059643000000000002	0.055222	0.050363999999999999	0.047499	0.044836000000000001	0.041244000000000003	0.038471999999999999	0.036977000000000003	0.038900999999999998	0.051630000000000002	0.095463000000000006	0.17157700000000001	0.289049	0.44337300000000002	0.55849499999999996	0.62994300000000003	0.67177699999999996	0.68586100000000005	0.69229099999999999	0.69812300000000005	0.70266799999999996	0.71148900000000004	0.71722200000000003	0.71355999999999997	0.71017200000000003	0.71168699999999996	0.71358500000000002	0.71601899999999996	0.71943299999999999	0.73271299999999995	0.87372099999999997	0101000020E6100000F0805770E4BE1B40018D2D5FF2704A40	259281.39053975849	545036.42969757668	59.8188149	5
293_100614-100824_02	8139	11302894	2010-08-17 08:36:05	52.882404999999999	6.9364083000000001	15.699999999999999	10	474497.64000000001	5875822.1900000004	1.1599999999999999	32.960000000000001	51.280000000000001	0.371	44.960000000000001	0.027753	0.030025	0.031503999999999997	0.032938000000000002	0.034867000000000002	0.037935000000000003	0.044548999999999998	0.058807999999999999	0.076965000000000006	0.088938000000000003	0.093925999999999996	0.091854000000000005	0.082002000000000005	0.071070999999999995	0.064215999999999995	0.059910999999999999	0.055317999999999999	0.050340999999999997	0.047621999999999998	0.044977999999999997	0.041492000000000001	0.038733999999999998	0.037309000000000002	0.039072000000000003	0.051712000000000001	0.095352999999999993	0.171124	0.28807700000000003	0.44206899999999999	0.55641799999999997	0.62682800000000005	0.66797399999999996	0.68121600000000004	0.68752000000000002	0.69278300000000004	0.69666700000000004	0.70597600000000005	0.71275500000000003	0.70898000000000005	0.70552999999999999	0.70599199999999995	0.70615300000000003	0.70764499999999997	0.71120000000000005	0.72570599999999996	0.86449900000000002	0101000020E6100000D4CF40D1E1BE1B40D769A4A5F2704A40	259280.69742785452	545037.3498395785	59.818813300000002	5
293_100614-100824_02	8140	11304292	2010-08-17 08:36:06	52.882413300000003	6.9363982999999996	15.699999999999999	10	474496.96000000002	5875823.1100000003	1.1499999999999999	32.740000000000002	51.280000000000001	0.372	44.969999999999999	0.027476	0.029763999999999999	0.031267000000000003	0.032731999999999997	0.034596000000000002	0.037564	0.044084999999999999	0.058202999999999998	0.076341000000000006	0.088375999999999996	0.093375	0.091274999999999995	0.081555000000000002	0.070585999999999996	0.063690999999999998	0.059431999999999999	0.054837999999999998	0.049969	0.047247999999999998	0.044734000000000003	0.041311	0.038467000000000001	0.037047999999999998	0.038720999999999998	0.051221000000000003	0.094646999999999995	0.170131	0.28656700000000002	0.43920700000000001	0.55230299999999999	0.62165300000000001	0.66194699999999995	0.67497600000000002	0.68125500000000005	0.68686999999999998	0.691218	0.70028000000000001	0.70647400000000005	0.70258100000000001	0.69875299999999996	0.69886000000000004	0.69958699999999996	0.701542	0.70512699999999995	0.72128999999999999	0.85806099999999996	0101000020E6100000B71E2A32DFBE1B40198744EBF2704A40	259280.00455500797	545038.25885563111	59.818811600000004	5
293_100614-100824_02	8141	11305690	2010-08-17 08:36:07	52.882420000000003	6.9363865999999996	15.699999999999999	10	474496.15999999997	5875823.8600000003	1.0900000000000001	32.460000000000001	51.280000000000001	0.372	44.969999999999999	0.026745000000000001	0.028972000000000001	0.030443999999999999	0.031815999999999997	0.033576000000000002	0.03653	0.043056999999999998	0.057140999999999997	0.075259999999999994	0.087212999999999999	0.092186000000000004	0.090189000000000005	0.080452999999999997	0.069486000000000006	0.062656000000000003	0.058493999999999997	0.054066000000000003	0.049300999999999998	0.046615999999999998	0.044001999999999999	0.040443	0.037364000000000001	0.035811999999999997	0.037600000000000001	0.050404999999999998	0.094197000000000003	0.16946900000000001	0.28478500000000001	0.43547400000000003	0.546516	0.61473199999999995	0.654617	0.668049	0.67496999999999996	0.68143299999999996	0.68607499999999999	0.69525899999999996	0.70042700000000002	0.69630599999999998	0.69210000000000005	0.69288000000000005	0.69540299999999999	0.69911199999999996	0.70383399999999996	0.718526	0.85447600000000001	0101000020E610000089A6FD20DCBE1B400DAB7823F3704A40	259279.20108434797	545038.98739922931	59.818806600000002	5
293_100614-100824_02	8142	11307088	2010-08-17 08:36:08	52.882428300000001	6.9363766	15.699999999999999	10	474495.47999999998	5875824.7800000003	1.1499999999999999	32.090000000000003	51.280000000000001	0.372	44.979999999999997	0.026890000000000001	0.029087999999999999	0.030572999999999999	0.032048	0.033867000000000001	0.036872000000000002	0.043575000000000003	0.058034000000000002	0.076481999999999994	0.088733000000000006	0.094004000000000004	0.091982999999999995	0.082094	0.070946999999999996	0.064006999999999994	0.059658999999999997	0.055027	0.050070999999999997	0.047289999999999999	0.044573000000000002	0.040842999999999997	0.037852999999999998	0.036143000000000002	0.037936999999999999	0.051020000000000003	0.095958000000000002	0.17241500000000001	0.28863100000000003	0.43956099999999998	0.550817	0.61926499999999995	0.65920100000000004	0.67246399999999995	0.67893999999999999	0.684782	0.68940999999999997	0.69865999999999995	0.70476799999999995	0.700986	0.696712	0.697496	0.69895799999999997	0.70110799999999995	0.70544600000000002	0.72017200000000003	0.85276099999999999	0101000020E61000006DF5E681D9BE1B404EC81869F3704A40	259278.5082120052	545039.89641549555	59.818804900000003	5
293_100614-100824_02	8143	11308486	2010-08-17 08:36:09	52.882436599999998	6.9363666000000004	15.800000000000001	10	474494.78999999998	5875825.7000000002	1.1499999999999999	32.229999999999997	51.280000000000001	0.373	44.990000000000002	0.027542000000000001	0.029836999999999999	0.031299	0.032718999999999998	0.034529999999999998	0.037539999999999997	0.044276000000000003	0.058932999999999999	0.077564999999999995	0.089913999999999994	0.095105999999999996	0.093019000000000004	0.082931000000000005	0.071636000000000005	0.064613000000000004	0.060308	0.055589	0.050543999999999999	0.047723000000000002	0.045094000000000002	0.041398999999999998	0.038415999999999999	0.036843000000000001	0.038594000000000003	0.051678000000000002	0.096775	0.17400399999999999	0.29192299999999999	0.44551299999999999	0.55856799999999995	0.62793699999999997	0.66827599999999998	0.68176700000000001	0.68850699999999998	0.69421500000000003	0.69840999999999998	0.70745999999999998	0.71354399999999996	0.70942000000000005	0.706148	0.70730599999999999	0.70809900000000003	0.71169099999999996	0.71523300000000001	0.72986200000000001	0.86804000000000003	0101000020E61000005144D0E2D6BE1B408FE5B8AEF3704A40	259277.81533991566	545040.8054318605	59.818803199999998	5
293_100614-100824_02	8144	11309884	2010-08-17 08:36:10	52.882443299999998	6.9363565999999999	15.800000000000001	10	474494.10999999999	5875826.4500000002	1.01	31.850000000000001	51.280000000000001	0.373	45	0.02725	0.029520000000000001	0.030962	0.032364999999999998	0.034204999999999999	0.037199000000000003	0.043834999999999999	0.058209999999999998	0.076634999999999995	0.088805999999999996	0.093934000000000004	0.091835	0.081969	0.070869000000000001	0.063896999999999995	0.059573000000000001	0.054948999999999998	0.050067	0.047377000000000002	0.044679000000000003	0.041112999999999997	0.038138999999999999	0.036499999999999998	0.038073000000000003	0.050973999999999998	0.095366000000000006	0.17139299999999999	0.28706100000000001	0.43715500000000002	0.54666199999999998	0.61383299999999996	0.65284600000000004	0.66532500000000006	0.67195700000000003	0.67779699999999998	0.68210999999999999	0.69076599999999999	0.69691899999999996	0.69245900000000005	0.68889599999999995	0.68994699999999998	0.691168	0.69304200000000005	0.69777500000000003	0.71199000000000001	0.84321199999999996	0101000020E61000003493B943D4BE1B408309EDE6F3704A40	259277.12628879605	545041.53643155214	59.818799900000002	5
293_100614-100824_02	8145	11311282	2010-08-17 08:36:11	52.882451600000003	6.9363466000000003	15.800000000000001	10	474493.41999999998	5875827.3700000001	1.1499999999999999	32.079999999999998	51.280000000000001	0.374	45.009999999999998	0.027399	0.029680000000000002	0.03109	0.032453999999999997	0.034204999999999999	0.037242999999999998	0.044053000000000002	0.058633999999999999	0.077316999999999997	0.089645000000000002	0.094784999999999994	0.092687000000000005	0.082605999999999999	0.071379999999999999	0.064433000000000004	0.060144000000000003	0.055497999999999999	0.050467999999999999	0.047666	0.044968000000000001	0.041285000000000002	0.038157999999999997	0.036513999999999998	0.038408999999999999	0.051603999999999997	0.096769999999999995	0.173816	0.29134399999999999	0.44417800000000002	0.55615899999999996	0.62492800000000004	0.66520699999999999	0.67873099999999997	0.68537899999999996	0.69143299999999996	0.69560500000000003	0.70446699999999995	0.71023599999999998	0.70576899999999998	0.70248500000000003	0.70468699999999995	0.70686400000000005	0.71014100000000002	0.71459300000000003	0.72819999999999996	0.86641400000000002	0101000020E610000018E2A2A4D1BE1B40C5268D2CF4704A40	259276.43341718853	545042.44544811733	59.818798200000003	5
293_100614-100824_02	8146	11312680	2010-08-17 08:36:12	52.882460000000002	6.9363349999999997	15.800000000000001	10	474492.63	5875828.2999999998	1.23	31.890000000000001	51.280000000000001	0.374	45.020000000000003	0.02725	0.029439	0.030787999999999999	0.032181000000000001	0.033961999999999999	0.036950999999999998	0.043575000000000003	0.057786999999999998	0.076135999999999995	0.088202000000000003	0.093189999999999995	0.091067999999999996	0.081217999999999999	0.070190000000000002	0.063375000000000001	0.059117999999999997	0.054684999999999997	0.049869999999999998	0.047036000000000001	0.044329	0.040757000000000002	0.037853999999999999	0.036318999999999997	0.038207999999999999	0.051107	0.095294000000000004	0.171212	0.28703600000000001	0.43695299999999998	0.54647999999999997	0.61377199999999998	0.65317999999999998	0.66591299999999998	0.67221600000000004	0.67795099999999997	0.68226600000000004	0.69082200000000005	0.69650000000000001	0.69304399999999999	0.68975799999999998	0.69106900000000004	0.69263399999999997	0.694828	0.69868300000000005	0.71337399999999995	0.84489300000000001	0101000020E610000090662C9ACEBE1B409B030473F4704A40	259275.6326188008	545043.36327957781	59.818795000000001	5
293_100614-100824_02	8147	11314078	2010-08-17 08:36:13	52.882468299999999	6.9363248999999998	15.800000000000001	10	474491.94	5875829.2199999997	1.1499999999999999	33.149999999999999	51.280000000000001	0.375	45.030000000000001	0.027924000000000001	0.030176999999999999	0.031593999999999997	0.032983999999999999	0.034854999999999997	0.037753000000000002	0.044214000000000003	0.058478000000000002	0.077005000000000004	0.089223999999999998	0.094227000000000005	0.091953999999999994	0.081852999999999995	0.070615999999999998	0.063622999999999999	0.059325000000000003	0.054786000000000001	0.049930000000000002	0.047182000000000002	0.044559000000000001	0.041160000000000002	0.038338999999999998	0.036924999999999999	0.038684000000000003	0.051112999999999999	0.095147999999999996	0.17216699999999999	0.29148000000000002	0.4481	0.56423500000000004	0.636077	0.67808500000000005	0.691859	0.69850800000000002	0.704403	0.70888200000000001	0.71753599999999995	0.72384800000000005	0.71926599999999996	0.71551200000000004	0.716557	0.717997	0.72050199999999998	0.72517500000000001	0.74036400000000002	0.88108900000000001	0101000020E6100000CDB85FF4CBBE1B40DC20A4B8F4704A40	259274.93301720795	545044.27215190488	59.818793200000002	5
293_100614-100824_02	8148	11315476	2010-08-17 08:36:14	52.882474999999999	6.9363133000000001	15.800000000000001	10	474491.15000000002	5875829.9699999997	1.0900000000000001	33.340000000000003	51.280000000000001	0.375	45.039999999999999	0.027421999999999998	0.029628000000000002	0.031036000000000001	0.032353	0.034099999999999998	0.036935000000000003	0.043397999999999999	0.057432999999999998	0.075507000000000005	0.087386000000000005	0.092324000000000003	0.090136999999999995	0.080191999999999999	0.069126000000000007	0.062288000000000003	0.058167999999999997	0.053800000000000001	0.049088	0.046428999999999998	0.043846999999999997	0.040334000000000002	0.037518000000000003	0.036128	0.037926000000000001	0.050185	0.093470999999999999	0.169155	0.28656999999999999	0.441193	0.55624099999999999	0.62742500000000001	0.66883700000000001	0.68289100000000003	0.68991499999999994	0.69565399999999999	0.70004100000000002	0.70904999999999996	0.714534	0.70995200000000003	0.70684499999999995	0.70822499999999999	0.71085100000000001	0.71336699999999997	0.71699800000000002	0.73146800000000001	0.86746800000000002	0101000020E6100000463DE9E9C8BE1B40D044D8F0F4704A40	259274.13627879243	545045.00084079243	59.818788300000001	5
293_100614-100824_02	8149	11316874	2010-08-17 08:36:15	52.882483299999997	6.9363032999999996	15.800000000000001	10	474490.46000000002	5875830.8899999997	1.1499999999999999	33.600000000000001	51.280000000000001	0.376	45.060000000000002	0.027503	0.029718999999999999	0.031099000000000002	0.032508000000000002	0.034303	0.037088999999999997	0.043436000000000002	0.057474999999999998	0.07553	0.087468000000000004	0.092404	0.090151999999999996	0.080155000000000004	0.069125000000000006	0.062189000000000001	0.057910999999999997	0.053545000000000002	0.048829999999999998	0.046177000000000003	0.043748000000000002	0.040396000000000001	0.037664999999999997	0.036334999999999999	0.037978999999999999	0.050132999999999997	0.093115000000000003	0.16907	0.28738900000000001	0.443552	0.56003099999999995	0.63204499999999997	0.67372200000000004	0.68785600000000002	0.69473099999999999	0.70073799999999997	0.70535599999999998	0.71445400000000003	0.72029299999999996	0.71513800000000005	0.71107200000000004	0.71206499999999995	0.71365400000000001	0.71707399999999999	0.72161399999999998	0.735958	0.87257300000000004	0101000020E6100000298CD24AC6BE1B4011627836F5704A40	259273.44340821699	545045.90985778056	59.818786599999996	5
293_100614-100824_02	8150	11318272	2010-08-17 08:36:16	52.882491600000002	6.9362933	15.800000000000001	10	474489.78000000003	5875831.8099999996	1.1499999999999999	33.520000000000003	51.280000000000001	0.376	45.07	0.027864	0.030074	0.031482999999999997	0.032828000000000003	0.034590000000000003	0.037425	0.043816000000000001	0.057793999999999998	0.075978000000000004	0.087952000000000002	0.092831999999999998	0.090559000000000001	0.080494999999999997	0.069307999999999995	0.062469999999999998	0.058327999999999998	0.053921999999999998	0.049170999999999999	0.046538999999999997	0.044054000000000003	0.040573999999999999	0.037918	0.036734999999999997	0.03857	0.050615	0.093511999999999998	0.16963600000000001	0.28840300000000002	0.44498599999999999	0.56138999999999994	0.63316099999999997	0.67517700000000003	0.68938999999999995	0.69592799999999999	0.70145900000000005	0.70571200000000001	0.71462599999999998	0.72028300000000001	0.71604199999999996	0.71213599999999999	0.71286000000000005	0.71492	0.71762599999999999	0.72193200000000002	0.73708399999999996	0.87476600000000004	0101000020E61000000DDBBBABC3BE1B40537F187CF5704A40	259272.75053789478	545046.81887487497	59.818784900000004	5
293_100614-100824_02	8151	11319670	2010-08-17 08:36:17	52.8825	6.9362816	15.800000000000001	10	474488.97999999998	5875832.75	1.23	33.939999999999998	51.280000000000001	0.377	45.079999999999998	0.027798	0.030074	0.031396	0.032779000000000003	0.034549000000000003	0.037430999999999999	0.043858000000000001	0.057903999999999997	0.076175000000000007	0.088201000000000002	0.093021000000000006	0.090606999999999993	0.080442	0.069270999999999999	0.062454000000000003	0.058271000000000003	0.053860999999999999	0.049044999999999998	0.046339999999999999	0.043844000000000001	0.040527000000000001	0.037879000000000003	0.036764999999999999	0.038592000000000001	0.050462	0.093385999999999997	0.16949	0.288742	0.44656499999999999	0.56440400000000002	0.63754999999999995	0.68081700000000001	0.69495700000000005	0.70147499999999996	0.70718199999999998	0.71126500000000004	0.72009299999999998	0.72556799999999999	0.72237099999999999	0.71851900000000002	0.71957300000000002	0.72155100000000005	0.72424200000000005	0.72724699999999998	0.74154799999999998	0.88519099999999995	0101000020E6100000DF628F9AC0BE1B40295C8FC2F5704A40	259271.94301038887	545047.7365624971	59.818781600000001	5
293_100614-100824_02	8152	11321068	2010-08-17 08:36:18	52.882506599999999	6.9362716000000004	15.800000000000001	10	474488.28999999998	5875833.4800000004	1	33.939999999999998	51.280000000000001	0.377	45.079999999999998	0.027798	0.030074	0.031396	0.032779000000000003	0.034549000000000003	0.037430999999999999	0.043858000000000001	0.057903999999999997	0.076175000000000007	0.088201000000000002	0.093021000000000006	0.090606999999999993	0.080442	0.069270999999999999	0.062454000000000003	0.058271000000000003	0.053860999999999999	0.049044999999999998	0.046339999999999999	0.043844000000000001	0.040527000000000001	0.037879000000000003	0.036764999999999999	0.038592000000000001	0.050462	0.093385999999999997	0.16949	0.288742	0.44656499999999999	0.56440400000000002	0.63754999999999995	0.68081700000000001	0.69495700000000005	0.70147499999999996	0.70718199999999998	0.71126500000000004	0.72009299999999998	0.72556799999999999	0.72237099999999999	0.71851900000000002	0.71957300000000002	0.72155100000000005	0.72424200000000005	0.72724699999999998	0.74154799999999998	0.88519099999999995	0101000020E6100000C3B178FBBDBE1B4088C0ECF9F5704A40	259271.25419988669	545048.45643697795	59.818778199999997	5
293_100614-100824_02	8153	11322466	2010-08-17 08:36:19	52.882514999999998	6.9362615999999999	15.800000000000001	10	474487.60999999999	5875834.4100000001	1.1599999999999999	33.549999999999997	51.280000000000001	0.377	45.090000000000003	0.028008999999999999	0.030188	0.031522000000000001	0.032908	0.034685000000000001	0.037657999999999997	0.044268000000000002	0.058554000000000002	0.076916999999999999	0.088939000000000004	0.093772999999999995	0.091397999999999993	0.081227999999999995	0.070032999999999998	0.063210000000000002	0.059066	0.054573999999999998	0.049693000000000001	0.046892000000000003	0.044276999999999997	0.040903000000000002	0.038190000000000002	0.036935000000000003	0.038783999999999999	0.05117	0.094557000000000002	0.17106099999999999	0.28995700000000002	0.44697900000000002	0.563801	0.63635399999999998	0.67914799999999997	0.69349099999999997	0.69990300000000005	0.70538100000000004	0.70905399999999996	0.71753100000000003	0.72340400000000005	0.71928300000000001	0.71691300000000002	0.71890200000000004	0.72066799999999998	0.72297	0.72661200000000004	0.74072400000000005	0.87574700000000005	0101000020E6100000A600625CBBBE1B405E9D6340F6704A40	259270.56109154143	545049.37658042775	59.8187766	5
293_100614-100824_02	8154	11323864	2010-08-17 08:36:20	52.882523300000003	6.9362500000000002	15.800000000000001	10	474486.82000000001	5875835.3300000001	1.22	33.659999999999997	51.280000000000001	0.378	45.100000000000001	0.027251000000000001	0.029443	0.030800000000000001	0.032245999999999997	0.034035999999999997	0.036948000000000002	0.043265999999999999	0.057095	0.074967000000000006	0.086716000000000001	0.091540999999999997	0.089297000000000001	0.079413999999999998	0.068463999999999997	0.061756999999999999	0.057611000000000002	0.053082999999999998	0.048365999999999999	0.045627000000000001	0.043208999999999997	0.040016000000000003	0.037461000000000001	0.036290000000000003	0.038006999999999999	0.049759999999999999	0.092138999999999999	0.167487	0.28512500000000002	0.44066300000000003	0.55630199999999996	0.62748899999999996	0.66903800000000002	0.68220599999999998	0.68820599999999998	0.69347099999999995	0.69754700000000003	0.70714299999999997	0.71348699999999998	0.70980699999999997	0.70550599999999997	0.70629500000000001	0.70641699999999996	0.70803099999999997	0.711727	0.72719299999999998	0.86567700000000003	0101000020E61000001F85EB51B8BE1B40A0BA0386F6704A40	259269.76053414331	545050.28328681004	59.818773300000004	5
293_100614-100824_02	8155	11325262	2010-08-17 08:36:21	52.8825316	6.9362399999999997	15.699999999999999	10	474486.13	5875836.2599999998	1.1499999999999999	34.170000000000002	51.280000000000001	0.378	45.109999999999999	0.027406	0.029610000000000001	0.031023999999999999	0.032340000000000001	0.034085999999999998	0.036849	0.043163	0.056940999999999999	0.074852000000000002	0.086681999999999995	0.091419	0.089116000000000001	0.079184000000000004	0.068121000000000001	0.061335000000000001	0.057190999999999999	0.052849	0.048204999999999998	0.045609999999999998	0.043309	0.039975999999999998	0.037189	0.036020000000000003	0.037803999999999997	0.049632999999999997	0.091952999999999993	0.167458	0.28570899999999999	0.44293399999999999	0.56053200000000003	0.633463	0.67625999999999997	0.69063200000000002	0.69749899999999998	0.70317300000000005	0.70741799999999999	0.71616800000000003	0.722028	0.717333	0.71354600000000001	0.71463900000000002	0.71686099999999997	0.71921400000000002	0.72286399999999995	0.73776200000000003	0.87793600000000005	0101000020E610000002D4D4B2B5BE1B40E1D7A3CBF6704A40	259269.06766510633	545051.19230442797	59.818771599999998	5
293_100614-100824_02	8156	11326660	2010-08-17 08:36:22	52.8825383	6.9362300000000001	15.699999999999999	10	474485.45000000001	5875837	1.01	33.729999999999997	51.280000000000001	0.379	45.119999999999997	0.027893999999999999	0.030148999999999999	0.031611	0.033001999999999997	0.034780999999999999	0.037599	0.043983000000000001	0.058071999999999999	0.076386999999999997	0.088423000000000002	0.093343999999999996	0.091009000000000007	0.080791000000000002	0.069496000000000002	0.062539999999999998	0.058272999999999998	0.053848	0.049169999999999998	0.046497999999999998	0.044026999999999997	0.040585999999999997	0.037874999999999999	0.036623999999999997	0.038286000000000001	0.050313999999999998	0.093345999999999998	0.169851	0.28911900000000001	0.446911	0.56430899999999995	0.63710900000000004	0.67927000000000004	0.69358299999999995	0.70018100000000005	0.70584100000000005	0.71038500000000004	0.719059	0.72481600000000002	0.72046699999999997	0.71606999999999998	0.71671200000000002	0.71872999999999998	0.72162400000000004	0.72674799999999995	0.74135499999999999	0.87826000000000004	0101000020E6100000E622BE13B3BE1B40D5FBD703F7704A40	259268.37861672981	545051.92330536433	59.818768300000002	5
293_100614-100824_02	8157	11328058	2010-08-17 08:36:23	52.882546599999998	6.9362183000000002	15.699999999999999	10	474484.65000000002	5875837.9199999999	1.22	34.079999999999998	51.280000000000001	0.379	45.119999999999997	0.027491999999999999	0.029742999999999999	0.031087	0.032405000000000003	0.034109	0.036921000000000002	0.043257999999999998	0.057221000000000001	0.075244000000000005	0.087064000000000002	0.091863	0.089518	0.079424999999999996	0.068334000000000006	0.061550000000000001	0.057424000000000003	0.053097999999999999	0.048355000000000002	0.045717000000000001	0.043293999999999999	0.039959000000000001	0.037324000000000003	0.036090999999999998	0.037961000000000002	0.049784000000000002	0.092107999999999995	0.16775899999999999	0.28636600000000001	0.44358999999999998	0.56095700000000004	0.63397800000000004	0.67679599999999995	0.69129499999999999	0.69782	0.70361899999999999	0.707843	0.71633800000000003	0.72234600000000004	0.71765100000000004	0.71384000000000003	0.71572499999999994	0.71804100000000004	0.721136	0.72527900000000001	0.73910699999999996	0.87950899999999999	0101000020E6100000B8AA9102B0BE1B4016197849F7704A40	259267.5713296422	545052.82986766461	59.818764899999998	5
293_100614-100824_02	8158	11329456	2010-08-17 08:36:24	52.882553299999998	6.9362082999999997	15.699999999999999	10	474483.96000000002	5875838.6699999999	1.01	33.43	51.280000000000001	0.379	45.130000000000003	0.027224999999999999	0.029454000000000001	0.030811000000000002	0.032162000000000003	0.033898999999999999	0.036748000000000003	0.043088000000000001	0.056959999999999997	0.074942999999999996	0.086754999999999999	0.091555999999999998	0.089319999999999997	0.079372999999999999	0.068325999999999998	0.061607000000000002	0.057489999999999999	0.053119	0.048444000000000001	0.045879000000000003	0.04333	0.039850999999999998	0.037222999999999999	0.035992999999999997	0.037775000000000003	0.049750999999999997	0.092285000000000006	0.16776099999999999	0.28515400000000002	0.43995899999999999	0.55430699999999999	0.62501899999999999	0.66647100000000004	0.68021399999999999	0.68679699999999999	0.69257400000000002	0.696967	0.70521299999999998	0.71044399999999996	0.70653100000000002	0.70326500000000003	0.70459700000000003	0.70704299999999998	0.71015600000000001	0.71420399999999995	0.72801400000000005	0.86351800000000001	0101000020E61000009BF97A63ADBE1B400A3DAC81F7704A40	259266.88228171601	545053.56086881366	59.818761599999995	5
293_100614-100824_02	8159	11330854	2010-08-17 08:36:25	52.882561600000002	6.9361965999999997	15.6	10	474483.15999999997	5875839.5899999999	1.22	32.770000000000003	51.280000000000001	0.38	45.140000000000001	0.026934	0.029100999999999998	0.030473	0.031852999999999999	0.033571999999999998	0.036464000000000003	0.042840999999999997	0.056696000000000003	0.074486999999999998	0.086310999999999999	0.091153999999999999	0.089030999999999999	0.079303999999999999	0.068481	0.061731000000000001	0.057570000000000003	0.053199999999999997	0.048615999999999999	0.045934999999999997	0.043395000000000003	0.039941999999999998	0.037248000000000003	0.035719000000000001	0.037485999999999998	0.049724999999999998	0.092369000000000007	0.16697300000000001	0.28206100000000001	0.43263699999999999	0.54381400000000002	0.61203700000000005	0.65188999999999997	0.66515299999999999	0.67162200000000005	0.67685099999999998	0.68141399999999996	0.69020999999999999	0.69587500000000002	0.69194900000000004	0.68867800000000001	0.69001500000000004	0.69210499999999997	0.69500099999999998	0.69859800000000005	0.71199199999999996	0.841449	0101000020E61000006D814E52AABE1B404C5A4CC7F7704A40	259266.07499517075	545054.4674313654	59.818758200000005	5
293_100614-100824_02	8160	11332252	2010-08-17 08:36:26	52.882570000000001	6.9361866000000001	15.6	10	474482.47999999998	5875840.5199999996	1.1599999999999999	32.649999999999999	51.280000000000001	0.38	45.140000000000001	0.027168999999999999	0.029357999999999999	0.030755000000000001	0.032099000000000003	0.033827999999999997	0.036628000000000001	0.042953999999999999	0.056841999999999997	0.074787000000000006	0.086594000000000004	0.091465000000000005	0.089284000000000002	0.079480999999999996	0.068539000000000003	0.061754000000000003	0.057536999999999998	0.053237	0.048668999999999997	0.045990999999999997	0.043452999999999999	0.039919000000000003	0.037146999999999999	0.035841999999999999	0.037544000000000001	0.049792000000000003	0.092408000000000004	0.16709199999999999	0.28254499999999999	0.433282	0.54415599999999997	0.61210500000000001	0.65161800000000003	0.66508	0.67155600000000004	0.67733500000000002	0.68152199999999996	0.68987100000000001	0.69509699999999996	0.69084000000000001	0.68773099999999998	0.68934899999999999	0.69137300000000002	0.694878	0.69896400000000003	0.71363500000000002	0.84260400000000002	0101000020E610000051D037B3A7BE1B402237C30DF8704A40	259265.38188862591	545055.38757555874	59.8187566	5
293_100614-100824_02	8161	11333650	2010-08-17 08:36:27	52.8825766	6.9361765999999996	15.5	10	474481.79999999999	5875841.2599999998	1	32.710000000000001	51.280000000000001	0.38	45.149999999999999	0.027289999999999998	0.029527999999999999	0.030903	0.032298	0.034132000000000003	0.037023	0.043387000000000002	0.057341000000000003	0.075314000000000006	0.087165999999999993	0.092162999999999995	0.089979000000000003	0.080127000000000004	0.069148000000000001	0.062380999999999999	0.058191	0.053794000000000002	0.049069000000000002	0.046488000000000002	0.043906000000000001	0.040481000000000003	0.03771	0.036243999999999998	0.038041999999999999	0.050344	0.093447000000000002	0.168652	0.28519499999999998	0.43731199999999998	0.54943699999999995	0.61832799999999999	0.658358	0.67152599999999996	0.67813000000000001	0.68392299999999995	0.68845900000000004	0.69693300000000002	0.70282800000000001	0.69857400000000003	0.69512499999999999	0.69611299999999998	0.69804699999999997	0.70099	0.70585500000000001	0.72046600000000005	0.85174499999999997	0101000020E6100000341F2114A5BE1B40819B2045F8704A40	259264.69308014784	545056.10745096812	59.818753200000003	5
293_100614-100824_02	8162	11335048	2010-08-17 08:36:28	52.882584999999999	6.9361649999999999	15.5	10	474481	5875842.1900000004	1.23	32.560000000000002	51.289999999999999	0.38100000000000001	45.159999999999997	0.027081999999999998	0.029221	0.030609000000000001	0.031995000000000003	0.033762	0.036650000000000002	0.042960999999999999	0.056684999999999999	0.074351	0.085983000000000004	0.090815999999999994	0.088659000000000002	0.079103999999999994	0.068455000000000002	0.061795000000000003	0.057772999999999998	0.053429999999999998	0.048812000000000001	0.046219000000000003	0.043629000000000001	0.040122999999999999	0.037440000000000001	0.036130000000000002	0.037834	0.050016999999999999	0.092444999999999999	0.16633899999999999	0.280638	0.42961199999999999	0.53965200000000002	0.607209	0.64616499999999999	0.65940299999999996	0.66590800000000006	0.67129499999999998	0.67549700000000001	0.68385600000000002	0.689106	0.68561799999999995	0.68248799999999998	0.68435400000000002	0.68610800000000005	0.68878799999999996	0.69234300000000004	0.70668200000000003	0.83263699999999996	0101000020E6100000ADA3AA09A2BE1B405778978BF8704A40	259263.89228615066	545057.02528436948	59.818750000000001	5
293_100614-100824_02	8163	11336446	2010-08-17 08:36:29	52.882593300000003	6.9361550000000003	15.5	10	474480.32000000001	5875843.1100000003	1.1499999999999999	31.43	51.289999999999999	0.38100000000000001	45.159999999999997	0.027577999999999998	0.029836999999999999	0.031275999999999998	0.032742	0.034550999999999998	0.037538000000000002	0.044072	0.058123000000000001	0.076102000000000003	0.087904999999999997	0.092797000000000004	0.090811000000000003	0.081222000000000003	0.070374999999999993	0.063695000000000002	0.059513000000000003	0.055100000000000003	0.050403000000000003	0.047766999999999997	0.045025000000000003	0.041453999999999998	0.038547999999999999	0.037075999999999998	0.038752000000000002	0.051371	0.094759999999999997	0.16930000000000001	0.28303699999999998	0.42994399999999999	0.53663700000000003	0.60135499999999997	0.638876	0.65136400000000005	0.65748499999999999	0.66291500000000003	0.66740900000000003	0.67553700000000005	0.68148500000000001	0.67786900000000005	0.67498100000000005	0.676257	0.67820400000000003	0.68074000000000001	0.68548799999999999	0.69970200000000005	0.82349399999999995	0101000020E610000091F2936A9FBE1B40999537D1F8704A40	259263.19941913174	545057.93430282804	59.818748300000003	5
293_100614-100824_02	8164	11337844	2010-08-17 08:36:30	52.882599999999996	6.9361449000000004	15.5	10	474479.63	5875843.8600000003	1.02	31.370000000000001	51.289999999999999	0.38100000000000001	45.159999999999997	0.027089999999999999	0.029378999999999999	0.03074	0.032131	0.033908000000000001	0.036884	0.043379000000000001	0.057370999999999998	0.075234999999999996	0.08702	0.092004000000000002	0.090026999999999996	0.080439999999999998	0.069712999999999997	0.063019000000000006	0.058936000000000002	0.054571000000000001	0.049832000000000001	0.047162999999999997	0.044469000000000002	0.040864999999999999	0.037948999999999997	0.036484000000000003	0.038295999999999997	0.050944000000000003	0.094152	0.16830300000000001	0.280914	0.42621199999999998	0.53176400000000001	0.59593300000000005	0.63347699999999996	0.64607599999999998	0.65229899999999996	0.65762799999999999	0.66200599999999998	0.67069500000000004	0.67611900000000003	0.67294399999999999	0.67022300000000001	0.67148099999999999	0.67345600000000005	0.67609600000000003	0.68058799999999997	0.69478600000000001	0.81695799999999996	0101000020E6100000CE44C7C49CBE1B408CB96B09F9704A40	259262.50364207118	545058.66516015877	59.818744899999999	5
293_100614-100824_02	8165	11339242	2010-08-17 08:36:31	52.882608300000001	6.9361350000000002	15.4	10	474478.95000000001	5875844.7800000003	1.1399999999999999	32.119999999999997	51.289999999999999	0.38100000000000001	45.159999999999997	0.027237999999999998	0.029465999999999999	0.030835000000000001	0.032183000000000003	0.034012000000000001	0.036946	0.043526000000000002	0.057588	0.075464000000000003	0.087232000000000004	0.092118000000000005	0.090023000000000006	0.080397999999999997	0.069641999999999996	0.063019000000000006	0.058880000000000002	0.054525999999999998	0.049798000000000002	0.047062	0.044359000000000003	0.040751000000000002	0.037768999999999997	0.036391	0.038261000000000003	0.050985000000000003	0.094257999999999995	0.16889100000000001	0.28267999999999999	0.43091699999999999	0.53990199999999999	0.60666799999999999	0.64596600000000004	0.65900400000000003	0.665601	0.67133900000000002	0.67554999999999998	0.68385600000000002	0.68922700000000003	0.68584199999999995	0.68415099999999995	0.68623800000000001	0.68880699999999995	0.69141799999999998	0.69445199999999996	0.70844499999999999	0.83356799999999998	0101000020E61000005890662C9ABE1B40CED60B4FF9704A40	259261.81750602816	545059.5743232466	59.818743300000001	5
293_100614-100824_02	8166	11340640	2010-08-17 08:36:32	52.882616599999999	6.9361249999999997	15.4	10	474478.27000000002	5875845.7000000002	1.1499999999999999	32.990000000000002	51.289999999999999	0.38200000000000001	45.170000000000002	0.027591000000000001	0.029773999999999998	0.031083	0.032404000000000002	0.034192	0.037170000000000002	0.043519000000000002	0.057300999999999998	0.074966000000000005	0.086608000000000004	0.091297000000000003	0.089081999999999995	0.079468999999999998	0.068751000000000007	0.062168000000000001	0.05806	0.053806	0.049287999999999998	0.046524000000000003	0.043873000000000002	0.040473000000000002	0.037782000000000003	0.036483000000000002	0.038288999999999997	0.050525	0.092797000000000004	0.16675699999999999	0.28156599999999998	0.431975	0.54376100000000005	0.61271799999999998	0.653173	0.66692600000000002	0.67346899999999998	0.67896599999999996	0.68295399999999995	0.69082900000000003	0.69638299999999997	0.69322899999999998	0.69101699999999999	0.69322799999999996	0.69574400000000003	0.698376	0.70182900000000004	0.71376099999999998	0.83760900000000005	0101000020E61000003BDF4F8D97BE1B400FF4AB94F9704A40	259261.12463974478	545060.48334199854	59.818741599999996	5
293_100614-100824_02	8167	11342038	2010-08-17 08:36:33	52.882623299999999	6.9361132999999997	15.4	10	474477.46000000002	5875846.4500000002	1.0900000000000001	32.460000000000001	51.289999999999999	0.38200000000000001	45.18	0.026966	0.029131000000000001	0.030476	0.031898000000000003	0.033808999999999999	0.036736999999999999	0.043122000000000001	0.056838	0.074414999999999995	0.085946999999999996	0.090687000000000004	0.088674000000000003	0.079196000000000003	0.068612999999999993	0.062068999999999999	0.058005000000000001	0.053503000000000002	0.048647000000000003	0.045992999999999999	0.043407000000000001	0.040077000000000002	0.037409999999999999	0.036173999999999998	0.037948999999999997	0.050023999999999999	0.092220999999999997	0.16550699999999999	0.27828199999999997	0.42564600000000002	0.534223	0.60097299999999998	0.63971299999999998	0.65237699999999998	0.65827400000000003	0.66326700000000005	0.66737100000000005	0.67632800000000004	0.68255399999999999	0.68002899999999999	0.67701100000000003	0.67760600000000004	0.67832499999999996	0.68030500000000005	0.68285499999999999	0.69732899999999998	0.82222399999999995	0101000020E61000000D67237C94BE1B400318E0CCF9704A40	259260.32117550547	545061.21188871632	59.818736600000001	5
293_100614-100824_02	8168	11343436	2010-08-17 08:36:34	52.882631600000003	6.9361033000000001	15.4	10	474476.78000000003	5875847.3700000001	1.1499999999999999	31.550000000000001	51.289999999999999	0.38200000000000001	45.18	0.027987999999999999	0.030244	0.031718999999999997	0.033077000000000002	0.034907000000000001	0.037837000000000003	0.044436000000000003	0.058480999999999998	0.076645000000000005	0.088583999999999996	0.093511999999999998	0.091367000000000004	0.081471000000000002	0.070499999999999993	0.063813999999999996	0.059676	0.055244000000000001	0.050456000000000001	0.047828000000000002	0.045235999999999998	0.041550999999999998	0.038640000000000001	0.037301000000000001	0.038990999999999998	0.051540000000000002	0.094912999999999997	0.17006499999999999	0.28491300000000003	0.432809	0.54046099999999997	0.60613799999999995	0.64447900000000002	0.65749599999999997	0.66389200000000004	0.66937599999999997	0.67341700000000004	0.68153699999999995	0.68679199999999996	0.68307700000000005	0.68018599999999996	0.68214200000000003	0.68501800000000002	0.68826200000000004	0.69206900000000005	0.70613199999999998	0.83077400000000001	0101000020E6100000F1B50CDD91BE1B4045358012FA704A40	259259.62830972555	545062.12090768572	59.818734900000003	5
293_100614-100824_02	8169	11344834	2010-08-17 08:36:35	52.882640000000002	6.9360932999999996	15.300000000000001	10	474476.09999999998	5875848.2999999998	1.1599999999999999	31.960000000000001	51.289999999999999	0.38200000000000001	45.18	0.027823000000000001	0.030064	0.031482999999999997	0.032870999999999997	0.034731999999999999	0.037711000000000001	0.044312999999999998	0.058438999999999998	0.076406000000000002	0.088303000000000006	0.093231999999999995	0.091128000000000001	0.081406999999999993	0.070544999999999997	0.063824000000000006	0.059683	0.055246999999999997	0.050535999999999998	0.047853	0.04512	0.041503999999999999	0.038601000000000003	0.037203	0.039036000000000001	0.051655	0.094971	0.16977400000000001	0.28401399999999999	0.43216199999999999	0.54113699999999998	0.60792800000000002	0.64713699999999996	0.66020900000000005	0.66647400000000001	0.67211200000000004	0.67619600000000002	0.68418999999999996	0.68993199999999999	0.68676800000000005	0.68366400000000005	0.68601699999999999	0.68768399999999996	0.69000600000000001	0.69391499999999995	0.70763900000000002	0.83132600000000001	0101000020E6100000D404F63D8FBE1B401B12F758FA704A40	259258.93520544458	545063.04105280142	59.818733300000005	5
293_100614-100824_02	8170	11346232	2010-08-17 08:36:36	52.882646600000001	6.9360833	15.300000000000001	10	474475.40999999997	5875849.0300000003	1	32.920000000000002	51.289999999999999	0.38200000000000001	45.18	0.028080000000000001	0.030346000000000001	0.031752000000000002	0.033154999999999997	0.03499	0.037873999999999998	0.044284999999999998	0.058298999999999997	0.076327000000000006	0.088234000000000007	0.093132999999999994	0.090949000000000002	0.081096000000000001	0.070083999999999994	0.063256000000000007	0.059143000000000001	0.054747999999999998	0.049995999999999999	0.047352999999999999	0.044809000000000002	0.041325000000000001	0.038566999999999997	0.037234999999999997	0.038841000000000001	0.051115000000000001	0.094121999999999997	0.16950999999999999	0.28615299999999999	0.43884600000000001	0.55218699999999998	0.62213399999999996	0.66297700000000004	0.67668099999999998	0.68326799999999999	0.68921100000000002	0.69356600000000002	0.70230800000000004	0.708762	0.70462000000000002	0.70102500000000001	0.70253299999999996	0.70472900000000005	0.70794299999999999	0.71260500000000004	0.72645300000000002	0.86084099999999997	0101000020E6100000B853DF9E8CBE1B407A765490FA704A40	259258.24639897386	545063.76092912233	59.818729900000001	5
293_100614-100824_02	8171	11347630	2010-08-17 08:36:37	52.882655	6.9360733000000003	15.300000000000001	10	474474.72999999998	5875849.9699999997	1.1599999999999999	32.920000000000002	51.289999999999999	0.38200000000000001	45.18	0.028080000000000001	0.030346000000000001	0.031752000000000002	0.033154999999999997	0.03499	0.037873999999999998	0.044284999999999998	0.058298999999999997	0.076327000000000006	0.088234000000000007	0.093132999999999994	0.090949000000000002	0.081096000000000001	0.070083999999999994	0.063256000000000007	0.059143000000000001	0.054747999999999998	0.049995999999999999	0.047352999999999999	0.044809000000000002	0.041325000000000001	0.038566999999999997	0.037234999999999997	0.038841000000000001	0.051115000000000001	0.094121999999999997	0.16950999999999999	0.28615299999999999	0.43884600000000001	0.55218699999999998	0.62213399999999996	0.66297700000000004	0.67668099999999998	0.68326799999999999	0.68921100000000002	0.69356600000000002	0.70230800000000004	0.708762	0.70462000000000002	0.70102500000000001	0.70253299999999996	0.70472900000000005	0.70794299999999999	0.71260500000000004	0.72645300000000002	0.86084099999999997	0101000020E61000009CA2C8FF89BE1B405053CBD6FA704A40	259257.55329517793	545064.68107443932	59.818728300000004	5
293_100614-100824_02	8172	11349028	2010-08-17 08:36:38	52.882661599999999	6.9360616000000004	15.300000000000001	10	474473.92999999999	5875850.7000000002	1.0900000000000001	32.829999999999998	51.289999999999999	0.38200000000000001	45.18	0.027692000000000001	0.030001	0.031456999999999999	0.032843999999999998	0.034611999999999997	0.037498999999999998	0.043818999999999997	0.057570000000000003	0.075393000000000002	0.087135000000000004	0.091942999999999997	0.089777999999999997	0.080032000000000006	0.069169999999999995	0.062521999999999994	0.058321999999999999	0.053961000000000002	0.049341999999999997	0.046667	0.044306999999999999	0.040934999999999999	0.038115999999999997	0.036794	0.038455999999999997	0.050498000000000001	0.092964000000000005	0.16766900000000001	0.28360299999999999	0.43522499999999997	0.54704299999999995	0.61596399999999996	0.65603199999999995	0.66963300000000003	0.67624600000000001	0.68225000000000002	0.68669500000000006	0.695299	0.70117499999999999	0.69647099999999995	0.69302299999999994	0.69432300000000002	0.69643500000000003	0.69943599999999995	0.70340400000000003	0.71826699999999999	0.846607	0101000020E61000006E2A9CEE86BE1B40AFB7280EFB704A40	259256.75007090176	545065.39849569998	59.818723200000001	5
293_100614-100824_02	8173	11350426	2010-08-17 08:36:39	52.882669999999997	6.9360515999999999	15.300000000000001	10	474473.23999999999	5875851.6299999999	1.1599999999999999	33.469999999999999	51.289999999999999	0.38200000000000001	45.18	0.028131	0.030436999999999999	0.031850000000000003	0.033263000000000001	0.035104000000000003	0.037987	0.044304999999999997	0.05808	0.075985999999999998	0.087728	0.092513999999999999	0.090345999999999996	0.080503000000000005	0.069597000000000006	0.062936000000000006	0.058695999999999998	0.054288000000000003	0.049693000000000001	0.046973000000000001	0.044497000000000002	0.041142999999999999	0.038538999999999997	0.037280000000000001	0.038955999999999998	0.050797000000000002	0.093254000000000004	0.16843	0.28585300000000002	0.440888	0.55605800000000005	0.62726800000000005	0.66855600000000004	0.68211900000000003	0.68882900000000002	0.694438	0.69894199999999995	0.70789299999999999	0.713781	0.70975500000000002	0.70575200000000005	0.70704800000000001	0.70855699999999999	0.71096700000000002	0.71541500000000002	0.73037399999999997	0.86523499999999998	0101000020E61000005179854F84BE1B4085949F54FB704A40	259256.05696761308	545066.31864122557	59.818721599999996	5
293_100614-100824_02	8174	11351824	2010-08-17 08:36:40	52.882678300000002	6.9360416000000003	15.300000000000001	10	474472.56	5875852.5599999996	1.1499999999999999	33.549999999999997	51.289999999999999	0.38300000000000001	45.189999999999998	0.027868	0.030117000000000001	0.031502000000000002	0.032849999999999997	0.034662999999999999	0.037495000000000001	0.043813999999999999	0.057639000000000003	0.075522000000000006	0.087314000000000003	0.092064999999999994	0.089778999999999998	0.079832	0.068940000000000001	0.062225000000000003	0.058077999999999998	0.053723	0.049097000000000002	0.046538000000000003	0.043978000000000003	0.040516999999999997	0.037908999999999998	0.036741000000000003	0.038483999999999997	0.050456000000000001	0.092702000000000007	0.167847	0.28480899999999998	0.43908799999999998	0.55410400000000004	0.62544299999999997	0.66711100000000001	0.68096699999999999	0.68764400000000003	0.69320800000000005	0.69733999999999996	0.705704	0.71166099999999999	0.70763200000000004	0.70449700000000004	0.705959	0.70761700000000005	0.71090200000000003	0.71423000000000003	0.72792299999999999	0.85820200000000002	0101000020E610000035C86EB081BE1B40C7B13F9AFB704A40	259255.36410332716	545067.22766080266	59.818719900000005	5
293_100614-100824_02	8175	11353222	2010-08-17 08:36:41	52.882685000000002	6.9360299999999997	15.300000000000001	10	474471.77000000002	5875853.2999999998	1.0900000000000001	34	51.289999999999999	0.38300000000000001	45.200000000000003	0.027182999999999999	0.029373	0.030744	0.032088999999999999	0.033864999999999999	0.036686000000000003	0.042861999999999997	0.056445000000000002	0.074105000000000004	0.085735000000000006	0.090507000000000004	0.088342000000000004	0.078589000000000006	0.067810999999999996	0.061054999999999998	0.056922	0.052588000000000003	0.048037000000000003	0.045435999999999997	0.042984000000000001	0.039851999999999999	0.037102000000000003	0.035809000000000001	0.037571	0.049227	0.091027999999999998	0.165437	0.28184100000000001	0.43620900000000001	0.55196599999999996	0.62368800000000002	0.66523299999999996	0.67930800000000002	0.68600799999999995	0.69207600000000002	0.69672299999999998	0.70547099999999996	0.71143400000000001	0.70662100000000005	0.70310700000000004	0.70389900000000005	0.70544799999999996	0.70831200000000005	0.71283200000000002	0.72735000000000005	0.85912900000000003	0101000020E6100000AD4CF8A57EBE1B40BBD573D2FB704A40	259254.5673715219	545067.95635289839	59.818715000000005	5
293_100614-100824_02	8176	11354620	2010-08-17 08:36:42	52.8826933	6.9360200000000001	15.300000000000001	10	474471.08000000002	5875854.2199999997	1.1499999999999999	33.520000000000003	51.289999999999999	0.38400000000000001	45.210000000000001	0.027695000000000001	0.029894	0.031310999999999999	0.032735	0.034542000000000003	0.037407999999999997	0.043653999999999998	0.057602	0.075645000000000004	0.087633000000000003	0.092441999999999996	0.090245000000000006	0.080379000000000006	0.069346000000000005	0.062491999999999999	0.058195999999999998	0.053863000000000001	0.049154999999999997	0.046566999999999997	0.044026000000000003	0.040666000000000001	0.037918	0.036603999999999998	0.038263999999999999	0.050319999999999997	0.093240000000000003	0.16899400000000001	0.28697	0.44272800000000001	0.55865100000000001	0.63043099999999996	0.67184200000000005	0.68562800000000002	0.69236200000000003	0.69816199999999995	0.70281899999999997	0.71187900000000004	0.71731900000000004	0.71351500000000001	0.70981099999999997	0.71096199999999998	0.71233199999999997	0.71576600000000001	0.72016500000000006	0.73591099999999998	0.86904199999999998	0101000020E6100000919BE1067CBE1B40FCF21318FC704A40	259253.87450773845	545068.86537268688	59.818713299999999	5
293_100614-100824_02	8177	11356018	2010-08-17 08:36:43	52.8827	6.9360099999999996	15.4	10	474470.40000000002	5875854.9699999997	1.01	33.729999999999997	51.289999999999999	0.38400000000000001	45.219999999999999	0.027806999999999998	0.030055999999999999	0.031481000000000002	0.032870000000000003	0.034596000000000002	0.037463000000000003	0.043701999999999998	0.057366	0.075130000000000002	0.086807999999999996	0.091573000000000002	0.089341000000000004	0.079569000000000001	0.068669999999999995	0.062047999999999999	0.057918999999999998	0.053642000000000002	0.048991	0.046328000000000001	0.043916999999999998	0.040620000000000003	0.038025999999999997	0.036638999999999998	0.038366999999999998	0.050270000000000002	0.092157000000000003	0.16678699999999999	0.283503	0.43804199999999999	0.55343799999999999	0.62449600000000005	0.66600599999999999	0.67989900000000003	0.68654599999999999	0.69227099999999997	0.69665600000000005	0.70540700000000001	0.71065100000000003	0.70639300000000005	0.70235899999999996	0.70432300000000003	0.70628100000000005	0.70896999999999999	0.71276200000000001	0.72718499999999997	0.858873	0101000020E610000074EACA6779BE1B40F0164850FC704A40	259253.18546407693	545069.59637577622	59.818709999999996	5
293_100614-100824_02	8178	11357416	2010-08-17 08:36:44	52.882708299999997	6.9359982999999996	15.300000000000001	10	474469.59999999998	5875855.8899999997	1.22	34.439999999999998	51.289999999999999	0.38400000000000001	45.219999999999999	0.028015999999999999	0.030162000000000001	0.031511999999999998	0.032904999999999997	0.034726	0.037557	0.043757999999999998	0.057335999999999998	0.074883000000000005	0.086472999999999994	0.091079999999999994	0.088778999999999997	0.079060000000000005	0.068283999999999997	0.061679999999999999	0.05765	0.053418	0.048802999999999999	0.046051000000000002	0.043630000000000002	0.040468999999999998	0.038031000000000002	0.036944999999999999	0.038767999999999997	0.050221000000000002	0.091518000000000002	0.165712	0.28263199999999999	0.43868000000000001	0.55602700000000005	0.62928200000000001	0.67203999999999997	0.68618000000000001	0.69240299999999999	0.69781499999999996	0.70170900000000003	0.71028500000000006	0.71721199999999996	0.71364099999999997	0.71057700000000001	0.71155000000000002	0.71313300000000002	0.71472999999999998	0.71765599999999996	0.73235899999999998	0.86960700000000002	0101000020E610000046729E5676BE1B403134E895FC704A40	259252.37818266096	545070.50294060761	59.818706599999999	5
293_100614-100824_02	8179	11358814	2010-08-17 08:36:45	52.882716600000002	6.9359883	15.300000000000001	10	474468.90999999997	5875856.8099999996	1.1499999999999999	33.969999999999999	51.289999999999999	0.38500000000000001	45.229999999999997	0.027976000000000001	0.030158999999999998	0.031597	0.032902000000000001	0.034629	0.037495000000000001	0.043825999999999997	0.057646999999999997	0.075648000000000007	0.087509000000000003	0.092370999999999995	0.0901	0.080167000000000002	0.069109000000000004	0.062389	0.058236000000000003	0.053924	0.049244999999999997	0.046658999999999999	0.044123999999999997	0.040696999999999997	0.037881999999999999	0.036586	0.038549	0.050549999999999998	0.092985999999999999	0.16859099999999999	0.286742	0.44322600000000001	0.56043600000000005	0.63364699999999996	0.67644599999999999	0.69118199999999996	0.69823900000000005	0.70420300000000002	0.70842899999999998	0.71709900000000004	0.72184400000000004	0.71782100000000004	0.71450499999999995	0.71679700000000002	0.72040999999999999	0.72289499999999995	0.72663699999999998	0.74020699999999995	0.87429500000000004	0101000020E61000002AC187B773BE1B40735188DBFC704A40	259251.68531963433	545071.41196071124	59.8187049	5
293_100614-100824_02	8180	11360212	2010-08-17 08:36:46	52.882723300000002	6.9359783000000004	15.300000000000001	10	474468.22999999998	5875857.5599999996	1.01	34.229999999999997	51.289999999999999	0.38500000000000001	45.240000000000002	0.027387999999999999	0.029635999999999999	0.031029999999999999	0.032395	0.034138000000000002	0.036898	0.043081000000000001	0.056767999999999999	0.074514999999999998	0.086175000000000002	0.090980000000000005	0.088744000000000003	0.078908000000000006	0.068040000000000003	0.061372000000000003	0.057243000000000002	0.052962000000000002	0.048348000000000002	0.045796000000000003	0.043449000000000002	0.040148000000000003	0.037402999999999999	0.036103000000000003	0.037811999999999998	0.049534000000000002	0.091564000000000006	0.166073	0.28305799999999998	0.43863999999999997	0.55574999999999997	0.62836800000000004	0.67068700000000003	0.68532199999999999	0.69238299999999997	0.69824699999999995	0.70288499999999998	0.71206000000000003	0.71773900000000002	0.712592	0.70882800000000001	0.70976899999999998	0.71225899999999998	0.71555000000000002	0.72039799999999998	0.73502999999999996	0.86664300000000005	0101000020E61000000E10711871BE1B406775BC13FD704A40	259250.99627665218	545072.14296411397	59.818701600000004	5
293_100614-100824_02	8181	11361610	2010-08-17 08:36:47	52.8827316	6.9359682999999999	15.300000000000001	10	474467.54999999999	5875858.4800000004	1.1499999999999999	34.079999999999998	51.289999999999999	0.38600000000000001	45.25	0.027637999999999999	0.029907	0.031323999999999998	0.032663999999999999	0.034373000000000001	0.037131999999999998	0.043264999999999998	0.056798000000000001	0.074439000000000005	0.086016999999999996	0.090783000000000003	0.088578000000000004	0.078733999999999998	0.067912	0.061247999999999997	0.057126999999999997	0.052913000000000002	0.048497999999999999	0.045961000000000002	0.043616000000000002	0.040399999999999998	0.037656000000000002	0.036415999999999997	0.038130999999999998	0.049723999999999997	0.091155	0.16561300000000001	0.28245300000000001	0.43756400000000001	0.55371499999999996	0.62586299999999995	0.66750399999999999	0.68218999999999996	0.68925800000000004	0.69502799999999998	0.69964099999999996	0.70837099999999997	0.71341100000000002	0.70859799999999995	0.70453200000000005	0.70613199999999998	0.70849899999999999	0.71229399999999998	0.71675999999999995	0.73108200000000001	0.862043	0101000020E6100000F15E5A796EBE1B40A8925C59FD704A40	259250.30341410771	545073.05198441586	59.818699899999999	5
293_100614-100824_02	8182	11363008	2010-08-17 08:36:48	52.882739999999998	6.9359565999999999	15.300000000000001	10	474466.75	5875859.4100000001	1.23	34.149999999999999	51.289999999999999	0.38600000000000001	45.25	0.027508000000000001	0.029766000000000001	0.031134999999999999	0.032549000000000002	0.034301999999999999	0.036970999999999997	0.043042999999999998	0.056612999999999997	0.074238999999999999	0.085888000000000006	0.090619000000000005	0.088413000000000005	0.078581999999999999	0.067766000000000007	0.061037000000000001	0.056959999999999997	0.052624999999999998	0.048069000000000001	0.045568999999999998	0.043222999999999998	0.039990999999999999	0.037338999999999997	0.036035999999999999	0.037801000000000001	0.049271000000000002	0.090769000000000002	0.16495499999999999	0.28150799999999998	0.43640099999999998	0.55248900000000001	0.62448300000000001	0.66610800000000003	0.68027499999999996	0.68709399999999998	0.69293800000000005	0.69755	0.70645199999999997	0.71230499999999997	0.70693600000000001	0.70286199999999999	0.70369800000000005	0.70543800000000001	0.70883499999999999	0.71324799999999999	0.72795299999999996	0.85928300000000002	0101000020E6100000C3E62D686BBE1B407E6FD39FFD704A40	259249.49589505023	545073.96967577364	59.818696599999996	5
293_100614-100824_02	8183	11364406	2010-08-17 08:36:49	52.882746599999997	6.9359466000000003	15.4	10	474466.06	5875860.1500000004	1	33.880000000000003	51.289999999999999	0.38600000000000001	45.259999999999998	0.028170000000000001	0.030405999999999999	0.031826	0.033197999999999998	0.035034000000000003	0.037934000000000002	0.044313999999999999	0.058368000000000003	0.076520000000000005	0.088517999999999999	0.093385999999999997	0.091118000000000005	0.081153000000000003	0.070023000000000002	0.063280000000000003	0.059022999999999999	0.054579000000000003	0.049773999999999999	0.047105000000000001	0.044609000000000003	0.041179	0.038526999999999999	0.03721	0.039040999999999999	0.051138000000000003	0.093958	0.169873	0.28837000000000002	0.445575	0.56361899999999998	0.63683800000000002	0.679226	0.69374599999999997	0.70028400000000002	0.70582900000000004	0.71029200000000003	0.71893899999999999	0.72512399999999999	0.72099800000000003	0.717588	0.71887900000000005	0.72028300000000001	0.72302500000000003	0.725769	0.740344	0.87463000000000002	0101000020E6100000A73517C968BE1B40DDD330D7FD704A40	259248.80709148105	545074.68955343519	59.818693199999998	5
293_100614-100824_02	8184	11365804	2010-08-17 08:36:50	52.882754900000002	6.9359365999999998	15.4	10	474465.38	5875861.0700000003	1.1499999999999999	34.390000000000001	51.289999999999999	0.38700000000000001	45.270000000000003	0.027927	0.030144000000000001	0.031545999999999998	0.032946999999999997	0.034722999999999997	0.037572000000000001	0.043854999999999998	0.057676999999999999	0.075753000000000001	0.087660000000000002	0.092491000000000004	0.090200000000000002	0.080156000000000005	0.069044999999999995	0.062157999999999998	0.057976	0.053508	0.048766999999999998	0.046190000000000002	0.043799999999999999	0.040620999999999997	0.038048999999999999	0.036732000000000001	0.038533999999999999	0.050231999999999999	0.092555999999999999	0.16808600000000001	0.28695599999999999	0.445129	0.56418199999999996	0.63827199999999995	0.68176599999999998	0.69600600000000001	0.70250199999999996	0.70827499999999999	0.71288499999999999	0.72178299999999995	0.72775999999999996	0.72329600000000005	0.71921800000000002	0.71991400000000005	0.72153999999999996	0.72458500000000003	0.72857499999999997	0.74398900000000001	0.88320299999999996	0101000020E61000008A84002A66BE1B401FF1D01CFE704A40	259248.11422969366	545075.59857405222	59.8186915	5
293_100614-100824_02	8185	11367202	2010-08-17 08:36:51	52.882763300000001	6.9359248999999998	15.4	10	474464.58000000002	5875862	1.23	34.579999999999998	51.289999999999999	0.38700000000000001	45.270000000000003	0.028029999999999999	0.030218999999999999	0.031625	0.033066999999999999	0.034848999999999998	0.037608000000000003	0.043810000000000002	0.057457000000000001	0.075227000000000002	0.086913000000000004	0.091600000000000001	0.089334999999999998	0.079510999999999998	0.068585999999999994	0.061934999999999997	0.057856999999999999	0.053508	0.048959000000000003	0.046387999999999999	0.043936999999999997	0.040832	0.038261000000000003	0.037090999999999999	0.038920999999999997	0.050412999999999999	0.091853000000000004	0.166353	0.28370299999999998	0.44037199999999999	0.55877399999999999	0.632803	0.67619799999999997	0.690639	0.69738299999999998	0.70313999999999999	0.70765500000000003	0.71642700000000004	0.72245899999999996	0.71866600000000003	0.71443900000000005	0.71646100000000001	0.71787100000000004	0.72058800000000001	0.72429600000000005	0.73901899999999998	0.87492300000000001	0101000020E61000005C0CD41863BE1B40F5CD4763FE704A40	259247.30671145808	545076.51626577659	59.818688199999997	5
293_100614-100824_02	8186	11368600	2010-08-17 08:36:52	52.882770000000001	6.9359149999999996	15.4	10	474463.90000000002	5875862.75	1.01	34.280000000000001	51.289999999999999	0.38700000000000001	45.280000000000001	0.028371	0.030668000000000001	0.032119000000000002	0.033544999999999998	0.035397999999999999	0.038109999999999998	0.044333999999999998	0.058130000000000001	0.076114000000000001	0.087954000000000004	0.092745999999999995	0.090496999999999994	0.080547999999999995	0.069496000000000002	0.062670000000000003	0.058569000000000003	0.054191000000000003	0.049578999999999998	0.047063000000000001	0.044705000000000002	0.041359	0.038718000000000002	0.037457999999999998	0.039293000000000002	0.050977000000000001	0.092865000000000003	0.168377	0.28670699999999999	0.44437399999999999	0.56307799999999997	0.63692700000000002	0.67984299999999998	0.69482999999999995	0.70176799999999995	0.70754499999999998	0.71203700000000003	0.72111000000000003	0.72640199999999999	0.72149399999999997	0.71783399999999997	0.71935000000000004	0.72129900000000002	0.72431500000000004	0.72908899999999999	0.74398900000000001	0.88013600000000003	0101000020E6100000E657738060BE1B40E9F17B9BFE704A40	259246.62440030422	545077.24741421174	59.818685000000002	5
293_100614-100824_02	8187	11369998	2010-08-17 08:36:53	52.882778299999998	6.9359032999999997	15.4	10	474463.09999999998	5875863.6699999999	1.22	34.270000000000003	51.289999999999999	0.38700000000000001	45.280000000000001	0.027675000000000002	0.029909000000000002	0.031288999999999997	0.032668999999999997	0.034386	0.037183000000000001	0.043415000000000002	0.057223000000000003	0.075106000000000006	0.086929999999999993	0.091760999999999995	0.089468000000000006	0.079509999999999997	0.068518999999999997	0.061828000000000001	0.057646999999999997	0.053246000000000002	0.048628999999999999	0.046112	0.043653999999999998	0.040329999999999998	0.037690000000000001	0.036452999999999999	0.038176000000000002	0.049993999999999997	0.092102000000000003	0.16731099999999999	0.28515400000000002	0.44182900000000003	0.55964000000000003	0.63303100000000001	0.67606299999999997	0.69079599999999997	0.69790700000000006	0.703731	0.70800099999999999	0.71676200000000001	0.72266699999999995	0.71797599999999995	0.71399100000000004	0.71574599999999999	0.71797100000000003	0.72113000000000005	0.72503300000000004	0.73993900000000001	0.87463000000000002	0101000020E6100000B8DF466F5DBE1B402A0F1CE1FE704A40	259245.8171213406	545078.15398013557	59.818681599999998	5
293_100614-100824_02	8188	11371396	2010-08-17 08:36:54	52.882786600000003	6.9358933	15.4	10	474462.41999999998	5875864.5899999999	1.1499999999999999	34.740000000000002	51.289999999999999	0.38800000000000001	45.289999999999999	0.027647000000000001	0.029918	0.031262999999999999	0.032646000000000001	0.034403000000000003	0.037241000000000003	0.043424999999999998	0.057095	0.075035000000000004	0.086839	0.091642000000000001	0.089361999999999997	0.079313999999999996	0.068215999999999999	0.061497000000000003	0.057311000000000001	0.052964999999999998	0.048330999999999999	0.045804999999999998	0.043341999999999999	0.040152	0.037574999999999997	0.036416999999999998	0.038136000000000003	0.049609	0.091429999999999997	0.166826	0.28577200000000003	0.44454700000000003	0.56431699999999996	0.63939100000000004	0.68295600000000001	0.698133	0.70483200000000001	0.710561	0.71502100000000002	0.72419599999999995	0.73014999999999997	0.72568699999999997	0.72179000000000004	0.72273100000000001	0.72476499999999999	0.72793099999999999	0.73159600000000002	0.74621899999999997	0.88349299999999997	0101000020E61000009C2E30D05ABE1B406C2CBC26FF704A40	259245.12426058511	545079.06300117448	59.818679900000006	5
293_100614-100824_02	8189	11372794	2010-08-17 08:36:55	52.882793300000003	6.9358833000000004	15.4	10	474461.72999999998	5875865.3300000001	1.01	34.740000000000002	51.289999999999999	0.38800000000000001	45.289999999999999	0.027647000000000001	0.029918	0.031262999999999999	0.032646000000000001	0.034403000000000003	0.037241000000000003	0.043424999999999998	0.057095	0.075035000000000004	0.086839	0.091642000000000001	0.089361999999999997	0.079313999999999996	0.068215999999999999	0.061497000000000003	0.057311000000000001	0.052964999999999998	0.048330999999999999	0.045804999999999998	0.043341999999999999	0.040152	0.037574999999999997	0.036416999999999998	0.038136000000000003	0.049609	0.091429999999999997	0.166826	0.28577200000000003	0.44454700000000003	0.56431699999999996	0.63939100000000004	0.68295600000000001	0.698133	0.70483200000000001	0.710561	0.71502100000000002	0.72419599999999995	0.73014999999999997	0.72568699999999997	0.72179000000000004	0.72273100000000001	0.72476499999999999	0.72793099999999999	0.73159600000000002	0.74621899999999997	0.88349299999999997	0101000020E6100000807D193158BE1B406050F05EFF704A40	259244.43521964169	545079.79400550865	59.818676600000003	5
293_100614-100824_02	8190	11374192	2010-08-17 08:36:56	52.882801600000001	6.9358732999999999	15.4	10	474461.04999999999	5875866.2599999998	1.1499999999999999	34.740000000000002	51.289999999999999	0.38800000000000001	45.289999999999999	0.027841000000000001	0.030053	0.031532999999999999	0.032885999999999999	0.034659000000000002	0.037499999999999999	0.043718	0.057369999999999997	0.075251999999999999	0.087011000000000005	0.091720999999999997	0.089441000000000007	0.079509999999999997	0.068539000000000003	0.061747999999999997	0.057617000000000002	0.053335	0.048552999999999999	0.046039999999999998	0.043659999999999997	0.040418000000000003	0.037925	0.036763999999999998	0.038492999999999999	0.049985000000000002	0.091770000000000004	0.16708700000000001	0.28564200000000001	0.44438299999999997	0.56439300000000003	0.63928099999999999	0.68268200000000001	0.69761899999999999	0.70444300000000004	0.70999699999999999	0.714499	0.723356	0.72958900000000004	0.72546600000000006	0.72146600000000005	0.72238500000000005	0.72399400000000003	0.72678399999999999	0.73077099999999995	0.74581500000000001	0.88257799999999997	0101000020E610000063CC029255BE1B40A16D90A4FF704A40	259243.74235936842	545080.70302674675	59.818674899999998	5
293_100614-100824_02	8191	11375590	2010-08-17 08:36:57	52.882809999999999	6.9358616	15.4	10	474460.25	5875867.1900000004	1.23	32.600000000000001	51.289999999999999	0.38800000000000001	45.299999999999997	0.027674000000000001	0.029867000000000001	0.031329999999999997	0.032760999999999998	0.034576999999999997	0.037594000000000002	0.044254000000000002	0.058751999999999999	0.077405000000000002	0.089580999999999994	0.094626000000000002	0.092372999999999997	0.082278000000000004	0.070914000000000005	0.063950999999999994	0.059641	0.055086999999999997	0.050056999999999997	0.047173	0.044699000000000003	0.041161000000000003	0.038247000000000003	0.036792999999999999	0.038594000000000003	0.051161999999999999	0.094991999999999993	0.17163200000000001	0.28922500000000001	0.44280999999999998	0.556396	0.62604000000000004	0.66647999999999996	0.68004399999999998	0.68645	0.69212499999999999	0.69643200000000005	0.70516699999999999	0.71140800000000004	0.70803099999999997	0.70419399999999999	0.70551900000000001	0.70730400000000004	0.70924200000000004	0.71365999999999996	0.72774399999999995	0.86178100000000002	0101000020E61000003554D68052BE1B40774A07EBFF704A40	259242.93484277767	545081.62071920035	59.818671600000002	5
293_100614-100824_02	8192	11376988	2010-08-17 08:36:58	52.882816599999998	6.9358516000000003	15.4	10	474459.56	5875867.9199999999	1	31.329999999999998	51.289999999999999	0.38900000000000001	45.310000000000002	0.026762999999999999	0.028989999999999998	0.030380000000000001	0.031798	0.033602	0.036700000000000003	0.043584999999999999	0.058518000000000001	0.077494999999999994	0.089885000000000007	0.095096	0.092946000000000001	0.082873000000000002	0.071427000000000004	0.064258999999999997	0.059912	0.055205999999999998	0.050132000000000003	0.047323999999999998	0.044590999999999999	0.040765999999999997	0.037555999999999999	0.035761000000000001	0.037519999999999998	0.050694999999999997	0.095793000000000003	0.17249200000000001	0.28797099999999998	0.43662200000000001	0.54496999999999995	0.61097699999999999	0.64895899999999995	0.661887	0.66834199999999999	0.67385799999999996	0.67833200000000005	0.68683799999999995	0.69227799999999995	0.68875399999999998	0.685693	0.68668200000000001	0.688523	0.69152999999999998	0.69557199999999997	0.71011100000000005	0.83367000000000002	0101000020E610000019A3BFE14FBE1B40D6AE642200714A40	259242.24604123284	545082.3405977895	59.818668199999998	5
293_100614-100824_02	8193	11378386	2010-08-17 08:36:59	52.882824999999997	6.9358399999999998	15.4	10	474458.77000000002	5875868.8600000003	1.23	31.550000000000001	51.289999999999999	0.38900000000000001	45.32	0.027526999999999999	0.029786	0.031248000000000001	0.032624	0.034516999999999999	0.037624999999999999	0.044663000000000001	0.059757999999999999	0.078974000000000003	0.091536999999999993	0.096777000000000002	0.094602000000000006	0.084308999999999995	0.072764999999999996	0.065603999999999996	0.061150999999999997	0.056320000000000002	0.051083999999999997	0.048210999999999997	0.045443999999999998	0.041610000000000001	0.038414999999999998	0.036748999999999997	0.038546999999999998	0.051889999999999999	0.097571000000000005	0.17535400000000001	0.29278799999999999	0.444164	0.555141	0.623085	0.66239499999999996	0.67530999999999997	0.68151300000000004	0.68708400000000003	0.69183499999999998	0.70078499999999999	0.706789	0.702847	0.699295	0.70121299999999998	0.70289599999999997	0.70565299999999997	0.70998499999999998	0.72475900000000004	0.85578100000000001	0101000020E6100000912749D74CBE1B40AC8BDB6800714A40	259241.44525564733	545083.25843489892	59.818664999999996	5
293_100614-100824_02	8194	11379784	2010-08-17 08:37:00	52.882833300000001	6.9358300000000002	15.4	10	474458.09000000003	5875869.7800000003	1.1499999999999999	30.77	51.289999999999999	0.39000000000000001	45.32	0.027104	0.029322000000000001	0.030738000000000001	0.032176000000000003	0.034098999999999997	0.037290999999999998	0.044506999999999998	0.059643000000000002	0.078643000000000005	0.091083999999999998	0.096321000000000004	0.094256000000000006	0.084307000000000007	0.072965000000000002	0.065893999999999994	0.061516000000000001	0.056691999999999999	0.051348999999999999	0.048432000000000003	0.045679999999999998	0.041791000000000002	0.038531999999999997	0.036734000000000003	0.038529000000000001	0.052108000000000002	0.097687999999999997	0.174263	0.28867300000000001	0.43490899999999999	0.54147800000000001	0.60654200000000003	0.64408699999999997	0.65595099999999995	0.66181500000000004	0.666937	0.67083899999999996	0.679203	0.68518800000000002	0.68228900000000003	0.67968399999999995	0.68154700000000001	0.68239700000000003	0.68342000000000003	0.68742800000000004	0.70100799999999996	0.82364700000000002	0101000020E6100000757632384ABE1B40EEA87BAE00714A40	259240.75239640614	545084.16745656519	59.818663300000004	5
293_100614-100824_02	8195	11381182	2010-08-17 08:37:01	52.882841599999999	6.9358199999999997	15.4	10	474457.40000000002	5875870.7000000002	1.1499999999999999	29.120000000000001	51.289999999999999	0.39000000000000001	45.329999999999998	0.026561000000000001	0.028850000000000001	0.030315000000000002	0.031775999999999999	0.033755	0.036975000000000001	0.044360999999999998	0.060086000000000001	0.079838000000000006	0.092865000000000003	0.098407999999999995	0.096327999999999997	0.086062	0.074303999999999995	0.066835000000000006	0.062103999999999999	0.057128999999999999	0.051719000000000001	0.048717999999999997	0.045848	0.041762000000000001	0.038206999999999998	0.036046000000000002	0.037657000000000003	0.051933	0.099406999999999995	0.17766199999999999	0.29230699999999998	0.43596400000000002	0.53786999999999996	0.59850700000000001	0.63280999999999998	0.64385599999999998	0.64975300000000002	0.655169	0.65992799999999996	0.66853399999999996	0.67337800000000003	0.66981900000000005	0.66648200000000002	0.66729899999999998	0.66888400000000003	0.67105999999999999	0.67642100000000005	0.69160999999999995	0.80699299999999996	0101000020E610000058C51B9947BE1B402FC61BF400714A40	259240.05953741819	545085.07647832891	59.818661599999999	5
293_100614-100824_02	8196	11382580	2010-08-17 08:37:02	52.882848299999999	6.93581	15.4	10	474456.71999999997	5875871.4500000002	1.01	28.93	51.289999999999999	0.39000000000000001	45.329999999999998	0.026508	0.028749	0.030154	0.031474000000000002	0.033349999999999998	0.036665000000000003	0.044158999999999997	0.059770999999999998	0.079316999999999999	0.092039999999999997	0.097364000000000006	0.095227999999999993	0.085025000000000003	0.073479000000000003	0.066269999999999996	0.061813	0.056884999999999998	0.051450000000000003	0.048474000000000003	0.045510000000000002	0.041243000000000002	0.037837999999999997	0.035920000000000001	0.037848	0.052090999999999998	0.098960000000000006	0.176206	0.28913100000000003	0.43015100000000001	0.52995099999999995	0.58933800000000003	0.62372000000000005	0.63455300000000003	0.64013900000000001	0.64497099999999996	0.64866699999999999	0.65627000000000002	0.66215900000000005	0.65964100000000003	0.65756400000000004	0.66020400000000001	0.66175600000000001	0.66405199999999998	0.66667600000000005	0.67873499999999998	0.79357999999999995	0101000020E61000003C1405FA44BE1B4023EA4F2C01714A40	259239.37049806301	545085.80748338089	59.818658299999996	5
293_100614-100824_02	8197	11383978	2010-08-17 08:37:03	52.882856599999997	6.9358000000000004	15.5	10	474456.03000000003	5875872.3700000001	1.1499999999999999	27.940000000000001	51.289999999999999	0.39000000000000001	45.329999999999998	0.027149	0.029451000000000001	0.030918000000000001	0.032362000000000002	0.034334999999999997	0.037606000000000001	0.045171000000000003	0.061008	0.080643999999999993	0.093507999999999994	0.098938999999999999	0.096993999999999997	0.086845000000000006	0.075226000000000001	0.067969000000000002	0.063469999999999999	0.058491000000000001	0.052977999999999997	0.049901000000000001	0.047055	0.042820999999999998	0.039066999999999998	0.036962000000000002	0.038922999999999999	0.053440000000000001	0.100725	0.177979	0.28965999999999997	0.42739100000000002	0.52381299999999997	0.58065999999999995	0.61348899999999995	0.62400800000000001	0.62964299999999995	0.63454100000000002	0.63858400000000004	0.64613200000000004	0.65185000000000004	0.64847900000000003	0.64610800000000002	0.64802300000000002	0.64967600000000003	0.65261400000000003	0.65566800000000003	0.66867699999999997	0.778034	0101000020E61000002063EE5A42BE1B406407F07101714A40	259238.67763955722	545086.71650534333	59.818656599999997	5
293_100614-100824_02	8198	11385376	2010-08-17 08:37:04	52.882864900000001	6.9357898999999996	15.5	10	474455.34000000003	5875873.29	1.1499999999999999	27.420000000000002	51.289999999999999	0.39000000000000001	45.340000000000003	0.026546	0.028865999999999999	0.030367000000000002	0.031791	0.033772000000000003	0.037214999999999998	0.044866999999999997	0.060872999999999997	0.080805000000000002	0.093883999999999995	0.099429000000000003	0.097491999999999995	0.087414000000000006	0.075755000000000003	0.068342	0.063686000000000006	0.058541999999999997	0.053043	0.050043999999999998	0.047018999999999998	0.042569999999999997	0.038736	0.036511000000000002	0.038225000000000002	0.053207999999999998	0.10149900000000001	0.179228	0.29063299999999997	0.427255	0.52200899999999995	0.57767000000000002	0.60943999999999998	0.61905200000000005	0.62442600000000004	0.62941499999999995	0.633687	0.64158800000000005	0.646783	0.64310100000000003	0.64068800000000004	0.64199300000000004	0.64317599999999997	0.646096	0.65087200000000001	0.66362600000000005	0.768876	0101000020E61000005CB521B53FBE1B40A62490B701714A40	259237.97805085129	545087.62538300699	59.818654800000004	5
293_100614-100824_02	8199	11386774	2010-08-17 08:37:05	52.882871600000001	6.9357800000000003	15.5	10	474454.65999999997	5875874.0300000003	1.01	28.100000000000001	51.289999999999999	0.39000000000000001	45.340000000000003	0.026405999999999999	0.028711	0.030120999999999998	0.031529000000000001	0.033501000000000003	0.036896999999999999	0.044506999999999998	0.060468000000000001	0.080307000000000003	0.093332999999999999	0.098877999999999994	0.096863000000000005	0.086638999999999994	0.074913999999999994	0.067478999999999997	0.062894000000000005	0.057730999999999998	0.052172999999999997	0.049111000000000002	0.046134000000000001	0.041924999999999997	0.038157999999999997	0.036155	0.037932	0.052558000000000001	0.100511	0.178452	0.29125400000000001	0.43072899999999997	0.52831099999999998	0.585982	0.61865000000000003	0.628965	0.63470499999999996	0.63948799999999995	0.643455	0.65149599999999996	0.65716200000000002	0.65432400000000002	0.65174600000000005	0.65267500000000001	0.65510599999999997	0.65749500000000005	0.66125199999999995	0.67488099999999995	0.78523200000000004	0101000020E6100000E700C11C3DBE1B409A48C4EF01714A40	259237.29574261158	545088.35653275508	59.818651600000003	5
293_100614-100824_02	8200	11388172	2010-08-17 08:37:06	52.882879899999999	6.9357699999999998	15.5	10	474453.97999999998	5875874.96	1.1499999999999999	27.949999999999999	51.289999999999999	0.39000000000000001	45.329999999999998	0.025977	0.028173	0.029576999999999999	0.030995000000000002	0.032889000000000002	0.036148	0.043545	0.058985999999999997	0.078199000000000005	0.090723999999999999	0.096083000000000002	0.094211000000000003	0.084309999999999996	0.072891999999999998	0.065781000000000006	0.061351999999999997	0.056480000000000002	0.051145999999999997	0.048160000000000001	0.045351000000000002	0.041147999999999997	0.037534999999999999	0.035540000000000002	0.037364000000000001	0.051608000000000001	0.098238000000000006	0.17402799999999999	0.28392200000000001	0.41937000000000002	0.51392000000000004	0.56959000000000004	0.60145499999999996	0.61147399999999996	0.61698699999999995	0.62195400000000001	0.62584200000000001	0.63400100000000004	0.63941300000000001	0.63683599999999996	0.63421300000000003	0.63532	0.63725299999999996	0.63999899999999998	0.64298699999999998	0.65719499999999997	0.764401	0101000020E6100000CA4FAA7D3ABE1B40DB65643502714A40	259236.60288484115	545089.26555501367	59.818649899999997	5
293_100614-100824_02	8201	11389570	2010-08-17 08:37:07	52.882888299999998	6.9357600000000001	15.5	10	474453.29999999999	5875875.8899999997	1.1599999999999999	27.640000000000001	51.289999999999999	0.39000000000000001	45.329999999999998	0.026688	0.028943	0.030450000000000001	0.031829000000000003	0.033674000000000003	0.037038000000000001	0.044653999999999999	0.060470999999999997	0.080018000000000006	0.092839000000000005	0.098363999999999993	0.096394999999999995	0.086308999999999997	0.074718000000000007	0.067451999999999998	0.062863000000000002	0.057869999999999998	0.052439	0.049449	0.046599000000000002	0.042193000000000001	0.038498999999999999	0.036406000000000001	0.038197000000000002	0.052797999999999998	0.100428	0.17763499999999999	0.28919	0.42600900000000003	0.52109099999999997	0.57683200000000001	0.60902100000000003	0.61901799999999996	0.62466299999999997	0.62923600000000002	0.63354500000000002	0.64159299999999997	0.64688599999999996	0.64424999999999999	0.64141800000000004	0.64330699999999996	0.64522299999999999	0.64791699999999997	0.65132800000000002	0.66487700000000005	0.77258099999999996	0101000020E6100000AE9E93DE37BE1B40B142DB7B02714A40	259235.90978862066	545090.18570342241	59.8186483	5
293_100614-100824_02	8202	11390968	2010-08-17 08:37:08	52.882894899999997	6.9357499999999996	15.5	10	474452.60999999999	5875876.6200000001	1	27.530000000000001	51.289999999999999	0.39000000000000001	45.340000000000003	0.026421	0.028728	0.030261	0.031674000000000001	0.033556999999999997	0.036950999999999998	0.044562999999999998	0.060405	0.080104999999999996	0.093060000000000004	0.098616999999999996	0.096747	0.086675000000000002	0.075089000000000003	0.067711999999999994	0.063142000000000004	0.058102000000000001	0.052628000000000001	0.049662999999999999	0.046692999999999998	0.042367000000000002	0.038538000000000003	0.036299999999999999	0.038150999999999997	0.052891000000000001	0.10079100000000001	0.178203	0.28958800000000001	0.42599399999999998	0.52099499999999999	0.57669499999999996	0.60857099999999997	0.61859500000000001	0.62402800000000003	0.62905599999999995	0.63324199999999997	0.64137	0.64598699999999998	0.64312599999999998	0.640845	0.64177499999999998	0.64385700000000001	0.64737900000000004	0.65132800000000002	0.66465300000000005	0.77258099999999996	0101000020E610000091ED7C3F35BE1B4010A738B302714A40	259235.22098929295	545090.90558301727	59.818644899999995	5
293_100614-100824_02	8203	11392366	2010-08-17 08:37:09	52.882903300000002	6.93574	15.5	10	474451.92999999999	5875877.5599999996	1.1599999999999999	26.640000000000001	51.289999999999999	0.39100000000000001	45.350000000000001	0.026166999999999999	0.028454	0.029884000000000001	0.031272000000000001	0.033267999999999999	0.036749999999999998	0.044703	0.060990999999999997	0.081046999999999994	0.094253000000000003	0.100011	0.098226999999999995	0.088117000000000001	0.076402999999999999	0.068925	0.064308000000000004	0.059206000000000002	0.053645999999999999	0.050487999999999998	0.047347	0.042785999999999998	0.038741999999999999	0.036298999999999998	0.038157000000000003	0.053607000000000002	0.10250099999999999	0.18032799999999999	0.29027599999999998	0.423481	0.51527299999999998	0.56896199999999997	0.59967499999999996	0.60938899999999996	0.61480500000000005	0.61970899999999995	0.62385100000000004	0.63184600000000002	0.63677399999999995	0.63351900000000005	0.63142699999999996	0.63319000000000003	0.63514300000000001	0.63777499999999998	0.64205800000000002	0.65620400000000001	0.75893600000000006	0101000020E6100000753C66A032BE1B40E783AFF902714A40	259234.52789355774	545091.82573162415	59.818643300000005	5
293_100614-100824_02	8204	11393764	2010-08-17 08:37:10	52.8829116	6.9357283000000001	15.5	10	474451.13	5875878.4800000004	1.22	27.359999999999999	51.289999999999999	0.39100000000000001	45.359999999999999	0.025906999999999999	0.028132000000000001	0.029610999999999998	0.030941	0.032830999999999999	0.036126999999999999	0.043771999999999998	0.059462000000000001	0.078867999999999994	0.091631000000000004	0.097101999999999994	0.095218999999999998	0.085305000000000006	0.073937000000000003	0.066702999999999998	0.062288999999999997	0.057414	0.051985000000000003	0.049000000000000002	0.045955000000000003	0.041595	0.037913000000000002	0.035704	0.037539999999999997	0.052347999999999999	0.099609000000000003	0.175787	0.284856	0.41798400000000002	0.51042100000000001	0.56515800000000005	0.59663900000000003	0.60655099999999995	0.61202199999999995	0.61721700000000002	0.62111400000000005	0.62870000000000004	0.63348700000000002	0.63110900000000003	0.62928499999999998	0.63122900000000004	0.63322999999999996	0.63627699999999998	0.64020100000000002	0.65317499999999995	0.756216	0101000020E610000047C4398F2FBE1B4028A14F3F03714A40	259233.72061918926	545092.73229955952	59.818639900000001	5
293_100614-100824_02	8205	11395162	2010-08-17 08:37:11	52.8829183	6.9357182999999996	15.5	10	474450.44	5875879.2199999997	1.01	27.690000000000001	51.289999999999999	0.39100000000000001	45.359999999999999	0.025839000000000001	0.028097	0.029495	0.030824000000000001	0.032704999999999998	0.035994999999999999	0.043461	0.058899	0.078105999999999995	0.090712000000000001	0.096088000000000007	0.094200000000000006	0.084295999999999996	0.073027999999999996	0.065799999999999997	0.061400000000000003	0.056494999999999997	0.051184	0.048217999999999997	0.045268999999999997	0.041029000000000003	0.037413000000000002	0.035360000000000003	0.037175	0.051528999999999998	0.098279000000000005	0.17399100000000001	0.28300500000000001	0.41706599999999999	0.51033600000000001	0.56514699999999995	0.59647799999999995	0.60639900000000002	0.61199800000000004	0.61670100000000005	0.62051599999999996	0.62843000000000004	0.63370599999999999	0.63110900000000003	0.62838499999999997	0.62967600000000001	0.63150899999999999	0.63432999999999995	0.638378	0.65154699999999999	0.75259799999999999	0101000020E61000002A1323F02CBE1B401CC5837703714A40	259233.03158183899	545093.46330551186	59.818636599999998	5
293_100614-100824_02	8206	11396560	2010-08-17 08:37:12	52.882926599999998	6.9357065999999996	15.5	10	474449.64000000001	5875880.1500000004	1.22	27.690000000000001	51.289999999999999	0.39100000000000001	45.359999999999999	0.025839000000000001	0.028097	0.029495	0.030824000000000001	0.032704999999999998	0.035994999999999999	0.043461	0.058899	0.078105999999999995	0.090712000000000001	0.096088000000000007	0.094200000000000006	0.084295999999999996	0.073027999999999996	0.065799999999999997	0.061400000000000003	0.056494999999999997	0.051184	0.048217999999999997	0.045268999999999997	0.041029000000000003	0.037413000000000002	0.035360000000000003	0.037175	0.051528999999999998	0.098279000000000005	0.17399100000000001	0.28300500000000001	0.41706599999999999	0.51033600000000001	0.56514699999999995	0.59647799999999995	0.60639900000000002	0.61199800000000004	0.61670100000000005	0.62051599999999996	0.62843000000000004	0.63370599999999999	0.63110900000000003	0.62838499999999997	0.62967600000000001	0.63150899999999999	0.63432999999999995	0.638378	0.65154699999999999	0.75259799999999999	0101000020E6100000FC9AF6DE29BE1B405DE223BD03714A40	259232.22430801296	545094.36987369647	59.818633199999994	5
293_100614-100824_02	8207	11397958	2010-08-17 08:37:13	52.882933299999998	6.9356966	15.5	10	474448.96000000002	5875880.8899999997	1.01	27.16	51.289999999999999	0.39100000000000001	45.359999999999999	0.026269000000000001	0.028604999999999998	0.030089000000000001	0.031530000000000002	0.033311	0.036561999999999997	0.043969000000000001	0.059472999999999998	0.078758999999999996	0.091417999999999999	0.096795999999999993	0.094931000000000001	0.085058999999999996	0.073664999999999994	0.066459000000000004	0.062136999999999998	0.057270000000000001	0.051978999999999997	0.049124000000000001	0.046207999999999999	0.042018	0.038183000000000002	0.035964000000000003	0.037725000000000002	0.052143000000000002	0.098951999999999998	0.17447699999999999	0.28285100000000002	0.415047	0.50625699999999996	0.55956799999999995	0.59020799999999995	0.59997199999999995	0.60602100000000003	0.61113099999999998	0.61501899999999998	0.62273000000000001	0.62693200000000004	0.62329900000000005	0.62073400000000001	0.62314899999999995	0.62653099999999995	0.63058700000000001	0.63458800000000004	0.647146	0.74896200000000002	0101000020E6100000E0E9DF3F27BE1B40510658F503714A40	259231.53527111339	545095.10087985941	59.818629899999998	5
293_100614-100824_02	8208	11399356	2010-08-17 08:37:14	52.882941600000002	6.9356850000000003	15.5	10	474448.16999999998	5875881.8099999996	1.22	26.109999999999999	51.289999999999999	0.39100000000000001	45.350000000000001	0.026301999999999999	0.028597999999999998	0.029992000000000001	0.031347	0.033253999999999999	0.03678	0.044607000000000001	0.060567000000000003	0.080116000000000007	0.092951000000000006	0.098496	0.096707000000000001	0.086962999999999999	0.075741000000000003	0.068697999999999995	0.064257999999999996	0.059443000000000003	0.054016000000000002	0.050879000000000001	0.047605000000000001	0.043054000000000002	0.039149000000000003	0.036852999999999997	0.038746000000000003	0.054192999999999998	0.102271	0.17801700000000001	0.28439700000000001	0.412215	0.50013200000000002	0.55153700000000005	0.58144700000000005	0.5907	0.59632600000000002	0.60116999999999998	0.60458500000000004	0.61171200000000003	0.61657600000000001	0.61459699999999995	0.61369399999999996	0.615842	0.61818300000000004	0.62100999999999995	0.62361	0.63569500000000001	0.73269300000000004	0101000020E6100000596E693524BE1B409323F83A04714A40	259230.73472827172	545096.0075926854	59.818626600000002	5
293_100614-100824_02	8209	11400754	2010-08-17 08:37:15	52.882950000000001	6.9356749999999998	15.5	10	474447.47999999998	5875882.75	1.1599999999999999	26.649999999999999	51.289999999999999	0.39100000000000001	45.350000000000001	0.026082000000000001	0.028396000000000001	0.029902999999999999	0.031296999999999998	0.033244000000000003	0.036717	0.044449000000000002	0.060337000000000002	0.080098000000000003	0.093132999999999994	0.098801	0.097076999999999997	0.087166999999999994	0.075675000000000006	0.068442000000000003	0.063806000000000002	0.058754000000000001	0.053289999999999997	0.050314999999999999	0.047244000000000001	0.042757000000000003	0.038704000000000002	0.036338000000000002	0.038044000000000001	0.053303000000000003	0.101892	0.17877899999999999	0.28776299999999999	0.41988300000000001	0.51101700000000005	0.56423000000000001	0.59452400000000005	0.60405799999999998	0.60991300000000004	0.61493100000000001	0.61914599999999997	0.62670999999999999	0.63181299999999996	0.62862499999999999	0.62624500000000005	0.62815299999999996	0.62998200000000004	0.63287899999999997	0.63820600000000005	0.65135699999999996	0.753498	0101000020E61000003CBD529621BE1B4069006F8104714A40	259230.04163408186	545096.92774193524	59.818624999999997	5
293_100614-100824_02	8210	11402152	2010-08-17 08:37:16	52.8829566	6.9356650000000002	15.5	10	474446.79999999999	5875883.4800000004	1	27.239999999999998	51.289999999999999	0.39100000000000001	45.350000000000001	0.026187999999999999	0.028400999999999999	0.029867000000000001	0.031299	0.033257000000000002	0.036651000000000003	0.044158999999999997	0.059797000000000003	0.079150999999999999	0.091830999999999996	0.097313999999999998	0.095443	0.085547999999999999	0.074247999999999995	0.067041000000000003	0.062497999999999998	0.057500000000000002	0.052002	0.048946000000000003	0.046101999999999997	0.041910000000000003	0.038237	0.036089000000000003	0.037848	0.052437999999999999	0.099378999999999995	0.17538899999999999	0.284387	0.41749900000000001	0.50948700000000002	0.56350299999999998	0.59426999999999996	0.60348599999999997	0.60863199999999995	0.61307400000000001	0.617012	0.62505200000000005	0.63086600000000004	0.62826499999999996	0.62570599999999998	0.62700800000000001	0.62735700000000005	0.63030900000000001	0.63497800000000004	0.64854599999999996	0.75168199999999996	0101000020E6100000200C3CF71EBE1B40C864CCB804714A40	259229.35283655126	545097.64762235724	59.8186216	5
293_100614-100824_02	8211	11403550	2010-08-17 08:37:17	52.882964999999999	6.9356533000000002	15.6	10	474446	5875884.4100000001	1.23	26.960000000000001	51.289999999999999	0.39100000000000001	45.350000000000001	0.025179	0.027342999999999999	0.028756	0.030124999999999999	0.031923	0.035263000000000003	0.042698	0.057991000000000001	0.076868000000000006	0.089265999999999998	0.094542000000000001	0.092815999999999996	0.083243999999999999	0.072158	0.065203999999999998	0.060829000000000001	0.056078000000000003	0.050804000000000002	0.047795999999999998	0.044903999999999999	0.040622999999999999	0.037011000000000002	0.0349	0.036764999999999999	0.051157000000000001	0.097275	0.17125499999999999	0.27684500000000001	0.40536100000000003	0.49391699999999999	0.54574	0.57544399999999996	0.58446399999999998	0.58979499999999996	0.59440700000000002	0.59818899999999997	0.60585900000000004	0.61088900000000002	0.60867700000000002	0.60666399999999998	0.60834999999999995	0.60994099999999996	0.61281099999999999	0.61667300000000003	0.62927	0.725387	0101000020E6100000F2930FE61BBE1B409E4143FF04714A40	259228.54532539647	545098.56531720457	59.818618299999997	5
293_100614-100824_02	8212	11404948	2010-08-17 08:37:18	52.882973300000003	6.9356432999999997	15.6	10	474445.31	5875885.3300000001	1.1499999999999999	26.390000000000001	51.289999999999999	0.39100000000000001	45.350000000000001	0.025888000000000001	0.028111000000000001	0.029590999999999999	0.031050000000000001	0.03295	0.036384	0.043936999999999997	0.059503	0.078723000000000001	0.091384000000000007	0.096835000000000004	0.095146999999999995	0.085420999999999997	0.074242000000000002	0.067137000000000002	0.062665999999999999	0.057736999999999997	0.052388999999999998	0.049419999999999999	0.046450999999999999	0.042070999999999997	0.038237	0.036008999999999999	0.037837000000000003	0.052671999999999997	0.099707000000000004	0.174905	0.28100999999999998	0.40936	0.49732100000000001	0.54855399999999999	0.577708	0.58668200000000004	0.59200399999999997	0.59669399999999995	0.60084499999999996	0.60839200000000004	0.613425	0.610869	0.60866900000000002	0.60951299999999997	0.61096899999999998	0.61405399999999999	0.61828399999999994	0.63167899999999999	0.72810699999999995	0101000020E6100000D5E2F84619BE1B40E05EE34405714A40	259227.85247065563	545099.47434071661	59.818616600000006	5
293_100614-100824_02	8213	11406346	2010-08-17 08:37:19	52.882979900000002	6.9356333000000001	15.6	10	474444.63	5875886.0700000003	1	27.010000000000002	51.289999999999999	0.39100000000000001	45.350000000000001	0.025343000000000001	0.027559	0.02895	0.030328999999999998	0.03218	0.035518000000000001	0.043040000000000002	0.058497	0.077544000000000002	0.090029999999999999	0.095455999999999999	0.093722	0.084114999999999995	0.073001999999999997	0.065984000000000001	0.061651999999999998	0.056876000000000003	0.051655	0.048709000000000002	0.045709	0.041397999999999997	0.037501	0.035229999999999997	0.037034999999999998	0.051879000000000002	0.098622000000000001	0.17328099999999999	0.27954099999999998	0.40903299999999998	0.49859999999999999	0.55117799999999995	0.58161799999999997	0.59149399999999996	0.59706800000000004	0.60200699999999996	0.606128	0.613537	0.61788799999999999	0.61540499999999998	0.61322100000000002	0.61561600000000005	0.61833400000000005	0.62117500000000003	0.62485000000000002	0.63690000000000002	0.73359799999999997	0101000020E6100000B931E2A716BE1B403FC3407C05714A40	259227.16367379966	545100.19422144908	59.818613200000001	5
293_100614-100824_02	8214	11407744	2010-08-17 08:37:20	52.882988300000001	6.9356216000000002	15.6	10	474443.83000000002	5875887	1.23	27.510000000000002	51.289999999999999	0.39100000000000001	45.359999999999999	0.025697999999999999	0.027906	0.029333000000000001	0.030737	0.032662999999999998	0.036000999999999998	0.043508999999999999	0.059110999999999997	0.078452999999999995	0.091198000000000001	0.096686999999999995	0.094876000000000002	0.085005999999999998	0.073699000000000001	0.066488000000000005	0.061941999999999997	0.056998	0.051603999999999997	0.048668000000000003	0.045673999999999999	0.041381000000000001	0.037704000000000001	0.035494999999999999	0.037158999999999998	0.051737999999999999	0.098806000000000005	0.17444599999999999	0.28246700000000002	0.41525099999999998	0.50770099999999996	0.56225499999999995	0.59335300000000002	0.60318499999999997	0.60886300000000004	0.61387400000000003	0.61779899999999999	0.62621199999999999	0.63137600000000005	0.62826199999999999	0.62549100000000002	0.626332	0.62774099999999999	0.63073599999999996	0.63484300000000005	0.64873899999999995	0.75349600000000005	0101000020E61000008BB9B59613BE1B4015A0B7C205714A40	259226.35616346687	545101.11191665975	59.818609899999998	5
293_100614-100824_02	8215	11409142	2010-08-17 08:37:21	52.882996599999998	6.9356115999999997	15.6	10	474443.15000000002	5875887.9199999999	1.1499999999999999	28.23	51.289999999999999	0.39100000000000001	45.359999999999999	0.024615000000000001	0.026764	0.02809	0.029465999999999999	0.031364000000000003	0.034470000000000001	0.041505	0.056071000000000003	0.074122999999999994	0.085969000000000004	0.091103000000000003	0.089496000000000006	0.080434000000000005	0.069805000000000006	0.063049999999999995	0.058925999999999999	0.054405000000000002	0.049392999999999999	0.046588999999999998	0.043920000000000001	0.039879999999999999	0.036419	0.034312000000000002	0.036066000000000001	0.049875999999999997	0.094061000000000006	0.165328	0.268237	0.395764	0.48601899999999998	0.53980799999999995	0.57123299999999999	0.58118099999999995	0.58702699999999997	0.59221000000000001	0.59635199999999999	0.60415600000000003	0.60957700000000004	0.60613700000000004	0.60384899999999997	0.60508899999999999	0.60699000000000003	0.61012699999999997	0.61333800000000005	0.62587099999999996	0.72531699999999999	0101000020E61000006E089FF710BE1B4056BD570806714A40	259225.66330948306	545102.02094048739	59.8186082	5
293_100614-100824_02	8216	11410540	2010-08-17 08:37:22	52.883003299999999	6.9355998999999997	15.699999999999999	10	474442.34000000003	5875888.6699999999	1.0900000000000001	29.949999999999999	51.289999999999999	0.39200000000000002	45.359999999999999	0.025545999999999999	0.027705	0.029031999999999999	0.030377000000000001	0.032185999999999999	0.035250999999999998	0.041966999999999997	0.056087999999999999	0.073802000000000006	0.085404999999999995	0.090276999999999996	0.088432999999999998	0.079263	0.068783999999999998	0.062200999999999999	0.058110000000000002	0.053684999999999997	0.048934999999999999	0.04623	0.043628	0.039857999999999998	0.036745	0.034980999999999998	0.036560000000000002	0.049697999999999999	0.092949000000000004	0.16453499999999999	0.27029199999999998	0.40426800000000002	0.50099000000000005	0.55992900000000001	0.59418000000000004	0.60565400000000003	0.61147200000000002	0.616587	0.62064699999999995	0.62821199999999999	0.63312000000000002	0.63030200000000003	0.628251	0.63005699999999998	0.63241599999999998	0.63509099999999996	0.63896200000000003	0.65196900000000002	0.75530900000000001	0101000020E6100000409072E60DBE1B404AE18B4006714A40	259224.85985727102	545102.74949306843	59.818603199999998	5
293_100614-100824_02	8217	11411938	2010-08-17 08:37:23	52.883011600000003	6.9355900000000004	15.699999999999999	10	474441.66999999998	5875889.5899999999	1.1399999999999999	31.41	51.289999999999999	0.39200000000000002	45.359999999999999	0.026692	0.028913999999999999	0.030306	0.031640000000000001	0.033522999999999997	0.036549999999999999	0.043159999999999997	0.057329999999999999	0.075245999999999993	0.087016999999999997	0.091980000000000006	0.089940000000000006	0.080409999999999995	0.069703000000000001	0.063061000000000006	0.058944000000000003	0.054419000000000002	0.049657	0.047	0.044358000000000002	0.040780999999999998	0.037810000000000003	0.036233000000000001	0.037938	0.050750000000000003	0.093836000000000003	0.167213	0.27792499999999998	0.42079100000000003	0.52554299999999998	0.58977800000000002	0.62721199999999999	0.63975000000000004	0.64582799999999996	0.65127999999999997	0.65534300000000001	0.66349899999999995	0.66901500000000003	0.665848	0.66320000000000001	0.66415199999999996	0.66531300000000004	0.66837899999999995	0.67269299999999999	0.68669500000000006	0.80530199999999996	0101000020E6100000CBDB114E0BBE1B408CFE2B8606714A40	259224.17373422222	545103.65866148716	59.818601600000001	5
293_100614-100824_02	8218	11413336	2010-08-17 08:37:24	52.883020000000002	6.9355799999999999	15.699999999999999	10	474440.97999999998	5875890.5199999996	1.1599999999999999	32.159999999999997	51.289999999999999	0.39200000000000002	45.369999999999997	0.026644999999999999	0.028864999999999998	0.030211999999999999	0.031535000000000001	0.033314999999999997	0.036248000000000002	0.042859000000000001	0.056901	0.074913999999999994	0.086742	0.091663999999999995	0.089559	0.079861000000000001	0.068970000000000004	0.062254999999999998	0.058056999999999997	0.053636999999999997	0.048953000000000003	0.046185999999999998	0.043651000000000002	0.040028000000000001	0.037060000000000003	0.035569999999999997	0.037394999999999998	0.049980999999999998	0.092776999999999998	0.16672999999999999	0.27944000000000002	0.425649	0.53376599999999996	0.60032600000000003	0.63897700000000002	0.65188400000000002	0.65843200000000002	0.66391699999999998	0.66795800000000005	0.675952	0.68158700000000005	0.67769599999999997	0.67491199999999996	0.67635199999999995	0.67880099999999999	0.68165600000000004	0.68536799999999998	0.69928999999999997	0.81772199999999995	0101000020E6100000AE2AFBAE08BE1B4062DBA2CC06714A40	259223.48064231809	545104.57881167624	59.818600000000004	5
293_100614-100824_02	8219	11414734	2010-08-17 08:37:25	52.883026600000001	6.9355682999999999	15.699999999999999	10	474440.17999999999	5875891.2599999998	1.0900000000000001	32.719999999999999	51.289999999999999	0.39200000000000002	45.369999999999997	0.02741	0.029586999999999999	0.030994000000000001	0.032361000000000001	0.034236000000000003	0.037092	0.043506999999999997	0.057349999999999998	0.075042999999999999	0.086654999999999996	0.091537999999999994	0.089430999999999997	0.079783000000000007	0.069036	0.062448999999999998	0.058425999999999999	0.054135000000000003	0.049429000000000001	0.046754999999999998	0.044234999999999997	0.040791000000000001	0.038123999999999998	0.036680999999999998	0.038475000000000002	0.050764999999999998	0.092761999999999997	0.166135	0.27926899999999999	0.42724400000000001	0.53714799999999996	0.60523899999999997	0.64487799999999995	0.65815999999999997	0.66484699999999997	0.67041300000000004	0.67484900000000003	0.68292900000000001	0.68869199999999997	0.68513400000000002	0.68193400000000004	0.68374599999999996	0.685728	0.68780699999999995	0.69089400000000001	0.70544799999999996	0.82767199999999996	0101000020E610000080B2CE9D05BE1B40C13F000407714A40	259222.67742952061	545105.29623856756	59.818594900000001	5
293_100614-100824_02	8220	11416132	2010-08-17 08:37:26	52.883035	6.9355583000000003	15.699999999999999	10	474439.5	5875892.1900000004	1.1599999999999999	35.460000000000001	51.289999999999999	0.39300000000000002	45.380000000000003	0.028191999999999998	0.030404	0.031843999999999997	0.033258000000000003	0.035050999999999999	0.037773000000000001	0.043776000000000002	0.057076000000000002	0.074519000000000002	0.086062	0.090764999999999998	0.088512999999999994	0.078692999999999999	0.067948999999999996	0.061360999999999999	0.057301999999999999	0.053090999999999999	0.048576000000000001	0.046126	0.043791999999999998	0.040686	0.038288999999999997	0.037192000000000003	0.039004999999999998	0.050215000000000003	0.091072	0.165573	0.28428999999999999	0.44409399999999999	0.56619600000000003	0.64291200000000004	0.68755599999999994	0.70336399999999999	0.71068500000000001	0.71659200000000001	0.72095699999999996	0.72981700000000005	0.73589800000000005	0.73123899999999997	0.72740300000000002	0.72911800000000004	0.729989	0.73311400000000004	0.73709800000000003	0.75244	0.88885999999999998	0101000020E61000006401B8FE02BE1B40971C774A07714A40	259221.98433812347	545106.21638897108	59.818593300000003	5
293_100614-100824_02	8221	11417530	2010-08-17 08:37:27	52.883043299999997	6.9355466000000003	15.699999999999999	10	474438.70000000001	5875893.1100000003	1.22	36.170000000000002	51.289999999999999	0.39300000000000002	45.380000000000003	0.027650999999999998	0.029846999999999999	0.031241999999999999	0.032627999999999997	0.034341999999999998	0.037053000000000003	0.042841999999999998	0.055655999999999997	0.072705000000000006	0.083992999999999998	0.088539000000000007	0.086277000000000006	0.076574000000000003	0.066114999999999993	0.059601000000000001	0.055638	0.051484000000000002	0.047154000000000001	0.044750999999999999	0.042508999999999998	0.039551000000000003	0.037297999999999998	0.036355999999999999	0.038054999999999999	0.048842000000000003	0.088699	0.162165	0.27998800000000001	0.43971100000000002	0.56238100000000002	0.63976100000000002	0.68512300000000004	0.70075399999999999	0.70773900000000001	0.71352499999999996	0.71821199999999996	0.72700699999999996	0.73272800000000005	0.72849900000000001	0.72525200000000001	0.72586200000000001	0.72751500000000002	0.72973600000000005	0.734016	0.74923700000000004	0.88524999999999998	0101000020E610000036898BEDFFBD1B40D839179007714A40	259221.17706840619	545107.12295899331	59.818589899999999	5
293_100614-100824_02	8222	11418928	2010-08-17 08:37:28	52.883051600000002	6.9355365999999998	15.699999999999999	10	474438.01000000001	5875894.0300000003	1.1499999999999999	35.909999999999997	51.289999999999999	0.39300000000000002	45.380000000000003	0.027446000000000002	0.029631000000000001	0.031043000000000001	0.032410000000000001	0.034016999999999999	0.036545000000000001	0.042297000000000001	0.055160000000000001	0.072165999999999994	0.083430000000000004	0.087966000000000003	0.085745000000000002	0.076016	0.065405000000000005	0.058922000000000002	0.055100000000000003	0.051064999999999999	0.046801000000000002	0.044442000000000002	0.042172000000000001	0.039183999999999997	0.036713000000000003	0.035638999999999997	0.037391000000000001	0.048260999999999998	0.088057999999999997	0.16119600000000001	0.278306	0.43667800000000001	0.55777900000000002	0.633795	0.678122	0.69413400000000003	0.70151799999999997	0.70757599999999998	0.71211999999999998	0.72056500000000001	0.72543800000000003	0.72008899999999998	0.71594100000000005	0.71814100000000003	0.72126999999999997	0.72511499999999995	0.72895699999999997	0.74202800000000002	0.87143400000000004	0101000020E610000019D8744EFDBD1B401A57B7D507714A40	259220.4842162116	545108.03198355844	59.818588200000001	5
293_100614-100824_02	8223	11420326	2010-08-17 08:37:29	52.883058300000002	6.9355266000000002	15.699999999999999	10	474437.33000000002	5875894.7800000003	1.01	36.100000000000001	51.289999999999999	0.39300000000000002	45.380000000000003	0.027452000000000001	0.029633	0.031007	0.032425000000000002	0.034178	0.036840999999999999	0.042633999999999998	0.055530999999999997	0.072432999999999997	0.083711999999999995	0.088294999999999998	0.086099999999999996	0.076507000000000006	0.066032999999999994	0.059499000000000003	0.055525999999999999	0.051364	0.046968999999999997	0.044561000000000003	0.042451999999999997	0.039562	0.037303000000000003	0.036215999999999998	0.037914999999999997	0.048673000000000001	0.088410000000000002	0.16142899999999999	0.27819199999999999	0.43681999999999999	0.55859999999999999	0.63509899999999997	0.67996599999999996	0.69519500000000001	0.70205099999999998	0.70789100000000005	0.71258900000000003	0.72188799999999997	0.72773500000000002	0.72248800000000002	0.71790500000000002	0.718885	0.71946900000000003	0.72192500000000004	0.72723300000000002	0.74282899999999996	0.87712800000000002	0101000020E6100000FD265EAFFABD1B400E7BEB0D08714A40	259219.79518295627	545108.76299138612	59.818584900000005	5
293_100614-100824_02	8224	11421724	2010-08-17 08:37:30	52.883066599999999	6.9355149999999997	15.699999999999999	10	474436.53999999998	5875895.7000000002	1.22	36.670000000000002	51.289999999999999	0.39200000000000002	45.369999999999997	0.027983000000000001	0.030172000000000001	0.031591000000000001	0.032994000000000002	0.034778999999999997	0.037458999999999999	0.043255000000000002	0.056143999999999999	0.073025999999999994	0.084208000000000005	0.088660000000000003	0.086431999999999995	0.076826000000000005	0.066383999999999999	0.060102000000000003	0.056146000000000001	0.051938999999999999	0.047451	0.044988	0.042876999999999998	0.040011999999999999	0.037914999999999997	0.036970000000000003	0.038776999999999999	0.049383000000000003	0.088867000000000002	0.16187299999999999	0.27968199999999999	0.44034899999999999	0.56466099999999997	0.64346899999999996	0.68994800000000001	0.70572999999999997	0.71230599999999999	0.71789199999999997	0.722001	0.73114900000000005	0.73869099999999999	0.735039	0.730792	0.73102599999999995	0.73200699999999996	0.73338099999999995	0.73709800000000003	0.75213600000000003	0.89189600000000002	0101000020E610000075ABE7A4F7BD1B404F988B5308714A40	259218.99464447892	545109.6697061474	59.818581600000002	5
293_100614-100824_02	8225	11423122	2010-08-17 08:37:31	52.883074899999997	6.935505	15.699999999999999	10	474435.84999999998	5875896.6200000001	1.1499999999999999	36.670000000000002	51.289999999999999	0.39200000000000002	45.369999999999997	0.027983000000000001	0.030172000000000001	0.031591000000000001	0.032994000000000002	0.034778999999999997	0.037458999999999999	0.043255000000000002	0.056143999999999999	0.073025999999999994	0.084208000000000005	0.088660000000000003	0.086431999999999995	0.076826000000000005	0.066383999999999999	0.060102000000000003	0.056146000000000001	0.051938999999999999	0.047451	0.044988	0.042876999999999998	0.040011999999999999	0.037914999999999997	0.036970000000000003	0.038776999999999999	0.049383000000000003	0.088867000000000002	0.16187299999999999	0.27968199999999999	0.44034899999999999	0.56466099999999997	0.64346899999999996	0.68994800000000001	0.70572999999999997	0.71230599999999999	0.71789199999999997	0.722001	0.73114900000000005	0.73869099999999999	0.735039	0.730792	0.73102599999999995	0.73200699999999996	0.73338099999999995	0.73709800000000003	0.75213600000000003	0.89189600000000002	0101000020E610000059FAD005F5BD1B4090B52B9908714A40	259218.30179303998	545110.57873102359	59.818579899999996	5
293_100614-100824_02	8226	11424520	2010-08-17 08:37:32	52.883083300000003	6.9354933000000001	15.699999999999999	10	474435.04999999999	5875897.5599999996	1.23	36.560000000000002	51.289999999999999	0.39200000000000002	45.359999999999999	0.028308	0.030488999999999999	0.031892999999999998	0.033307999999999997	0.035062999999999997	0.037749999999999999	0.043633999999999999	0.056707	0.073760000000000006	0.085080000000000003	0.089609999999999995	0.087286000000000002	0.077573000000000003	0.067045999999999994	0.060616000000000003	0.056681000000000002	0.052561999999999998	0.048041	0.045606000000000001	0.043313999999999998	0.040319000000000001	0.038150000000000003	0.037333999999999999	0.039153	0.049997	0.089855000000000004	0.16345899999999999	0.28191100000000002	0.443548	0.56817099999999998	0.64749199999999996	0.69421699999999997	0.71037300000000003	0.71734100000000001	0.72329699999999997	0.72769300000000003	0.73680000000000001	0.74340300000000004	0.73976299999999995	0.73599199999999998	0.73720799999999997	0.738815	0.74067400000000005	0.74472300000000002	0.76098699999999997	0.90437400000000001	0101000020E61000002B82A4F4F1BD1B406792A2DF08714A40	259217.49428604686	545111.49642771436	59.8185766	5
293_100614-100824_02	8227	11425918	2010-08-17 08:37:33	52.883089900000002	6.9354832999999996	15.699999999999999	10	474434.37	5875898.29	1	36.479999999999997	51.289999999999999	0.39200000000000002	45.369999999999997	0.027917999999999998	0.030071000000000001	0.031523000000000002	0.032918000000000003	0.034693000000000002	0.037322000000000001	0.043115000000000001	0.056065999999999998	0.073151999999999995	0.084418999999999994	0.089000999999999997	0.086747000000000005	0.077158000000000004	0.066530000000000006	0.060090999999999999	0.056075	0.051938999999999999	0.047517999999999998	0.04514	0.042972000000000003	0.040023000000000003	0.037696	0.036674999999999999	0.038391000000000002	0.049213	0.089194999999999997	0.16269500000000001	0.28064699999999998	0.44123600000000002	0.56533	0.64393299999999998	0.69020300000000001	0.70602299999999996	0.713364	0.71954300000000004	0.72481099999999998	0.73372999999999999	0.73897699999999999	0.73444799999999999	0.73043599999999997	0.73107100000000003	0.73329	0.73613300000000004	0.74028799999999995	0.75555099999999997	0.89370499999999997	0101000020E61000000ED18D55EFBD1B40C6F6FF1609714A40	259216.80549237883	545112.21630991995	59.818573200000003	5
293_100614-100824_02	8228	11427316	2010-08-17 08:37:34	52.8830983	6.9354715999999996	15.699999999999999	10	474433.57000000001	5875899.2199999997	1.23	36.229999999999997	51.289999999999999	0.39200000000000002	45.369999999999997	0.028178000000000002	0.030426000000000002	0.031826	0.033158	0.034847999999999997	0.037477000000000003	0.043268000000000001	0.056294999999999998	0.073321999999999998	0.084571999999999994	0.089145000000000002	0.086844000000000005	0.077182000000000001	0.066625000000000004	0.060103999999999998	0.056161000000000003	0.052148	0.047809999999999998	0.045442999999999997	0.043140999999999999	0.040132000000000001	0.037807	0.036789000000000002	0.038586000000000002	0.049592999999999998	0.089426000000000005	0.16312099999999999	0.28148000000000001	0.44180199999999997	0.56529200000000002	0.64351899999999995	0.689496	0.70581099999999997	0.713252	0.71942200000000001	0.72396000000000005	0.73255999999999999	0.73832200000000003	0.73323199999999999	0.72928700000000002	0.73089599999999999	0.733348	0.736209	0.74018700000000004	0.754749	0.891567	0101000020E6100000E0586144ECBD1B409CD3765D09714A40	259215.99798593172	545113.13400685159	59.8185699	5
293_100614-100824_02	8229	11428714	2010-08-17 08:37:35	52.883106599999998	6.9354616	15.699999999999999	10	474432.88	5875900.1500000004	1.1499999999999999	36.210000000000001	51.289999999999999	0.39200000000000002	45.380000000000003	0.02827	0.030525	0.031933999999999997	0.033349999999999998	0.035104000000000003	0.037733999999999997	0.043645999999999997	0.056661999999999997	0.073779999999999998	0.085117999999999999	0.089714000000000002	0.087415999999999994	0.077642000000000003	0.067090999999999998	0.060624999999999998	0.056641999999999998	0.052526000000000003	0.048152	0.045740999999999997	0.043522999999999999	0.040543000000000003	0.038151999999999998	0.037122000000000002	0.038859999999999999	0.049811000000000001	0.089940999999999993	0.16372600000000001	0.28240799999999999	0.443355	0.56713800000000003	0.64540600000000004	0.69147000000000003	0.70763399999999999	0.71477800000000002	0.720804	0.72546699999999997	0.73420300000000005	0.73982099999999995	0.73495100000000002	0.731437	0.73259099999999999	0.734572	0.73729900000000004	0.74162300000000003	0.75644500000000003	0.89427400000000001	0101000020E6100000C4A74AA5E9BD1B40DDF016A309714A40	259215.30513552588	545114.04303215991	59.818568200000001	5
293_100614-100824_02	8230	11430112	2010-08-17 08:37:36	52.883114900000002	6.9354516000000004	15.699999999999999	10	474432.20000000001	5875901.0700000003	1.1499999999999999	36.229999999999997	51.289999999999999	0.39300000000000002	45.380000000000003	0.027333	0.029468999999999999	0.030831000000000001	0.032143999999999999	0.033917000000000003	0.036493999999999999	0.042245999999999999	0.054982999999999997	0.071747000000000005	0.082875000000000004	0.087315000000000004	0.085065000000000002	0.075630000000000003	0.065289	0.058964999999999997	0.055094999999999998	0.051045	0.046821000000000002	0.044400000000000002	0.042146000000000003	0.039227999999999999	0.037047999999999998	0.036052000000000001	0.037741999999999998	0.048480000000000002	0.087808999999999998	0.16003999999999999	0.27576699999999998	0.43276399999999998	0.55370399999999997	0.63015699999999997	0.67549700000000001	0.69120400000000004	0.69819100000000001	0.70411900000000005	0.70885799999999999	0.71783600000000003	0.72314400000000001	0.71956500000000001	0.71608700000000003	0.71708499999999997	0.71860299999999999	0.72124100000000002	0.72496400000000005	0.73962600000000001	0.87351900000000005	0101000020E6100000A8F63306E7BD1B401F0EB7E809714A40	259214.6122853735	545114.95205756463	59.818566500000003	5
293_100614-100824_02	8231	11431510	2010-08-17 08:37:37	52.883123300000001	6.9354399999999998	15.6	10	474431.40999999997	5875902	1.23	36.039999999999999	51.289999999999999	0.39300000000000002	45.390000000000001	0.027115	0.029307	0.030696999999999999	0.032050000000000002	0.033724999999999998	0.036339999999999997	0.042042000000000003	0.054725000000000003	0.071540000000000006	0.082673999999999997	0.087274000000000004	0.085066000000000003	0.075692999999999996	0.065355999999999997	0.058978999999999997	0.055114999999999997	0.05101	0.046795000000000003	0.044378000000000001	0.042056999999999997	0.039141000000000002	0.036748000000000003	0.035673999999999997	0.037340999999999999	0.048198999999999999	0.087752999999999998	0.160104	0.27576000000000001	0.43237399999999998	0.55266499999999996	0.62862300000000004	0.673346	0.68915899999999997	0.69652700000000001	0.70271600000000001	0.70737000000000005	0.71626500000000004	0.72227200000000003	0.71713800000000005	0.71326500000000004	0.71486000000000005	0.716754	0.71941699999999997	0.72445899999999996	0.73933300000000002	0.87143400000000004	0101000020E6100000207BBDFBE3BD1B40F5EA2D2F0A714A40	259213.81151019293	545115.86989923101	59.818563300000001	5
293_100614-100824_02	8232	11432908	2010-08-17 08:37:38	52.883130000000001	6.9354300000000002	15.6	10	474430.71999999997	5875902.75	1.01	36.57	51.289999999999999	0.39300000000000002	45.380000000000003	0.02784	0.030023000000000001	0.031387999999999999	0.032776	0.034493999999999997	0.037117999999999998	0.042907000000000001	0.055842000000000003	0.072748999999999994	0.083997000000000002	0.088536000000000004	0.086174000000000001	0.076559000000000002	0.066005999999999995	0.059598999999999999	0.055703000000000003	0.051678000000000002	0.047312	0.044919000000000001	0.042611000000000003	0.039579000000000003	0.037326999999999999	0.036315	0.038100000000000002	0.048972000000000002	0.088722999999999996	0.161801	0.27923500000000001	0.43914599999999998	0.56267500000000004	0.64128399999999997	0.68771400000000005	0.70415000000000005	0.71144200000000002	0.71728400000000003	0.72187299999999999	0.73064300000000004	0.73643000000000003	0.73199099999999995	0.72822699999999996	0.72998600000000002	0.73194999999999999	0.734622	0.73853800000000003	0.75284099999999998	0.89066400000000001	0101000020E610000004CAA65CE1BD1B40E90E62670A714A40	259213.12247901881	545116.60090800794	59.818560000000005	5
293_100614-100824_02	8233	11434306	2010-08-17 08:37:39	52.883138299999999	6.9354199000000003	15.6	10	474430.03000000003	5875903.6699999999	1.1499999999999999	36.030000000000001	51.289999999999999	0.39300000000000002	45.380000000000003	0.027966999999999999	0.030121999999999999	0.031537999999999997	0.032894	0.034575000000000002	0.037199000000000003	0.042981999999999999	0.055911000000000002	0.073010000000000005	0.084289000000000003	0.088778999999999997	0.086523000000000003	0.076802999999999996	0.066234000000000001	0.059739	0.055794000000000003	0.051714999999999997	0.047363000000000002	0.044907999999999997	0.042666999999999997	0.039716000000000001	0.037317000000000003	0.036449000000000002	0.038221999999999999	0.049013000000000001	0.088925000000000004	0.16251399999999999	0.28064899999999998	0.44008900000000001	0.56250599999999995	0.63953499999999996	0.68515099999999995	0.70088099999999998	0.70799599999999996	0.713866	0.71879800000000005	0.72725200000000001	0.73272800000000005	0.72816000000000003	0.72428800000000004	0.72539100000000001	0.72775299999999998	0.73141100000000003	0.73463199999999995	0.74933499999999997	0.88827699999999998	0101000020E6100000411CDAB6DEBD1B402A2C02AD0A714A40	259212.42289921152	545117.50978936208	59.818558199999998	5
293_100614-100824_02	8234	11435704	2010-08-17 08:37:40	52.883146600000003	6.9354082999999997	15.6	10	474429.23999999999	5875904.5899999999	1.22	35.43	51.289999999999999	0.39300000000000002	45.380000000000003	0.027268000000000001	0.029430000000000001	0.030789	0.032104000000000001	0.033833000000000002	0.036545000000000001	0.042382000000000003	0.055241999999999999	0.072098999999999996	0.083299999999999999	0.087848999999999997	0.085665000000000005	0.076255000000000003	0.065826999999999997	0.059399	0.055485	0.051443000000000003	0.047	0.044528999999999999	0.042134999999999999	0.039223000000000001	0.036910999999999999	0.035913	0.037675	0.048552999999999999	0.088367000000000001	0.16092300000000001	0.276397	0.43171599999999999	0.54999100000000001	0.62441000000000002	0.66816399999999998	0.68299500000000002	0.68978600000000001	0.69552400000000003	0.70003700000000002	0.70899299999999998	0.71464899999999998	0.71148299999999998	0.70804400000000001	0.70871399999999996	0.70988700000000005	0.712094	0.71644399999999997	0.73133199999999998	0.86566299999999996	0101000020E6100000B9A063ACDBBD1B406C49A2F20A714A40	259211.62236350117	545118.41650533944	59.818554900000002	5
293_100614-100824_02	8235	11437102	2010-08-17 08:37:41	52.883153299999996	6.9353983000000001	15.6	10	474428.54999999999	5875905.3300000001	1.01	35.659999999999997	51.289999999999999	0.39300000000000002	45.380000000000003	0.027605999999999999	0.029724	0.031021	0.032305	0.033996999999999999	0.036754000000000002	0.042644000000000001	0.055586999999999998	0.072507000000000002	0.083610000000000004	0.088059999999999999	0.085705000000000003	0.076261999999999996	0.065893999999999994	0.059598999999999999	0.055764000000000001	0.051792999999999999	0.047434999999999998	0.044977999999999997	0.042666999999999997	0.039491999999999999	0.037173999999999999	0.036176	0.038026999999999998	0.049140999999999997	0.088968000000000005	0.16143399999999999	0.27701999999999999	0.43288100000000002	0.55208699999999999	0.62736899999999995	0.67225500000000005	0.687863	0.69459000000000004	0.70011400000000001	0.70409100000000002	0.71238299999999999	0.71802100000000002	0.71531100000000003	0.71229299999999995	0.71431500000000003	0.71630000000000005	0.71808499999999997	0.72064499999999998	0.73493299999999995	0.86629999999999996	0101000020E61000009DEF4C0DD9BD1B405F6DD62A0B714A40	259210.93333300634	545119.14751442708	59.818551599999999	5
293_100614-100824_02	8236	11438500	2010-08-17 08:37:42	52.883161600000001	6.9353866000000002	15.6	10	474427.75	5875906.2599999998	1.22	36.200000000000003	51.289999999999999	0.39300000000000002	45.390000000000001	0.028059000000000001	0.030217000000000001	0.031521	0.032918000000000003	0.034736000000000003	0.037451999999999999	0.043369999999999999	0.056363999999999997	0.073341000000000003	0.084506999999999999	0.088986999999999997	0.086688000000000001	0.077191999999999997	0.066823999999999995	0.060474	0.056558999999999998	0.052499999999999998	0.048124	0.045518999999999997	0.043166999999999997	0.040246999999999998	0.037935000000000003	0.036921000000000002	0.038724000000000001	0.049890999999999998	0.089795	0.16291600000000001	0.28015400000000001	0.43953900000000001	0.56230899999999995	0.640069	0.68583799999999995	0.70172900000000005	0.70885299999999996	0.71455900000000006	0.71867599999999998	0.72707200000000005	0.73379399999999995	0.73070599999999997	0.72722500000000001	0.72881200000000002	0.73013499999999998	0.73257899999999998	0.73566100000000001	0.74953199999999998	0.88976200000000005	0101000020E61000006F7720FCD5BD1B40A18A76700B714A40	259210.1260674264	545120.05408628937	59.818548200000002	5
293_100614-100824_02	8237	11439898	2010-08-17 08:37:43	52.88317	6.9353765999999997	15.5	10	474427.07000000001	5875907.1900000004	1.1599999999999999	35.520000000000003	51.289999999999999	0.39300000000000002	45.390000000000001	0.026898999999999999	0.029071	0.030439000000000001	0.031773999999999997	0.033391999999999998	0.035908000000000002	0.041693000000000001	0.054592000000000002	0.071523000000000003	0.082711999999999994	0.087298000000000001	0.085042999999999994	0.075491000000000003	0.065002000000000004	0.058495999999999999	0.054604	0.050613999999999999	0.046330999999999997	0.043957999999999997	0.041745999999999998	0.038671999999999998	0.036205000000000001	0.035069000000000003	0.036857000000000001	0.047733999999999999	0.087695999999999996	0.16067799999999999	0.27684399999999998	0.433367	0.55220599999999997	0.62673100000000004	0.67024499999999998	0.68571499999999996	0.69290700000000005	0.69920199999999999	0.70379499999999995	0.71263500000000002	0.71746500000000002	0.71221999999999996	0.70841299999999996	0.70994999999999997	0.71270900000000004	0.71626400000000001	0.72045099999999995	0.733958	0.85808799999999996	0101000020E610000052C6095DD3BD1B407767EDB60B714A40	259209.43298041803	545120.97423848696	59.818546599999998	5
293_100614-100824_02	8238	11441296	2010-08-17 08:37:44	52.883176599999999	6.9353666	15.5	10	474426.39000000001	5875907.9199999999	1	35.799999999999997	51.289999999999999	0.39300000000000002	45.390000000000001	0.027326	0.029495	0.030859000000000001	0.032221	0.033950000000000001	0.036568999999999997	0.042354999999999997	0.055341000000000001	0.072436	0.083736000000000005	0.08831	0.086059999999999998	0.076395000000000005	0.065792000000000003	0.059247000000000001	0.055333	0.051240000000000001	0.046913000000000003	0.044568000000000003	0.042248000000000001	0.039196000000000002	0.036874999999999998	0.035734000000000002	0.037481	0.048513000000000001	0.088650999999999994	0.16194900000000001	0.27900799999999998	0.43658200000000003	0.55748399999999998	0.63381200000000004	0.67856899999999998	0.69435100000000005	0.70166700000000004	0.70772599999999997	0.71182100000000004	0.72080599999999995	0.72606099999999996	0.72159899999999999	0.71809199999999995	0.71984599999999999	0.72151399999999999	0.72422500000000001	0.72837600000000002	0.74165099999999995	0.87474799999999997	0101000020E61000003615F3BDD0BD1B40D6CB4AEE0B714A40	259208.74418924752	545121.69412183471	59.818543200000001	5
293_100614-100824_02	8239	11442694	2010-08-17 08:37:45	52.883184999999997	6.9353550000000004	15.4	10	474425.59000000003	5875908.8600000003	1.23	35.840000000000003	51.289999999999999	0.39300000000000002	45.390000000000001	0.027765000000000001	0.029933999999999999	0.031251000000000001	0.032631	0.034436000000000001	0.037106	0.043069999999999997	0.056118000000000001	0.073201000000000002	0.084419999999999995	0.088967000000000004	0.086716000000000001	0.077174000000000006	0.066703999999999999	0.060328	0.056402000000000001	0.052221999999999998	0.047766000000000003	0.045206000000000003	0.042909000000000003	0.039907999999999999	0.037518999999999997	0.036577999999999999	0.038362	0.049495999999999998	0.089699000000000001	0.16308700000000001	0.28031600000000001	0.43849500000000002	0.55987100000000001	0.63688100000000003	0.68221500000000002	0.69769899999999996	0.70440899999999995	0.70995299999999995	0.71437099999999998	0.72344699999999995	0.73023199999999999	0.72599899999999995	0.72257199999999999	0.72369099999999997	0.72527699999999995	0.72706300000000001	0.73073200000000005	0.74653499999999995	0.88769200000000004	0101000020E6100000AF997CB3CDBD1B40ACA8C1340C714A40	259207.94341624802	545122.61196447234	59.818539999999999	5
293_100614-100824_02	8240	11444092	2010-08-17 08:37:46	52.883193300000002	6.9353449999999999	15.4	10	474424.90999999997	5875909.7800000003	1.1499999999999999	36.039999999999999	51.289999999999999	0.39300000000000002	45.390000000000001	0.027241000000000001	0.029363	0.030716	0.032029000000000002	0.033797000000000001	0.036552000000000001	0.042338000000000001	0.055135000000000003	0.071985999999999994	0.083169999999999994	0.087662000000000004	0.085431999999999994	0.075988	0.065656000000000006	0.059275000000000001	0.055357999999999997	0.051204	0.046810999999999998	0.044261000000000002	0.042004	0.039104	0.036788000000000001	0.035931999999999999	0.037614000000000002	0.048401	0.088320999999999997	0.161081	0.27752199999999999	0.43509100000000001	0.55611299999999997	0.63259900000000002	0.67765399999999998	0.69314500000000001	0.69976000000000005	0.70548900000000003	0.70987999999999996	0.71915300000000004	0.72585900000000003	0.72238800000000003	0.71843000000000001	0.71919500000000003	0.71956699999999996	0.722028	0.72633199999999998	0.74114599999999997	0.87803100000000001	0101000020E610000092E86514CBBD1B40EEC5617A0C714A40	259207.25056864176	545123.52099093131	59.8185383	5
293_100614-100824_02	8241	11445490	2010-08-17 08:37:47	52.883200000000002	6.9353332999999999	15.4	10	474424.10999999999	5875910.5199999996	1.0900000000000001	34.950000000000003	51.289999999999999	0.39300000000000002	45.380000000000003	0.027653	0.029845	0.03124	0.032578000000000003	0.034375000000000003	0.037136000000000002	0.043008999999999999	0.0562	0.07349	0.084943000000000005	0.089552000000000007	0.087322999999999998	0.077598	0.066943000000000003	0.060364000000000001	0.056444000000000001	0.052259	0.047798	0.045308000000000001	0.042946999999999999	0.039793000000000002	0.037398000000000001	0.036310000000000002	0.038094000000000003	0.049278000000000002	0.090068999999999996	0.16379099999999999	0.28064899999999998	0.43682500000000002	0.55522899999999997	0.62939100000000003	0.67305099999999995	0.68768899999999999	0.69464800000000004	0.700488	0.70507699999999995	0.71345800000000004	0.71932700000000005	0.71507100000000001	0.71142700000000003	0.71238000000000001	0.71427499999999999	0.716638	0.72137600000000002	0.73435700000000004	0.86693299999999995	0101000020E610000064703903C8BD1B40E2E995B20C714A40	259206.44712266396	545124.24954655755	59.818533299999999	5
293_100614-100824_02	8242	11446888	2010-08-17 08:37:48	52.8832083	6.9353216	15.300000000000001	10	474423.31	5875911.4500000002	1.22	34.609999999999999	51.289999999999999	0.39200000000000002	45.369999999999997	0.027924000000000001	0.030144000000000001	0.031521	0.032962999999999999	0.034823	0.037543	0.043646999999999998	0.057051999999999999	0.074548000000000003	0.086095000000000005	0.090838000000000002	0.088669999999999999	0.078979999999999995	0.068248000000000003	0.061681	0.057571999999999998	0.053301000000000001	0.048781999999999999	0.046142000000000002	0.043741000000000002	0.040626000000000002	0.038163000000000002	0.036853999999999998	0.038574999999999998	0.050215000000000003	0.091808000000000001	0.16633999999999999	0.28393800000000002	0.44069799999999998	0.55935500000000005	0.63369600000000004	0.67706999999999995	0.691523	0.698573	0.70439700000000005	0.70918000000000003	0.71858	0.72446500000000003	0.71988600000000003	0.71618199999999999	0.71705600000000003	0.71832200000000002	0.72145000000000004	0.725495	0.74093399999999998	0.87532399999999999	0101000020E610000036F80CF2C4BD1B40230736F80C714A40	259205.63985874061	545125.1561191642	59.818529900000001	5
293_100614-100824_02	8243	11448286	2010-08-17 08:37:49	52.883216599999997	6.9353116000000004	15.300000000000001	10	474422.62	5875912.3700000001	1.1499999999999999	34.170000000000002	51.289999999999999	0.39300000000000002	45.380000000000003	0.027810000000000001	0.030058999999999999	0.03143	0.032822999999999998	0.034636	0.037435000000000003	0.043527000000000003	0.056925000000000003	0.074359999999999996	0.085930999999999993	0.090699000000000002	0.088499999999999995	0.078853999999999994	0.068280999999999994	0.061689000000000001	0.05765	0.053393999999999997	0.048825	0.046254000000000003	0.043804000000000003	0.040564000000000003	0.038026999999999998	0.036860999999999998	0.038663000000000003	0.050237999999999998	0.091853000000000004	0.16603399999999999	0.28221600000000002	0.43645	0.55265799999999998	0.62513600000000002	0.66796999999999995	0.68217499999999998	0.68852800000000003	0.69424200000000003	0.69887600000000005	0.70792200000000005	0.713449	0.70961799999999997	0.705758	0.707175	0.70890200000000003	0.712094	0.71644399999999997	0.72984800000000005	0.85678600000000005	0101000020E61000001A47F652C2BD1B406424D63D0D714A40	259204.94701191282	545126.0651459489	59.818528199999996	5
293_100614-100824_02	8244	11449684	2010-08-17 08:37:50	52.883223299999997	6.9352999999999998	15.300000000000001	10	474421.83000000002	5875913.1100000003	1.0900000000000001	34.170000000000002	51.289999999999999	0.39300000000000002	45.380000000000003	0.027810000000000001	0.030058999999999999	0.03143	0.032822999999999998	0.034636	0.037435000000000003	0.043527000000000003	0.056925000000000003	0.074359999999999996	0.085930999999999993	0.090699000000000002	0.088499999999999995	0.078853999999999994	0.068280999999999994	0.061689000000000001	0.05765	0.053393999999999997	0.048825	0.046254000000000003	0.043804000000000003	0.040564000000000003	0.038026999999999998	0.036860999999999998	0.038663000000000003	0.050237999999999998	0.091853000000000004	0.16603399999999999	0.28221600000000002	0.43645	0.55265799999999998	0.62513600000000002	0.66796999999999995	0.68217499999999998	0.68852800000000003	0.69424200000000003	0.69887600000000005	0.70792200000000005	0.713449	0.70961799999999997	0.705758	0.707175	0.70890200000000003	0.712094	0.71644399999999997	0.72984800000000005	0.85678600000000005	0101000020E610000092CB7F48BFBD1B4058480A760D714A40	259204.15029709111	545126.79384630779	59.818523299999995	5
293_100614-100824_02	8245	11451082	2010-08-17 08:37:51	52.883231600000002	6.9352900000000002	15.300000000000001	10	474421.15000000002	5875914.0300000003	1.1499999999999999	34.159999999999997	51.289999999999999	0.39300000000000002	45.380000000000003	0.027734999999999999	0.029977	0.031380999999999999	0.032761999999999999	0.034484000000000001	0.037196	0.043298999999999997	0.056786999999999997	0.074454000000000006	0.086163000000000003	0.090941999999999995	0.088719000000000006	0.078958	0.068142999999999995	0.061516000000000001	0.057412999999999999	0.053143000000000003	0.048621999999999999	0.046050000000000001	0.043640999999999999	0.040378999999999998	0.037698000000000002	0.036470000000000002	0.038329000000000002	0.050109000000000001	0.091874999999999998	0.16659599999999999	0.28392800000000001	0.43962400000000001	0.55660100000000001	0.62943400000000005	0.67190499999999997	0.68664199999999997	0.69332800000000006	0.699268	0.703627	0.71188700000000005	0.717916	0.71343999999999996	0.710094	0.71141500000000002	0.71345999999999998	0.71738800000000003	0.72045099999999995	0.73533300000000001	0.864232	0101000020E6100000761A69A9BCBD1B409A65AABB0D714A40	259203.45745076553	545127.70287331101	59.818521600000004	5
293_100614-100824_02	8246	11452480	2010-08-17 08:37:52	52.883238300000002	6.9352799999999997	15.199999999999999	10	474420.46000000002	5875914.7800000003	1.01	34.32	51.289999999999999	0.39300000000000002	45.380000000000003	0.027285	0.029485999999999998	0.030891999999999999	0.032251000000000002	0.033988999999999998	0.036787	0.042800999999999999	0.056169999999999998	0.073580999999999994	0.085193000000000005	0.089934	0.087763999999999995	0.078095999999999999	0.067405000000000007	0.060814	0.056728000000000001	0.052373999999999997	0.047808000000000003	0.045242999999999998	0.042880000000000001	0.039661000000000002	0.037200999999999998	0.035971999999999997	0.037731000000000001	0.049278000000000002	0.090737999999999999	0.16492499999999999	0.281385	0.43630200000000002	0.55286400000000002	0.62545399999999995	0.66770200000000002	0.68206900000000004	0.68870699999999996	0.69440299999999999	0.69887600000000005	0.70792200000000005	0.71410700000000005	0.70984199999999997	0.70555199999999996	0.706623	0.70818800000000004	0.71071099999999998	0.71464099999999997	0.72956600000000005	0.85973100000000002	0101000020E61000005969520ABABD1B408E89DEF30D714A40	259202.76842277625	545128.43388355849	59.818518300000001	5
293_100614-100824_02	8247	11453878	2010-08-17 08:37:53	52.8832466	6.9352682999999997	15.199999999999999	10	474419.65999999997	5875915.7000000002	1.22	33.280000000000001	51.289999999999999	0.39200000000000002	45.359999999999999	0.027316	0.029555999999999999	0.030917	0.032275999999999999	0.034055000000000002	0.036866999999999997	0.043070999999999998	0.056681000000000002	0.074352000000000001	0.086084999999999995	0.090902999999999998	0.088759000000000005	0.078958	0.068212999999999996	0.061582999999999999	0.057519000000000001	0.053185999999999997	0.048651	0.046066999999999997	0.043521999999999998	0.040099999999999997	0.037411	0.036123000000000002	0.037960000000000001	0.050046	0.092270000000000005	0.167129	0.28333799999999998	0.43606099999999998	0.54952299999999998	0.61959200000000003	0.66056000000000004	0.67444999999999999	0.68122000000000005	0.68689199999999995	0.69103300000000001	0.69947300000000001	0.70473200000000003	0.70143200000000006	0.69855800000000001	0.70015899999999998	0.702183	0.70522399999999996	0.70879999999999999	0.72240700000000002	0.84421199999999996	0101000020E61000002BF125F9B6BD1B40CFA67E390E714A40	259201.96116021147	545129.34045678028	59.818514899999997	5
293_100614-100824_02	8248	11455276	2010-08-17 08:37:54	52.8832533	6.9352583000000001	15.199999999999999	10	474418.97999999998	5875916.4500000002	1.01	32.420000000000002	51.289999999999999	0.39200000000000002	45.359999999999999	0.026714999999999999	0.028865999999999999	0.030249999999999999	0.031618	0.033408	0.036255999999999997	0.042511	0.056105000000000002	0.073622000000000007	0.085261000000000003	0.090135999999999994	0.088192000000000006	0.078653000000000001	0.068065000000000001	0.061459	0.057383000000000003	0.053039999999999997	0.048488000000000003	0.045893999999999997	0.043397999999999999	0.039907999999999999	0.0373	0.035938999999999999	0.037613000000000001	0.0499	0.092038999999999996	0.165821	0.27928700000000001	0.42714099999999999	0.53623799999999999	0.6028	0.64146899999999996	0.65408299999999997	0.66023699999999996	0.66584900000000002	0.67008400000000001	0.67893199999999998	0.68496000000000001	0.68151399999999995	0.67821699999999996	0.67961400000000005	0.68118599999999996	0.68391500000000005	0.68732800000000005	0.70264199999999999	0.82694100000000004	0101000020E61000000F400F5AB4BD1B40C3CAB2710E714A40	259201.27213267266	545130.07146723801	59.818511600000001	5
293_100614-100824_02	8249	11456674	2010-08-17 08:37:55	52.883261599999997	6.9352482999999996	15.199999999999999	10	474418.28999999998	5875917.3700000001	1.1499999999999999	32.619999999999997	51.289999999999999	0.39100000000000001	45.359999999999999	0.026487	0.028539999999999999	0.029815999999999999	0.031247	0.033017999999999999	0.035868999999999998	0.042044999999999999	0.055564000000000002	0.072996000000000005	0.084542000000000006	0.089344000000000007	0.087320999999999996	0.077882000000000007	0.067365999999999995	0.060845000000000003	0.056805000000000001	0.052420000000000001	0.047636999999999999	0.044982000000000001	0.042465000000000003	0.039275999999999998	0.036602000000000003	0.035261000000000001	0.037064	0.049106999999999998	0.091003000000000001	0.16453799999999999	0.27776299999999998	0.42559599999999997	0.53454800000000002	0.60143500000000005	0.64025699999999997	0.65269299999999997	0.65849899999999995	0.66372200000000003	0.66790799999999995	0.67668300000000003	0.683091	0.68071599999999999	0.67726200000000003	0.677979	0.67891999999999997	0.68096900000000005	0.68455100000000002	0.69983700000000004	0.82529799999999998	0101000020E6100000F28EF8BAB1BD1B4004E852B70E714A40	259200.57928733292	545130.98049465113	59.818509899999995	5
293_100614-100824_02	8250	11458072	2010-08-17 08:37:56	52.883268299999997	6.9352365999999996	15.199999999999999	10	474417.48999999999	5875918.1100000003	1.0900000000000001	32.020000000000003	51.289999999999999	0.39100000000000001	45.359999999999999	0.026863999999999999	0.029028000000000002	0.030384000000000001	0.031807000000000002	0.033653000000000002	0.036594000000000002	0.043027000000000003	0.056859	0.074693999999999997	0.086610999999999994	0.091659000000000004	0.089685000000000001	0.080116999999999994	0.069318000000000005	0.062561000000000005	0.058299999999999998	0.053806	0.048995999999999998	0.046355	0.043751999999999999	0.040287000000000003	0.037386999999999997	0.036024	0.037707999999999998	0.050151000000000001	0.093447000000000002	0.16841	0.28271600000000002	0.43126599999999998	0.54007000000000005	0.60631599999999997	0.64486600000000005	0.65719899999999998	0.66330900000000004	0.66850399999999999	0.67327800000000004	0.68238500000000002	0.68887299999999996	0.68533500000000003	0.68142499999999995	0.68266199999999999	0.68368300000000004	0.68630800000000003	0.69054800000000005	0.70625000000000004	0.83238199999999996	0101000020E6100000C416CCA9AEBD1B40F80B87EF0E714A40	259199.77584356206	545131.70905137982	59.818504899999994	5
293_100614-100824_02	8251	11459470	2010-08-17 08:37:57	52.883276600000002	6.9352266	15.199999999999999	10	474416.81	5875919.0300000003	1.1499999999999999	32.670000000000002	51.289999999999999	0.39100000000000001	45.359999999999999	0.027389	0.029631999999999999	0.030956999999999998	0.032277	0.034051999999999999	0.036908999999999997	0.043173999999999997	0.056802999999999999	0.074418999999999999	0.086082000000000006	0.090897000000000006	0.088785000000000003	0.079145999999999994	0.068543999999999994	0.061996000000000002	0.057945999999999998	0.053727999999999998	0.049096000000000001	0.046453000000000001	0.043768000000000001	0.040210000000000003	0.037595999999999997	0.036308	0.038100000000000002	0.050387000000000001	0.092926999999999996	0.167211	0.28204499999999999	0.432114	0.54277200000000003	0.61092299999999999	0.65067799999999998	0.66414099999999998	0.67053700000000005	0.67622300000000002	0.68024600000000002	0.68867999999999996	0.69435199999999997	0.69124699999999994	0.68956300000000004	0.69158399999999998	0.69362599999999996	0.69572599999999996	0.69958900000000002	0.71306400000000003	0.83652099999999996	0101000020E6100000A865B50AACBD1B403A2927350F714A40	259199.08299872605	545132.61807900481	59.818503200000002	5
293_100614-100824_02	8252	11460868	2010-08-17 08:37:58	52.883283300000002	6.9352150000000004	15.199999999999999	10	474416.02000000002	5875919.7800000003	1.0900000000000001	31.93	51.289999999999999	0.39100000000000001	45.350000000000001	0.026370000000000001	0.028566999999999999	0.029971000000000001	0.031323999999999998	0.033094999999999999	0.035892	0.042028000000000003	0.055420999999999998	0.072876999999999997	0.084488999999999995	0.089400999999999994	0.087426000000000004	0.078040999999999999	0.067460000000000006	0.060713999999999997	0.056535000000000002	0.052209999999999999	0.047668000000000002	0.045156000000000002	0.042722000000000003	0.039391000000000002	0.036623000000000003	0.035120999999999999	0.036694999999999998	0.048792000000000002	0.090951000000000004	0.16456200000000001	0.27715400000000001	0.42306199999999999	0.529366	0.59394400000000003	0.63113900000000001	0.64318299999999995	0.64938200000000001	0.65516099999999999	0.66006200000000004	0.66830299999999998	0.67372799999999999	0.66972799999999999	0.66585300000000003	0.66713699999999998	0.66867500000000002	0.67199900000000001	0.67685700000000004	0.69141900000000001	0.80764400000000003	0101000020E610000021EA3E00A9BD1B402E4D5B6D0F714A40	259198.2862858341	545133.34678032645	59.818498300000002	5
293_100614-100824_02	8253	11462266	2010-08-17 08:37:59	52.8832916	6.9352049999999998	15.1	10	474415.33000000002	5875920.7000000002	1.1499999999999999	31.949999999999999	51.289999999999999	0.39100000000000001	45.340000000000003	0.026761	0.028913000000000001	0.030294000000000001	0.031621000000000003	0.033415	0.036367999999999998	0.042914000000000001	0.056752999999999998	0.074559	0.086392999999999998	0.091374999999999998	0.089399999999999993	0.079940999999999998	0.069182999999999995	0.062560000000000004	0.058400000000000001	0.053883	0.049119999999999997	0.046341	0.043649	0.040161000000000002	0.037262000000000003	0.035764999999999998	0.037589999999999998	0.050306999999999998	0.093720999999999999	0.168603	0.28256500000000001	0.430591	0.538937	0.60509400000000002	0.64374600000000004	0.65621700000000005	0.66214700000000004	0.66740500000000003	0.67166700000000001	0.68065299999999995	0.68664499999999995	0.68396599999999996	0.68116399999999999	0.68286500000000006	0.68418500000000004	0.68635900000000005	0.68969599999999998	0.70462499999999995	0.83002500000000001	0101000020E610000004392861A6BD1B406F6AFBB20F714A40	259197.59344150062	545134.25580816728	59.818496600000003	5
293_100614-100824_02	8254	11463664	2010-08-17 08:38:00	52.883299899999997	6.9351950000000002	15.1	10	474414.65000000002	5875921.6200000001	1.1499999999999999	32.57	51.289999999999999	0.39000000000000001	45.329999999999998	0.026585999999999999	0.028757000000000001	0.030130000000000001	0.031447000000000003	0.033225999999999999	0.036082000000000003	0.042412999999999999	0.056106000000000003	0.073783000000000001	0.085436999999999999	0.090365000000000001	0.088333999999999996	0.078733999999999998	0.068132999999999999	0.061544000000000001	0.057336999999999999	0.052956999999999997	0.048371999999999998	0.045737	0.043168999999999999	0.039565999999999997	0.03687	0.03551	0.037257999999999999	0.049535999999999997	0.092182	0.16634299999999999	0.28011399999999997	0.42894100000000002	0.53871199999999997	0.605935	0.64508100000000002	0.65812999999999999	0.66435999999999995	0.66993400000000003	0.67441700000000004	0.68335800000000002	0.68915499999999996	0.68616200000000005	0.68343100000000001	0.684392	0.685859	0.68850699999999998	0.692828	0.70743900000000004	0.83257000000000003	0101000020E6100000E88711C2A3BD1B40B0879BF80F714A40	259196.9005974204	545135.16483610251	59.818494899999997	5
293_100614-100824_02	8255	11465062	2010-08-17 08:38:01	52.883306599999997	6.9351849999999997	15.1	10	474413.96000000002	5875922.3700000001	1.01	32.340000000000003	51.289999999999999	0.39000000000000001	45.340000000000003	0.026508	0.028636000000000002	0.030036	0.031351999999999998	0.033123	0.035977000000000002	0.042304000000000001	0.055993000000000001	0.073508000000000004	0.085162000000000002	0.090003	0.087964000000000001	0.078344999999999998	0.067706000000000002	0.061129999999999997	0.057019	0.052636000000000002	0.047912999999999997	0.045323000000000002	0.042729999999999997	0.039252000000000002	0.036485999999999998	0.035209999999999998	0.036943999999999998	0.049098000000000003	0.091546000000000002	0.165461	0.27909600000000001	0.42696600000000001	0.53519700000000003	0.60140000000000005	0.64014400000000005	0.65305299999999999	0.65873099999999996	0.66408800000000001	0.66848600000000002	0.67716699999999996	0.68260500000000002	0.67937800000000004	0.67671899999999996	0.67742199999999997	0.67844300000000002	0.68138799999999999	0.68505899999999997	0.699546	0.81968700000000005	0101000020E6100000CBD6FA22A1BD1B40A4ABCF3010714A40	259196.21157144388	545135.89584728051	59.818491599999994	5
293_100614-100824_02	8256	11466460	2010-08-17 08:38:02	52.883314900000002	6.9351732999999998	15.1	10	474413.15999999997	5875923.29	1.22	31.809999999999999	51.289999999999999	0.39000000000000001	45.329999999999998	0.027553000000000001	0.029773000000000001	0.031192999999999999	0.032523999999999997	0.034354000000000003	0.037266000000000001	0.043853999999999997	0.057997	0.076249999999999998	0.088350999999999999	0.093398999999999996	0.091391	0.081517999999999993	0.070494000000000001	0.063666	0.059542999999999999	0.055070000000000001	0.050191	0.047469999999999998	0.044741999999999997	0.041005	0.038087000000000003	0.036575999999999997	0.038365000000000003	0.051347999999999998	0.095520999999999995	0.171371	0.287213	0.437135	0.54662299999999997	0.61351299999999998	0.65268199999999998	0.66573700000000002	0.67217199999999999	0.67769100000000004	0.68190600000000001	0.69018999999999997	0.69584400000000002	0.69318800000000003	0.69017300000000004	0.69191899999999995	0.69377	0.69658900000000001	0.69994900000000004	0.71319900000000003	0.83872899999999995	0101000020E61000009D5ECE119EBD1B40E6C86F7610714A40	259195.40431130072	545136.80242159066	59.818488200000004	5
293_100614-100824_02	8257	11467858	2010-08-17 08:38:03	52.883323300000001	6.9351633000000001	15.1	10	474412.47999999998	5875924.2199999997	1.1599999999999999	32.210000000000001	51.289999999999999	0.38900000000000001	45.32	0.0263	0.028486000000000001	0.029867999999999999	0.031126999999999998	0.032888000000000001	0.035744999999999999	0.042185	0.055953999999999997	0.073603000000000002	0.085362999999999994	0.090264999999999998	0.088262999999999994	0.078756000000000007	0.068067000000000003	0.061492999999999999	0.057331	0.052999999999999999	0.048281999999999999	0.045574000000000003	0.042991000000000001	0.039503999999999997	0.036650000000000002	0.035223999999999998	0.036885000000000001	0.049315999999999999	0.092213000000000003	0.16619200000000001	0.27952300000000002	0.42686000000000002	0.534995	0.60124500000000003	0.63971800000000001	0.65278199999999997	0.6593	0.66472699999999996	0.66901699999999997	0.67725100000000005	0.68287299999999995	0.67955200000000004	0.67668300000000003	0.67827700000000002	0.68024099999999998	0.682755	0.68715099999999996	0.700461	0.82075399999999998	0101000020E610000081ADB7729BBD1B40BCA5E6BC10714A40	259194.71122936529	545137.72257589351	59.8184866	5
293_100614-100824_02	8258	11469256	2010-08-17 08:38:04	52.8833299	6.9351532999999996	15.1	10	474411.78999999998	5875924.96	1	32.200000000000003	51.289999999999999	0.38900000000000001	45.32	0.026543000000000001	0.028676	0.030037000000000001	0.031394999999999999	0.033165	0.036118999999999998	0.042594	0.056394	0.074263999999999997	0.086039000000000004	0.091014999999999999	0.089048000000000002	0.079436000000000007	0.068719000000000002	0.062007	0.057797000000000001	0.053416999999999999	0.048721	0.045971999999999999	0.043402999999999997	0.039792000000000001	0.036942999999999997	0.035444000000000003	0.037116000000000003	0.049723000000000003	0.092774999999999996	0.167106	0.28080500000000003	0.428788	0.53747400000000001	0.603935	0.64255300000000004	0.65545100000000001	0.66164800000000001	0.66747900000000004	0.67183099999999996	0.68031600000000003	0.68572599999999995	0.68262900000000004	0.67979500000000004	0.68111500000000003	0.68311599999999995	0.68571300000000002	0.69025300000000001	0.70474499999999995	0.82620700000000002	0101000020E610000064FCA0D398BD1B401B0A44F410714A40	259194.02244268032	545138.44246133044	59.818483200000003	5
293_100614-100824_02	8259	11470654	2010-08-17 08:38:05	52.883338299999998	6.9351433	15.1	10	474411.10999999999	5875925.8899999997	1.1599999999999999	31.84	51.289999999999999	0.39000000000000001	45.32	0.026735999999999999	0.028885999999999998	0.030266999999999999	0.031677999999999998	0.033510999999999999	0.036374999999999998	0.042758999999999998	0.056676999999999998	0.074562000000000003	0.086404999999999996	0.091330999999999996	0.089242000000000002	0.079619999999999996	0.068883	0.062130999999999999	0.05799	0.053564000000000001	0.048822999999999998	0.046151999999999999	0.043579	0.040067999999999999	0.037075999999999998	0.035575000000000002	0.037312999999999999	0.049771999999999997	0.092909000000000005	0.16742199999999999	0.28147899999999998	0.42894199999999999	0.53661099999999995	0.60208399999999995	0.63999700000000004	0.65268400000000004	0.65899799999999997	0.66457200000000005	0.66901699999999997	0.67711200000000005	0.68299500000000002	0.679234	0.67628699999999997	0.67719499999999999	0.67928100000000002	0.68343399999999999	0.68697900000000001	0.70020400000000005	0.82166300000000003	0101000020E6100000484B8A3496BD1B40F1E6BA3A11714A40	259193.32936123008	545139.36261583213	59.818481599999998	5
293_100614-100824_02	8260	11472052	2010-08-17 08:38:06	52.883346600000003	6.9351316000000001	15.1	10	474410.31	5875926.8099999996	1.22	31.84	51.289999999999999	0.39000000000000001	45.32	0.026735999999999999	0.028885999999999998	0.030266999999999999	0.031677999999999998	0.033510999999999999	0.036374999999999998	0.042758999999999998	0.056676999999999998	0.074562000000000003	0.086404999999999996	0.091330999999999996	0.089242000000000002	0.079619999999999996	0.068883	0.062130999999999999	0.05799	0.053564000000000001	0.048822999999999998	0.046151999999999999	0.043579	0.040067999999999999	0.037075999999999998	0.035575000000000002	0.037312999999999999	0.049771999999999997	0.092909000000000005	0.16742199999999999	0.28147899999999998	0.42894199999999999	0.53661099999999995	0.60208399999999995	0.63999700000000004	0.65268400000000004	0.65899799999999997	0.66457200000000005	0.66901699999999997	0.67711200000000005	0.68299500000000002	0.679234	0.67628699999999997	0.67719499999999999	0.67928100000000002	0.68343399999999999	0.68697900000000001	0.70020400000000005	0.82166300000000003	0101000020E61000001AD35D2393BD1B4033045B8011714A40	259192.52210218093	545140.26919061923	59.818478200000001	5
293_100614-100824_02	8261	11473450	2010-08-17 08:38:07	52.883353300000003	6.9351216000000004	15.1	10	474409.63	5875927.5599999996	1.01	32.039999999999999	51.289999999999999	0.38900000000000001	45.310000000000002	0.026799	0.029031999999999999	0.030426000000000002	0.031798	0.033549000000000002	0.036458999999999998	0.042887000000000002	0.056912999999999998	0.074927999999999995	0.086853	0.091853000000000004	0.089795	0.080077999999999996	0.069109000000000004	0.062303999999999998	0.058099999999999999	0.053740000000000003	0.049012	0.046344000000000003	0.043701999999999998	0.040112000000000002	0.037189	0.035604999999999998	0.037425	0.050081000000000001	0.093608999999999998	0.168707	0.28362999999999999	0.432529	0.54184699999999997	0.60840899999999998	0.64713200000000004	0.66029000000000004	0.66671999999999998	0.67257999999999996	0.67693700000000001	0.685859	0.691195	0.68712600000000001	0.683639	0.68526299999999996	0.68779299999999999	0.69084500000000004	0.69459599999999999	0.70944099999999999	0.832758	0101000020E6100000FE21478490BD1B4027288FB811714A40	259191.83307756472	545141.0002024218	59.818474900000005	5
293_100614-100824_02	8262	11474848	2010-08-17 08:38:08	52.883361600000001	6.9351098999999996	15.1	10	474408.83000000002	5875928.4800000004	1.22	31.989999999999998	51.289999999999999	0.38900000000000001	45.310000000000002	0.027081999999999998	0.029305000000000001	0.030679999999999999	0.032066999999999998	0.03388	0.036748000000000003	0.043179000000000002	0.057109	0.075031	0.086876999999999996	0.091857999999999995	0.089830999999999994	0.080145999999999995	0.069331000000000004	0.062606999999999996	0.058470000000000001	0.053988000000000001	0.049208000000000002	0.046552000000000003	0.043985000000000003	0.040482999999999998	0.037486999999999999	0.035976000000000001	0.037656000000000002	0.050179000000000001	0.093540999999999999	0.16841999999999999	0.28294599999999998	0.43169200000000002	0.54039599999999999	0.60681700000000005	0.64500999999999997	0.65772699999999995	0.66430199999999995	0.66978400000000005	0.67417199999999999	0.68278899999999998	0.68811999999999995	0.68436900000000001	0.68073600000000001	0.68210000000000004	0.68419099999999999	0.68788300000000002	0.69197900000000001	0.70555100000000004	0.82711599999999996	0101000020E6100000CFA91A738DBD1B4068452FFE11714A40	259191.02581905783	545141.90677745873	59.818471500000001	5
293_100614-100824_02	8263	11476246	2010-08-17 08:38:09	52.883369999999999	6.9351000000000003	15.1	10	474408.15000000002	5875929.4100000001	1.1499999999999999	31.559999999999999	51.289999999999999	0.38800000000000001	45.299999999999997	0.026505000000000001	0.028711	0.030072999999999999	0.031423	0.033152000000000001	0.035975	0.042380000000000001	0.056267999999999999	0.074035000000000004	0.085746000000000003	0.090662999999999994	0.088691000000000006	0.079089999999999994	0.068287	0.061544000000000001	0.057412999999999999	0.053137999999999998	0.048478	0.045902999999999999	0.043230999999999999	0.039675000000000002	0.036666999999999998	0.035102000000000001	0.036905	0.049437000000000002	0.092386999999999997	0.166464	0.27947899999999998	0.42494100000000001	0.53086100000000003	0.59497999999999995	0.632328	0.64477799999999996	0.65122899999999995	0.65701900000000002	0.66098000000000001	0.668933	0.67393700000000001	0.67016399999999998	0.66752999999999996	0.66941099999999998	0.67184100000000002	0.67455799999999999	0.67753399999999997	0.69040299999999999	0.80906900000000004	0101000020E61000005AF5B9DA8ABD1B403E22A64412714A40	259190.33946902427	545142.82707672298	59.818469999999998	5
293_100614-100824_02	8264	11477644	2010-08-17 08:38:10	52.883376599999998	6.9350899999999998	15.1	10	474407.46000000002	5875930.1500000004	1	32.090000000000003	51.289999999999999	0.38800000000000001	45.289999999999999	0.026367999999999999	0.028441999999999999	0.029699	0.031029000000000001	0.032737000000000002	0.035652999999999997	0.042131000000000002	0.055914999999999999	0.073554999999999995	0.085208999999999993	0.089976	0.087918999999999997	0.078446000000000002	0.067824999999999996	0.061308000000000001	0.057284000000000002	0.052979999999999999	0.048283	0.045487	0.042798999999999997	0.039352999999999999	0.036426	0.035087	0.036970999999999997	0.049527000000000002	0.092258999999999994	0.16559699999999999	0.27795799999999998	0.42360199999999998	0.53046000000000004	0.59610200000000002	0.63479099999999999	0.64723299999999995	0.65323900000000001	0.658748	0.66257600000000005	0.67056700000000002	0.67673399999999995	0.67489699999999997	0.67231200000000002	0.67449599999999998	0.67543699999999995	0.67712600000000001	0.67989500000000003	0.69356899999999999	0.81772800000000001	0101000020E61000003D44A33B88BD1B409D86037C12714A40	259189.65068368899	545143.54696277983	59.818466600000001	5
293_100614-100824_02	8265	11479042	2010-08-17 08:38:11	52.883384900000003	6.9350798999999999	15.1	10	474406.77000000002	5875931.0700000003	1.1499999999999999	32.710000000000001	51.289999999999999	0.38800000000000001	45.299999999999997	0.027643999999999998	0.029912999999999999	0.031384000000000002	0.032771000000000002	0.034575000000000002	0.037494	0.043792999999999999	0.057688000000000003	0.075727000000000003	0.087661000000000003	0.092643000000000003	0.090533000000000002	0.080661999999999998	0.06966	0.062773999999999996	0.058456000000000001	0.054022000000000001	0.049285000000000002	0.046696000000000001	0.044211	0.040783	0.037983000000000003	0.036519999999999997	0.038079000000000002	0.050162999999999999	0.093266000000000002	0.16873199999999999	0.28559699999999999	0.43832100000000002	0.55112499999999998	0.61965199999999998	0.65927800000000003	0.672431	0.67890799999999996	0.68490499999999999	0.68948100000000001	0.69809699999999997	0.70283600000000002	0.69855999999999996	0.69473300000000004	0.69562000000000002	0.69771099999999997	0.70115799999999995	0.70557999999999998	0.71936999999999995	0.84214500000000003	0101000020E61000007A96D69585BD1B40DFA3A3C112714A40	259188.95111198776	545144.4558475177	59.818464800000001	5
293_100614-100824_02	8266	11480440	2010-08-17 08:38:12	52.883393300000002	6.9350683000000002	15.1	10	474405.97999999998	5875932	1.23	32.460000000000001	51.289999999999999	0.38800000000000001	45.289999999999999	0.026835000000000001	0.028954000000000001	0.030294000000000001	0.031662000000000003	0.033459000000000003	0.036380999999999997	0.042889999999999998	0.056702000000000002	0.074437000000000003	0.086221000000000006	0.091137999999999997	0.088973999999999998	0.079308000000000003	0.068557999999999994	0.061920000000000003	0.057728000000000002	0.053261999999999997	0.048445000000000002	0.045788000000000002	0.043184	0.039768999999999999	0.037053999999999997	0.035691000000000001	0.037444999999999999	0.049730999999999997	0.092319999999999999	0.166744	0.28138200000000002	0.43077799999999999	0.54050399999999998	0.60755300000000001	0.64676599999999995	0.65937999999999997	0.665323	0.67062500000000003	0.67516399999999999	0.68426900000000002	0.69079000000000002	0.68748900000000002	0.68399799999999999	0.68449199999999999	0.68589199999999995	0.68790200000000001	0.69184400000000001	0.707148	0.83516599999999996	0101000020E6100000F31A608B82BD1B40B5801A0813714A40	259188.15034634853	545145.37369342148	59.818461599999999	5
293_100614-100824_02	8267	11481838	2010-08-17 08:38:13	52.883400000000002	6.9350582999999997	15.1	10	474405.29999999999	5875932.75	1.01	32.640000000000001	51.289999999999999	0.38800000000000001	45.289999999999999	0.027306	0.029500999999999999	0.030887000000000001	0.032289999999999999	0.034116	0.037046999999999997	0.043546000000000001	0.057424000000000003	0.075378000000000001	0.087249999999999994	0.092137999999999998	0.089997999999999995	0.080310999999999994	0.069357000000000002	0.062762999999999999	0.058554000000000002	0.053987	0.049168999999999997	0.046424	0.043915999999999997	0.04054	0.037686999999999998	0.036374999999999998	0.038085000000000001	0.050434	0.093351000000000003	0.16827	0.28397499999999998	0.43535099999999999	0.54646799999999995	0.61497599999999997	0.65475899999999998	0.66752	0.67359500000000005	0.67888499999999996	0.68331799999999998	0.69239700000000004	0.69928599999999996	0.69599800000000001	0.69222700000000004	0.69259000000000004	0.69380299999999995	0.69569099999999995	0.70005099999999998	0.71535599999999999	0.84412500000000001	0101000020E6100000D66949EC7FBD1B40A9A44E4013714A40	259187.46132309141	545146.10470584675	59.818458300000003	5
293_100614-100824_02	8268	11483236	2010-08-17 08:38:14	52.883408299999999	6.9350483000000001	15.1	10	474404.60999999999	5875933.6699999999	1.1499999999999999	32.520000000000003	51.289999999999999	0.38700000000000001	45.270000000000003	0.027299	0.029531000000000002	0.030921000000000001	0.032237000000000002	0.034014000000000003	0.036990000000000002	0.043496	0.057496999999999999	0.075472999999999998	0.087365999999999999	0.092395000000000005	0.090257000000000004	0.080527000000000001	0.069603999999999999	0.062898999999999997	0.058736999999999998	0.054288000000000003	0.049409000000000002	0.046727999999999999	0.044221999999999997	0.040635999999999999	0.037761999999999997	0.036381999999999998	0.038095999999999998	0.050559	0.093814999999999996	0.16875299999999999	0.28393299999999999	0.43445600000000001	0.54560200000000003	0.61368699999999998	0.65327800000000003	0.66641499999999998	0.67291299999999998	0.678365	0.68282600000000004	0.69167699999999999	0.69751099999999999	0.69367500000000004	0.69045500000000004	0.691944	0.69298700000000002	0.69559899999999997	0.69997200000000004	0.71468900000000002	0.839341	0101000020E6100000BAB8324D7DBD1B40EAC1EE8513714A40	259186.76848252301	545147.01373522892	59.818456599999998	5
293_100614-100824_02	8269	11484634	2010-08-17 08:38:15	52.883416599999997	6.9350383000000004	15.1	10	474403.92999999999	5875934.5899999999	1.1499999999999999	33.25	51.289999999999999	0.38700000000000001	45.270000000000003	0.026379	0.028534	0.029832999999999998	0.031126999999999998	0.032840000000000001	0.035626999999999999	0.041841000000000003	0.055449999999999999	0.072855000000000003	0.084444000000000005	0.089164999999999994	0.087054000000000006	0.077534000000000006	0.066855999999999999	0.060241000000000003	0.056197999999999998	0.051902999999999998	0.047312	0.044771999999999999	0.042326999999999997	0.038912000000000002	0.036034999999999998	0.034616000000000001	0.036481	0.048355000000000002	0.090137999999999996	0.16353400000000001	0.27727600000000002	0.42662600000000001	0.53753499999999999	0.60602699999999998	0.64609499999999997	0.659694	0.66610800000000003	0.67193099999999994	0.67613699999999999	0.68465299999999996	0.69023000000000001	0.686164	0.68274800000000002	0.68427000000000004	0.68699600000000005	0.68970799999999999	0.69348100000000001	0.70727300000000004	0.82856099999999999	0101000020E61000009E071CAE7ABD1B402BDF8ECB13714A40	259186.07564220816	545147.92276471201	59.818454899999999	5
293_100614-100824_02	8270	11486032	2010-08-17 08:38:16	52.883423299999997	6.9350265999999996	15.1	10	474403.13	5875935.3300000001	1.0900000000000001	33.539999999999999	51.289999999999999	0.38600000000000001	45.259999999999998	0.026787999999999999	0.028979999999999999	0.030322000000000002	0.031600999999999997	0.033341000000000003	0.036178000000000002	0.042395000000000002	0.055967000000000003	0.073651999999999995	0.085336999999999996	0.090101000000000001	0.087910000000000002	0.078177999999999997	0.067436999999999997	0.060810000000000003	0.056623	0.052443999999999998	0.047806000000000001	0.045227999999999997	0.042660999999999998	0.039328000000000002	0.036658999999999997	0.035373000000000002	0.037125999999999999	0.049075000000000001	0.091127	0.16534399999999999	0.28109899999999999	0.43362200000000001	0.54718500000000003	0.61742200000000003	0.65833299999999995	0.67221299999999995	0.67866099999999996	0.68439700000000003	0.68878799999999996	0.69701500000000005	0.70302200000000004	0.69919399999999998	0.69576499999999997	0.69699599999999995	0.698909	0.701874	0.70531900000000003	0.71913499999999997	0.84687199999999996	0101000020E61000006F8FEF9C77BD1B401F03C30314714A40	259185.27220334875	545148.651323842	59.818449899999997	5
293_100614-100824_02	8271	11487430	2010-08-17 08:38:17	52.883431600000002	6.9350166	15.199999999999999	10	474402.44	5875936.2599999998	1.1499999999999999	32.740000000000002	51.289999999999999	0.38700000000000001	45.270000000000003	0.027806000000000001	0.030088	0.031438000000000001	0.032865999999999999	0.034720000000000001	0.037659999999999999	0.044216999999999999	0.058515999999999999	0.077036999999999994	0.089288000000000006	0.094259999999999997	0.092072000000000001	0.081989000000000006	0.070697999999999997	0.063775999999999999	0.059415000000000003	0.054864000000000003	0.050020000000000002	0.04718	0.044540999999999997	0.041031999999999999	0.038161	0.036771999999999999	0.038566999999999997	0.051084999999999998	0.095071000000000003	0.17163400000000001	0.28967399999999999	0.44378899999999999	0.55771099999999996	0.62795400000000001	0.669041	0.68236300000000005	0.68886400000000003	0.69479199999999997	0.69912700000000005	0.707812	0.71373200000000003	0.70980699999999997	0.70629299999999995	0.707291	0.70936500000000002	0.71225899999999998	0.71540800000000004	0.73004999999999998	0.86243599999999998	0101000020E610000053DED8FD74BD1B406120634914714A40	259184.57936353731	545149.56035353977	59.818448199999999	5
293_100614-100824_02	8272	11488828	2010-08-17 08:38:18	52.88344	6.9350066000000004	15.199999999999999	10	474401.76000000001	5875937.1900000004	1.1599999999999999	32.030000000000001	51.289999999999999	0.38700000000000001	45.270000000000003	0.026863999999999999	0.028989000000000001	0.030370000000000001	0.031739000000000003	0.033534000000000001	0.036415999999999997	0.042979999999999997	0.057128999999999999	0.075330999999999995	0.087290999999999994	0.092239000000000002	0.090160000000000004	0.080336000000000005	0.069346000000000005	0.062441000000000003	0.058254	0.053731000000000001	0.048813000000000002	0.046101999999999997	0.043630000000000002	0.040008000000000002	0.036916999999999998	0.035484000000000002	0.037303000000000003	0.049846000000000001	0.093295000000000003	0.16829	0.282721	0.43103900000000001	0.53969	0.60613099999999998	0.64505199999999996	0.65797799999999995	0.66425299999999998	0.66981500000000005	0.67410300000000001	0.68257500000000004	0.68888700000000003	0.68449800000000005	0.68087399999999998	0.68229700000000004	0.68422300000000003	0.68659000000000003	0.68970600000000004	0.70417799999999997	0.83076300000000003	0101000020E6100000372DC25E72BD1B4037FDD98F14714A40	259183.88628539082	545150.4805093928	59.818446600000001	5
293_100614-100824_02	8273	11490226	2010-08-17 08:38:19	52.883446599999999	6.9349949999999998	15.199999999999999	10	474400.96999999997	5875937.9199999999	1.0800000000000001	33.079999999999998	51.289999999999999	0.38700000000000001	45.270000000000003	0.026575999999999999	0.028708999999999998	0.030064	0.031378999999999997	0.0332	0.036035999999999999	0.042425999999999998	0.056165	0.073948	0.085689000000000001	0.090633000000000005	0.088483999999999993	0.078650999999999999	0.067766000000000007	0.061121000000000002	0.056875000000000002	0.052353999999999998	0.047649999999999998	0.045062999999999999	0.042564999999999999	0.039171999999999998	0.036436999999999997	0.035215999999999997	0.036956000000000003	0.048805000000000001	0.091179999999999997	0.16572400000000001	0.28118700000000002	0.43250300000000003	0.54434000000000005	0.61305600000000005	0.65327199999999996	0.66637900000000005	0.67260900000000001	0.67817899999999998	0.68288000000000004	0.69182699999999997	0.69750100000000004	0.69333900000000004	0.68993099999999996	0.69051700000000005	0.69178499999999998	0.69452000000000003	0.69872800000000002	0.71415200000000001	0.84067199999999997	0101000020E6100000AFB14B546FBD1B40966137C714714A40	259183.08981622464	545151.19808715361	59.8184416	5
293_100614-100824_02	8274	11491624	2010-08-17 08:38:20	52.883454999999998	6.9349850000000002	15.1	10	474400.28000000003	5875938.8600000003	1.1599999999999999	34.030000000000001	51.289999999999999	0.38600000000000001	45.259999999999998	0.027372	0.029579000000000001	0.031008000000000001	0.032369000000000002	0.034106999999999998	0.036859000000000003	0.043116000000000002	0.056814999999999997	0.074676999999999993	0.086489999999999997	0.091325000000000003	0.089110999999999996	0.079213000000000006	0.068155999999999994	0.061423999999999999	0.057238999999999998	0.052838000000000003	0.048229000000000001	0.045673999999999999	0.043257999999999998	0.039947000000000003	0.037203	0.035897999999999999	0.037586000000000001	0.049428	0.091564999999999994	0.16675300000000001	0.284329	0.44014999999999999	0.55665200000000004	0.62907500000000005	0.67144199999999998	0.68591599999999997	0.69272800000000001	0.698743	0.70308300000000001	0.71182299999999998	0.71749300000000005	0.71234600000000003	0.708893	0.71048199999999995	0.712391	0.71566300000000005	0.71984599999999999	0.73287899999999995	0.862174	0101000020E6100000930035B56CBD1B406C3EAE0D15714A40	259182.3967385838	545152.11824322026	59.818439999999995	5
293_100614-100824_02	8275	11493022	2010-08-17 08:38:21	52.883463300000003	6.9349749000000003	15.199999999999999	10	474399.59000000003	5875939.7800000003	1.1499999999999999	33.890000000000001	51.289999999999999	0.38600000000000001	45.259999999999998	0.027709999999999999	0.029947000000000001	0.031327000000000001	0.032746999999999998	0.034502999999999999	0.037400000000000003	0.043830000000000001	0.057987999999999998	0.076341000000000006	0.088395000000000001	0.093357999999999997	0.091116000000000003	0.080985000000000001	0.069769999999999999	0.062893000000000004	0.058652999999999997	0.054063	0.049223000000000003	0.046522000000000001	0.043924999999999999	0.040593999999999998	0.037775999999999997	0.036394000000000003	0.038114000000000002	0.050347999999999997	0.093729000000000007	0.170567	0.29009400000000002	0.448245	0.56659599999999999	0.64025399999999999	0.68339000000000005	0.69804500000000003	0.70511800000000002	0.71108300000000002	0.71539200000000003	0.72421199999999997	0.73008799999999996	0.72607100000000002	0.72246100000000002	0.72364300000000004	0.72539200000000004	0.72880999999999996	0.73262799999999995	0.74692599999999998	0.88380700000000001	0101000020E6100000D052680F6ABD1B40AE5B4E5315714A40	259181.69716942063	545153.02712900564	59.818438200000003	5
293_100614-100824_02	8276	11494420	2010-08-17 08:38:22	52.8834716	6.9349632999999997	15.199999999999999	10	474398.79999999999	5875940.7000000002	1.22	33.240000000000002	51.289999999999999	0.38600000000000001	45.259999999999998	0.026922999999999999	0.029086999999999998	0.030393	0.031806000000000001	0.033513000000000001	0.036353999999999997	0.042709999999999998	0.056679	0.074747999999999995	0.086636000000000005	0.091526999999999997	0.089371999999999993	0.079465999999999995	0.068453	0.061648000000000001	0.057414	0.053018999999999997	0.048229000000000001	0.045463999999999997	0.042972999999999997	0.039584000000000001	0.036774000000000001	0.035624999999999997	0.037307	0.049460999999999998	0.092397999999999994	0.167823	0.28469800000000001	0.43780599999999997	0.55158499999999999	0.62213600000000002	0.66324399999999994	0.67715199999999998	0.68376000000000003	0.68974800000000003	0.69421500000000003	0.70303000000000004	0.709318	0.70516500000000004	0.70139600000000002	0.70292200000000005	0.70482100000000003	0.70701099999999995	0.71061600000000003	0.72548100000000004	0.85836299999999999	0101000020E610000048D7F10467BD1B40EF78EE9815714A40	259180.89664509584	545153.93385005253	59.8184349	5
293_100614-100824_02	8277	11495818	2010-08-17 08:38:23	52.8834783	6.9349533000000001	15.199999999999999	10	474398.10999999999	5875941.4500000002	1.01	33.240000000000002	51.289999999999999	0.38600000000000001	45.259999999999998	0.026922999999999999	0.029086999999999998	0.030393	0.031806000000000001	0.033513000000000001	0.036353999999999997	0.042709999999999998	0.056679	0.074747999999999995	0.086636000000000005	0.091526999999999997	0.089371999999999993	0.079465999999999995	0.068453	0.061648000000000001	0.057414	0.053018999999999997	0.048229000000000001	0.045463999999999997	0.042972999999999997	0.039584000000000001	0.036774000000000001	0.035624999999999997	0.037307	0.049460999999999998	0.092397999999999994	0.167823	0.28469800000000001	0.43780599999999997	0.55158499999999999	0.62213600000000002	0.66324399999999994	0.67715199999999998	0.68376000000000003	0.68974800000000003	0.69421500000000003	0.70303000000000004	0.709318	0.70516500000000004	0.70139600000000002	0.70292200000000005	0.70482100000000003	0.70701099999999995	0.71061600000000003	0.72548100000000004	0.85836299999999999	0101000020E61000002C26DB6564BD1B40E39C22D115714A40	259180.20762410673	545154.66486350377	59.818431599999997	5
293_100614-100824_02	8278	11497216	2010-08-17 08:38:24	52.883486599999998	6.9349432999999996	15.1	10	474397.42999999999	5875942.3700000001	1.1499999999999999	33.240000000000002	51.289999999999999	0.38600000000000001	45.25	0.026601	0.028738	0.030096000000000001	0.031497999999999998	0.033279999999999997	0.036172999999999997	0.042442000000000001	0.056293000000000003	0.074198	0.085966000000000001	0.090842999999999993	0.088722999999999996	0.078931000000000001	0.068037	0.061280000000000001	0.056957000000000001	0.052476000000000002	0.047635999999999998	0.044974	0.042601	0.039271	0.036602999999999997	0.035305999999999997	0.037039000000000002	0.048992000000000001	0.091526999999999997	0.166435	0.28262700000000002	0.43543900000000002	0.54863300000000004	0.61809899999999995	0.65844599999999998	0.67156899999999997	0.677952	0.683867	0.688635	0.69749000000000005	0.70378300000000005	0.69962800000000003	0.69545199999999996	0.69545199999999996	0.69672199999999995	0.69940800000000003	0.70407299999999995	0.71860199999999996	0.849163	0101000020E61000000F75C4C661BD1B4024BAC21616714A40	259179.51478606259	545155.57389392913	59.818429899999998	5
293_100614-100824_02	8279	11498614	2010-08-17 08:38:25	52.883494900000002	6.9349315999999996	15.1	10	474396.63	5875943.29	1.22	33.229999999999997	51.289999999999999	0.38600000000000001	45.259999999999998	0.026655000000000002	0.028872999999999999	0.030287999999999999	0.031739999999999997	0.033487000000000003	0.036325999999999997	0.042588000000000001	0.05638	0.074272000000000005	0.086141999999999996	0.091078000000000006	0.088978000000000002	0.079292000000000001	0.068331000000000003	0.061440000000000002	0.057193000000000001	0.052784999999999999	0.048104000000000001	0.045491999999999998	0.043074000000000001	0.039757000000000001	0.036934000000000002	0.035408000000000002	0.037005999999999997	0.049116	0.091883000000000006	0.1671	0.28348299999999998	0.43681399999999998	0.55013199999999995	0.61985400000000002	0.66038300000000005	0.67424799999999996	0.68111500000000003	0.68739499999999998	0.69247599999999998	0.70143299999999997	0.70732700000000004	0.70206800000000003	0.69795300000000005	0.69861399999999996	0.700546	0.70496400000000004	0.70955800000000002	0.72495299999999996	0.85535700000000003	0101000020E6100000E1FC97B55EBD1B4066D7625C16714A40	259178.70753219293	545156.48047101544	59.818426500000001	5
293_100614-100824_02	8280	11500012	2010-08-17 08:38:26	52.883503300000001	6.9349216	15.1	10	474395.94	5875944.2199999997	1.1599999999999999	32.289999999999999	51.289999999999999	0.38600000000000001	45.25	0.026162999999999999	0.028368999999999998	0.029774999999999999	0.031019999999999999	0.032770000000000001	0.035608000000000001	0.042111999999999997	0.0562	0.074085999999999999	0.085939000000000002	0.090887999999999997	0.088880000000000001	0.079172999999999993	0.068351999999999996	0.061636000000000003	0.057520000000000002	0.053190000000000001	0.048471	0.045783999999999998	0.043153999999999998	0.039393999999999998	0.036431999999999999	0.034931999999999998	0.036742999999999998	0.049518	0.092921000000000004	0.16773299999999999	0.28194599999999997	0.43009900000000001	0.53922700000000001	0.60644699999999996	0.64614099999999997	0.65975499999999998	0.66649000000000003	0.67266599999999999	0.67695399999999994	0.68525599999999998	0.69009299999999996	0.68647100000000005	0.68376700000000001	0.68525499999999995	0.68760299999999996	0.69039499999999998	0.69445900000000005	0.70794299999999999	0.82947700000000002	0101000020E6100000C54B81165CBD1B403CB4D9A216714A40	259178.01445610175	545157.40062770993	59.818424900000004	5
293_100614-100824_02	8281	11501410	2010-08-17 08:38:27	52.883511599999999	6.9349116000000004	15.1	10	474395.26000000001	5875945.1500000004	1.1499999999999999	32.640000000000001	51.289999999999999	0.38600000000000001	45.259999999999998	0.026231999999999998	0.028375000000000001	0.029784999999999999	0.031212	0.032974999999999997	0.035854999999999998	0.042258999999999998	0.056142999999999998	0.073993000000000003	0.085875999999999994	0.090906000000000001	0.088970999999999995	0.079297000000000006	0.068453	0.061691999999999997	0.057341000000000003	0.052886000000000002	0.048145	0.045525000000000003	0.043047000000000002	0.03959	0.036706000000000003	0.035113999999999999	0.036768000000000002	0.049174000000000002	0.092420000000000002	0.16730500000000001	0.28234399999999998	0.43243700000000002	0.54331600000000002	0.61159200000000002	0.65107700000000002	0.66455600000000004	0.67146099999999997	0.67753300000000005	0.68245900000000004	0.69180900000000001	0.69705899999999998	0.69257000000000002	0.68858699999999995	0.68930800000000003	0.69092299999999995	0.69437199999999999	0.69966099999999998	0.71455599999999997	0.84046299999999996	0101000020E6100000A99A6A7759BD1B407DD179E816714A40	259177.32161884074	545158.3096584474	59.818423199999998	5
293_100614-100824_02	8282	11502808	2010-08-17 08:38:28	52.883518299999999	6.9348999999999998	15.1	10	474394.46999999997	5875945.8899999997	1.0900000000000001	32.560000000000002	51.289999999999999	0.38600000000000001	45.259999999999998	0.026658999999999999	0.028837000000000002	0.030242000000000002	0.031612000000000001	0.033350999999999999	0.036232	0.042769000000000001	0.056779999999999997	0.074903999999999998	0.086909	0.091920000000000002	0.089809	0.079945000000000002	0.068874000000000005	0.062057000000000001	0.057827999999999997	0.053265	0.048422	0.045811999999999999	0.043194999999999997	0.039678999999999999	0.036789000000000002	0.035417999999999998	0.037158999999999998	0.049452999999999997	0.092911999999999995	0.16869000000000001	0.285078	0.43675799999999998	0.54831399999999997	0.61664600000000003	0.65644000000000002	0.66963399999999995	0.67601999999999995	0.68172500000000003	0.68642800000000004	0.69541699999999995	0.70114100000000001	0.69720300000000002	0.69295399999999996	0.69369099999999995	0.695021	0.69802600000000004	0.702955	0.71711400000000003	0.84617900000000001	0101000020E6100000211FF46C56BD1B4071F5AD2017714A40	259176.52491332561	545159.03836333635	59.818418299999998	5
293_100614-100824_02	8283	11504206	2010-08-17 08:38:29	52.883526600000003	6.9348900000000002	15	10	474393.78000000003	5875946.8099999996	1.1499999999999999	31.690000000000001	51.289999999999999	0.38500000000000001	45.240000000000002	0.026251	0.028393999999999999	0.029803	0.031186999999999999	0.032946999999999997	0.035880000000000002	0.042569999999999997	0.056834999999999997	0.075054999999999997	0.087154999999999996	0.092252000000000001	0.090234999999999996	0.080481999999999998	0.069524000000000002	0.062696000000000002	0.058437999999999997	0.053825999999999999	0.048946999999999997	0.046219999999999997	0.043541000000000003	0.039891000000000003	0.036775000000000002	0.035188999999999998	0.036929999999999998	0.049863999999999999	0.094050999999999996	0.16966899999999999	0.28443099999999999	0.43239300000000003	0.54037100000000005	0.60636500000000004	0.64508399999999999	0.65788899999999995	0.66422599999999998	0.67003999999999997	0.67464999999999997	0.68324499999999999	0.68929200000000002	0.68502399999999997	0.68179100000000004	0.68317099999999997	0.68494500000000003	0.68794100000000002	0.69192299999999995	0.70605899999999999	0.82764599999999999	0101000020E6100000056EDDCD53BD1B40B3124E6617714A40	259175.83207656711	545159.9473942871	59.818416600000006	5
293_100614-100824_02	8284	11505604	2010-08-17 08:38:30	52.883533300000003	6.9348783000000003	15	10	474392.97999999998	5875947.5599999996	1.0900000000000001	30.68	51.289999999999999	0.38500000000000001	45.240000000000002	0.026057	0.028221	0.029655999999999998	0.031025	0.032823999999999999	0.035941000000000001	0.042817000000000001	0.057252999999999998	0.075662999999999994	0.087862999999999997	0.093074000000000004	0.091217000000000006	0.081599000000000005	0.070639999999999994	0.063823000000000005	0.059541999999999998	0.054899000000000003	0.049902000000000002	0.047104	0.044243999999999999	0.040417000000000002	0.037164000000000003	0.035357	0.037169000000000001	0.050645999999999997	0.095797999999999994	0.171319	0.28427599999999997	0.42853200000000002	0.53290300000000002	0.59623300000000001	0.63318200000000002	0.64520599999999995	0.65173099999999995	0.65765600000000002	0.66234400000000004	0.67111500000000002	0.67655299999999996	0.67304299999999995	0.67039000000000004	0.67164199999999996	0.67350699999999997	0.67659800000000003	0.68104399999999998	0.69523699999999999	0.81512300000000004	0101000020E6100000D7F5B0BC50BD1B40A736829E17714A40	259175.02864118619	545160.67595510883	59.818411600000005	5
293_100614-100824_02	8288	11508472	2010-08-17 08:38:33	52.883548300000001	6.9348565999999998	15	10	474391.5	5875949.2199999997	1.0900000000000001	31.23	51.289999999999999	0.38400000000000001	45.219999999999999	0.026646	0.028864000000000001	0.030224000000000001	0.031579999999999997	0.033406999999999999	0.036357	0.043022999999999999	0.057362999999999997	0.075658000000000003	0.087781999999999999	0.092919000000000002	0.090908000000000003	0.081170000000000006	0.070125000000000007	0.063232999999999998	0.059025000000000001	0.054525999999999998	0.049607999999999999	0.046771	0.044082999999999997	0.040294999999999997	0.037255000000000003	0.035589999999999997	0.037491999999999998	0.050616000000000001	0.095146999999999995	0.17085500000000001	0.28526099999999999	0.43238500000000002	0.53906799999999999	0.60393699999999995	0.64170499999999997	0.65417099999999995	0.66051499999999996	0.66599799999999998	0.67052199999999995	0.67878099999999997	0.68393400000000004	0.68085300000000004	0.67766499999999996	0.679199	0.68183099999999996	0.68461700000000003	0.68762999999999996	0.70091300000000001	0.82248299999999996	0101000020E61000008CCC6D0C4BBD1B40DC77561C18714A40	259173.53237003964	545162.31354734092	59.818404900000004	5
293_100614-100824_02	8292	11511340	2010-08-19 07:07:12	52.883348300000002	6.9346800000000002	14.1	12	474379.41999999998	5875927	0.71999999999999997	33.020000000000003	46.479999999999997	0.96999999999999997	46.380000000000003	0.027713000000000002	0.030071000000000001	0.031518999999999998	0.033006000000000001	0.034893	0.037761000000000003	0.044292999999999999	0.059027000000000003	0.078497999999999998	0.092163999999999996	0.098683999999999994	0.097082000000000002	0.086684999999999998	0.074774999999999994	0.067336999999999994	0.062896999999999995	0.057917000000000003	0.052558000000000001	0.049495999999999998	0.046459	0.042303	0.038899999999999997	0.036864000000000001	0.038417	0.052436999999999998	0.10082000000000001	0.186001	0.31258900000000001	0.47251799999999999	0.60003399999999996	0.67990499999999998	0.72555899999999995	0.74194300000000002	0.74907900000000005	0.75530200000000003	0.76033600000000001	0.76690100000000005	0.77255700000000005	0.774088	0.77549299999999999	0.77946400000000005	0.78446199999999999	0.78821600000000003	0.79256099999999996	0.80169500000000005	0.89325399999999999	0101000020E6100000B0E600C11CBD1B4015BD9D8E11714A40	259162.12364873756	545139.80659551383	59.818028300000002	5
293_100614-100824_02	8293	11512738	2010-08-19 07:07:13	52.8833433	6.934685	14.1	12	474379.76000000001	5875926.4500000002	0.65000000000000002	33.310000000000002	46.479999999999997	0.96999999999999997	46.380000000000003	0.027938999999999999	0.030284999999999999	0.03175	0.033248	0.035067000000000001	0.037901999999999998	0.044394999999999997	0.058901000000000002	0.078176999999999996	0.091592000000000007	0.097952999999999998	0.096278000000000002	0.085868	0.074010999999999993	0.066638000000000003	0.062260999999999997	0.057355000000000003	0.052006999999999998	0.049029000000000003	0.046094000000000003	0.042101	0.03875	0.036969000000000002	0.038517999999999997	0.052082000000000003	0.099500000000000005	0.18393200000000001	0.31043100000000001	0.47073999999999999	0.59873799999999999	0.67879299999999998	0.72415499999999999	0.74051800000000001	0.74757700000000005	0.753471	0.75854500000000002	0.76508500000000002	0.77039999999999997	0.77149599999999996	0.77286900000000003	0.77721700000000005	0.78179200000000004	0.78600400000000004	0.79071800000000003	0.79959000000000002	0.891567	0101000020E61000003E3F8C101EBD1B400352AC6411714A40	259162.472094697	545139.25750759908	59.818028300000002	5
293_100614-100824_02	8294	11514136	2010-08-19 07:07:14	52.883338299999998	6.9346933000000002	14.1	12	474380.33000000002	5875925.8899999997	0.79000000000000004	33.549999999999997	46.479999999999997	0.96899999999999997	46.380000000000003	0.028662	0.031068999999999999	0.032559999999999999	0.034139999999999997	0.036046000000000002	0.039002000000000002	0.045803000000000003	0.060788000000000002	0.080638000000000001	0.094476000000000004	0.10101400000000001	0.099296999999999996	0.088580000000000006	0.076353000000000004	0.068759000000000001	0.064185000000000006	0.059060000000000001	0.053596999999999999	0.050590000000000003	0.047586000000000003	0.043473999999999999	0.040011999999999999	0.038089999999999999	0.039683000000000003	0.053684999999999997	0.102495	0.189475	0.31986199999999998	0.485906	0.618753	0.701874	0.74914999999999998	0.76622800000000002	0.77383100000000005	0.78056499999999995	0.78577799999999998	0.79259000000000002	0.79762100000000002	0.79872399999999999	0.80011299999999996	0.80437000000000003	0.80912499999999998	0.81345000000000001	0.81852199999999997	0.82882900000000004	0.93137999999999999	0101000020E610000049298D3D20BD1B40F1E6BA3A11714A40	259163.042643341	545138.71318153758	59.818031599999998	5
293_100614-100824_02	8295	11515534	2010-08-19 07:07:15	52.883333299999997	6.9347000000000003	14.1	12	474380.78999999998	5875925.3300000001	0.71999999999999997	32.829999999999998	46.479999999999997	0.97099999999999997	46.390000000000001	0.028250999999999998	0.030655999999999999	0.032153000000000001	0.033674999999999997	0.035559	0.038627000000000002	0.045537000000000001	0.060880999999999998	0.080961000000000005	0.094963000000000006	0.10158	0.099945999999999993	0.089169999999999999	0.076867000000000005	0.069207000000000005	0.064626000000000003	0.059390999999999999	0.053806	0.050710999999999999	0.047599000000000002	0.043382999999999998	0.039746999999999998	0.037772	0.039354	0.053927000000000003	0.103676	0.19128200000000001	0.321662	0.485877	0.61616599999999999	0.69752700000000001	0.74418499999999999	0.76053000000000004	0.76779299999999995	0.77421099999999998	0.779783	0.78720900000000005	0.79313900000000004	0.79415100000000005	0.79469100000000004	0.79868899999999998	0.80275600000000003	0.80679900000000004	0.81152500000000005	0.82091700000000001	0.91882399999999997	0101000020E6100000E9482EFF21BD1B40DF7BC91011714A40	259163.50550598628	545138.16654676467	59.818033299999996	5
293_100614-100824_02	8296	11516932	2010-08-19 07:07:16	52.883328300000002	6.9347066000000002	14.1	12	474381.23999999999	5875924.7800000003	0.71999999999999997	32.200000000000003	46.479999999999997	0.97199999999999998	46.390000000000001	0.027643999999999998	0.030034999999999999	0.031558000000000003	0.033086999999999998	0.034938999999999998	0.03805	0.045079000000000001	0.060310999999999997	0.080203999999999998	0.093983999999999998	0.100505	0.098895999999999998	0.088350999999999999	0.076279	0.068665000000000004	0.064117999999999994	0.058966999999999999	0.053474000000000001	0.050414	0.047234999999999999	0.042879	0.039237000000000001	0.037090999999999999	0.038646	0.053291999999999999	0.10273699999999999	0.188523	0.31535600000000003	0.474192	0.59950199999999998	0.67722499999999997	0.72164799999999996	0.73742099999999999	0.74387999999999999	0.75021599999999999	0.75558599999999998	0.762544	0.76782499999999998	0.76878599999999997	0.770038	0.774177	0.77812999999999999	0.78242500000000004	0.78751300000000002	0.79678099999999996	0.88932999999999995	0101000020E6100000E26B19BA23BD1B40CE10D8E610714A40	259163.9616383501	545137.61976773688	59.818034900000001	5
293_100614-100824_02	8297	11518330	2010-08-19 07:07:17	52.883323300000001	6.9347133000000003	14.1	12	474381.70000000001	5875924.2199999997	0.71999999999999997	32.450000000000003	46.490000000000002	0.97199999999999998	46.390000000000001	0.027539999999999999	0.029888999999999999	0.031364000000000003	0.032885999999999999	0.034771000000000003	0.037673999999999999	0.044311000000000003	0.059055000000000003	0.078516000000000002	0.092017000000000002	0.098422999999999997	0.096761	0.086374000000000006	0.074486999999999998	0.067048999999999997	0.062618999999999994	0.057648999999999999	0.052288000000000001	0.049332000000000001	0.046240000000000003	0.042147999999999998	0.038689000000000001	0.036721999999999998	0.038330000000000003	0.052267000000000001	0.100345	0.18510799999999999	0.31093900000000002	0.46907399999999999	0.59364899999999998	0.67075700000000005	0.71461600000000003	0.73000900000000002	0.73624299999999998	0.74223600000000001	0.74716099999999996	0.75405199999999994	0.75924000000000003	0.76083299999999998	0.76216600000000001	0.76638600000000001	0.77096299999999995	0.775196	0.77940399999999999	0.78841799999999995	0.87543400000000005	0101000020E6100000828BBA7B25BD1B40BCA5E6BC10714A40	259164.42450119904	545137.07313305291	59.818036599999999	5
293_100614-100824_02	8298	11519728	2010-08-19 07:07:18	52.883316600000001	6.9347215999999996	14.1	12	474382.26000000001	5875923.4800000004	0.93999999999999995	32.450000000000003	46.490000000000002	0.97199999999999998	46.399999999999999	0.027539999999999999	0.029888999999999999	0.031364000000000003	0.032885999999999999	0.034771000000000003	0.037673999999999999	0.044311000000000003	0.059055000000000003	0.078516000000000002	0.092017000000000002	0.098422999999999997	0.096761	0.086374000000000006	0.074486999999999998	0.067048999999999997	0.062618999999999994	0.057648999999999999	0.052288000000000001	0.049332000000000001	0.046240000000000003	0.042147999999999998	0.038689000000000001	0.036721999999999998	0.038330000000000003	0.052267000000000001	0.100345	0.18510799999999999	0.31093900000000002	0.46907399999999999	0.59364899999999998	0.67075700000000005	0.71461600000000003	0.73000900000000002	0.73624299999999998	0.74223600000000001	0.74716099999999996	0.75405199999999994	0.75924000000000003	0.76083299999999998	0.76216600000000001	0.76638600000000001	0.77096299999999995	0.775196	0.77940399999999999	0.78841799999999995	0.87543400000000005	0101000020E61000008C75BBA827BD1B40C881B28410714A40	259164.99910556397	545136.33966428705	59.818038200000004	5
293_100614-100824_02	8299	11521126	2010-08-19 07:07:19	52.883310000000002	6.9347316000000001	14.1	12	474382.95000000001	5875922.75	1	32.710000000000001	46.490000000000002	0.97399999999999998	46.399999999999999	0.026887999999999999	0.029179	0.030599000000000001	0.032045999999999998	0.033846000000000001	0.036706999999999997	0.043191	0.057466000000000003	0.076233999999999996	0.08931	0.095480999999999996	0.093909000000000006	0.083830000000000002	0.072348999999999997	0.065171999999999994	0.060901999999999998	0.056072999999999998	0.050887000000000002	0.047993000000000001	0.045055999999999999	0.041038999999999999	0.037705000000000002	0.035818999999999997	0.037328	0.051032000000000001	0.097673999999999997	0.17976300000000001	0.30198399999999997	0.45593600000000001	0.57832499999999998	0.65416700000000005	0.697183	0.71258500000000002	0.71918499999999996	0.72514800000000001	0.72989800000000005	0.73623400000000006	0.74144600000000005	0.74282000000000004	0.74426400000000004	0.74892199999999998	0.75297000000000003	0.75685599999999997	0.76037500000000002	0.76861900000000005	0.85222299999999995	0101000020E6100000A926D2472ABD1B40691D554D10714A40	259165.68788812158	545135.61977476836	59.818041600000001	5
293_100614-100824_02	8300	11522524	2010-08-19 07:07:20	52.883303300000001	6.9347399999999997	14.1	12	474383.52000000002	5875922	0.93999999999999995	33.219999999999999	46.490000000000002	0.97599999999999998	46.409999999999997	0.026942000000000001	0.029238	0.030662999999999999	0.032111000000000001	0.033876999999999997	0.036766	0.043346999999999997	0.057883999999999998	0.077026999999999998	0.090341000000000005	0.096575999999999995	0.094971	0.084735000000000005	0.073040999999999995	0.065734000000000001	0.061365999999999997	0.056474000000000003	0.051184	0.048201000000000001	0.045221999999999998	0.041169999999999998	0.037782999999999997	0.035908000000000002	0.037482000000000001	0.051369999999999999	0.098833000000000004	0.18257100000000001	0.30770399999999998	0.46626000000000001	0.59297200000000005	0.67186500000000005	0.71663200000000005	0.732321	0.73931899999999995	0.74554299999999996	0.75078999999999996	0.75718300000000005	0.76243799999999995	0.76416600000000001	0.76606099999999999	0.77014199999999999	0.77476599999999995	0.77858400000000005	0.782802	0.79078099999999996	0.87939699999999998	0101000020E61000005A0D897B2CBD1B4075F9201510714A40	259166.26922322929	545134.8864504532	59.818043299999999	5
293_100614-100824_02	8301	11523922	2010-08-19 07:07:21	52.883296600000001	6.9347482999999999	14.1	12	474384.09000000003	5875921.2599999998	0.93999999999999995	33.479999999999997	46.490000000000002	0.97399999999999998	46.409999999999997	0.026814999999999999	0.029135999999999999	0.030591	0.031995999999999997	0.033877999999999998	0.036776999999999997	0.043536999999999999	0.058305000000000003	0.077661999999999995	0.091037999999999994	0.097320000000000004	0.095625000000000002	0.085286000000000001	0.073459999999999998	0.066104999999999997	0.061685999999999998	0.056737000000000003	0.051388999999999997	0.048402000000000001	0.045359999999999998	0.041238999999999998	0.037782999999999997	0.035836	0.037476000000000002	0.051536999999999999	0.099490999999999996	0.18377599999999999	0.310276	0.471132	0.599777	0.68013999999999997	0.72582599999999997	0.74168500000000004	0.74849500000000002	0.75474699999999995	0.75989099999999998	0.76693	0.77238200000000001	0.77369100000000002	0.77521600000000002	0.779532	0.78339899999999996	0.78721099999999999	0.79139099999999996	0.80019499999999999	0.89149900000000004	0101000020E610000065F789A82EBD1B4081D5ECDC0F714A40	259166.84382812062	545134.15298190399	59.818044900000004	5
293_100614-100824_02	8302	11525320	2010-08-19 07:07:22	52.883290000000002	6.9347566	14.1	12	474384.65999999997	5875920.5199999996	0.93000000000000005	32.909999999999997	46.490000000000002	0.97599999999999998	46.409999999999997	0.026637000000000001	0.028941000000000001	0.030383	0.031855000000000001	0.033683999999999999	0.036580000000000001	0.043326000000000003	0.058099999999999999	0.077349000000000001	0.090693999999999997	0.096972000000000003	0.095380999999999994	0.085137000000000004	0.073431999999999997	0.066102999999999995	0.061803999999999998	0.05688	0.051553000000000002	0.048469999999999999	0.045372000000000003	0.041208000000000002	0.037636999999999997	0.035575000000000002	0.037272	0.051492999999999997	0.099413000000000001	0.183203	0.30792199999999997	0.46577099999999999	0.59136500000000003	0.66920299999999999	0.71338699999999999	0.72861399999999998	0.735124	0.74134599999999995	0.74625699999999995	0.75258999999999998	0.75779799999999997	0.75961999999999996	0.76110599999999995	0.76592300000000002	0.76989399999999997	0.77366100000000004	0.777837	0.78593400000000002	0.87177099999999996	0101000020E610000070E18AD530BD1B4022718FA50F714A40	259167.41819463199	545133.43063948001	59.818046600000002	5
293_100614-100824_02	8304	11528116	2010-08-19 07:07:24	52.883276600000002	6.9347732999999998	14	12	474385.79999999999	5875919.0300000003	0.93999999999999995	32.049999999999997	46.5	0.98299999999999998	46.439999999999998	0.027195	0.029544999999999998	0.031036000000000001	0.032538999999999998	0.034403000000000003	0.037356	0.044110999999999997	0.059019000000000002	0.078390000000000001	0.091800999999999994	0.098165000000000002	0.096556000000000003	0.086291000000000007	0.074535000000000004	0.067210000000000006	0.062826999999999994	0.057815999999999999	0.052415999999999997	0.049370999999999998	0.046342000000000001	0.042200000000000001	0.038605	0.036540000000000003	0.038075999999999999	0.052470000000000003	0.100742	0.184589	0.30845800000000001	0.46370099999999997	0.586032	0.66143600000000002	0.70394400000000001	0.71873900000000002	0.72550800000000004	0.73151600000000006	0.73631599999999997	0.74263699999999999	0.74803799999999998	0.74898600000000004	0.75043199999999999	0.75445200000000001	0.75881699999999996	0.763069	0.76793999999999996	0.77758899999999997	0.86301300000000003	0101000020E61000002CB2423635BD1B403A2927350F714A40	259168.57413565175	545131.96384703205	59.818049900000005	5
293_100614-100824_02	8305	11529514	2010-08-19 07:07:25	52.883269900000002	6.9347816	14	12	474386.37	5875918.29	0.93999999999999995	32.240000000000002	46.5	0.98399999999999999	46.439999999999998	0.026627000000000001	0.028957	0.030439999999999998	0.031910000000000001	0.033662999999999998	0.036651999999999997	0.043292999999999998	0.057827000000000003	0.076795000000000002	0.089927999999999994	0.096147999999999997	0.094659999999999994	0.084658999999999998	0.073313000000000003	0.066116999999999995	0.061836000000000002	0.056929	0.051630000000000002	0.048662999999999998	0.045606000000000001	0.041430000000000002	0.037893999999999997	0.03585	0.037485999999999998	0.051629000000000001	0.098998000000000003	0.18141699999999999	0.303394	0.45672800000000002	0.57809900000000003	0.65266400000000002	0.69470900000000002	0.70941100000000001	0.71603499999999998	0.72187299999999999	0.72684099999999996	0.73316199999999998	0.73850300000000002	0.74008600000000002	0.74191600000000002	0.74682300000000001	0.75105599999999995	0.75495599999999996	0.75873900000000005	0.76601600000000003	0.84633199999999997	0101000020E6100000379C436337BD1B404605F3FC0E714A40	259169.14874122158	545131.23037876142	59.818051500000003	5
293_100614-100824_02	8306	11530912	2010-08-19 07:07:26	52.883263300000003	6.9347915999999996	14	12	474387.04999999999	5875917.5599999996	1	32.159999999999997	46.5	0.98299999999999998	46.439999999999998	0.026952	0.029281000000000001	0.030716	0.032240999999999999	0.034049999999999997	0.037000999999999999	0.043686999999999997	0.058497	0.077947000000000002	0.091453999999999994	0.097858000000000001	0.096260999999999999	0.085892999999999997	0.074055999999999997	0.066694000000000003	0.062289999999999998	0.057292000000000003	0.051949000000000002	0.048991	0.045955999999999997	0.041796	0.038198000000000003	0.036201999999999998	0.037849000000000001	0.052158000000000003	0.10051400000000001	0.18523300000000001	0.31101000000000001	0.46855799999999997	0.59232899999999999	0.668489	0.71117799999999998	0.72595200000000004	0.73224100000000003	0.73809199999999997	0.74308799999999997	0.74945499999999998	0.75494700000000003	0.75616399999999995	0.75798500000000002	0.76253000000000004	0.76659999999999995	0.77083000000000002	0.77473499999999995	0.78400199999999998	0.87181900000000001	0101000020E6100000534D5A023ABD1B40E7A095C50E714A40	259169.83752509579	545130.51048982586	59.8180549	5
293_100614-100824_02	8307	11532310	2010-08-19 07:07:27	52.883256600000003	6.9347998999999998	13.9	12	474387.62	5875916.8099999996	0.93999999999999995	31.57	46.5	0.98399999999999999	46.450000000000003	0.026585999999999999	0.028882999999999999	0.030322999999999999	0.031789999999999999	0.033654999999999997	0.036644000000000003	0.043407000000000001	0.058205	0.077465999999999993	0.090802999999999995	0.097143999999999994	0.095673999999999995	0.085540000000000005	0.073889999999999997	0.066571000000000005	0.062211000000000002	0.057278000000000003	0.051948000000000001	0.048996999999999999	0.045907000000000003	0.041697999999999999	0.038161	0.036111999999999998	0.037687999999999999	0.052109000000000003	0.100219	0.18349599999999999	0.30626100000000001	0.45910499999999999	0.57867199999999996	0.65177700000000005	0.69308999999999998	0.70717699999999994	0.71365000000000001	0.71974400000000005	0.72458599999999995	0.73108600000000001	0.73652399999999996	0.73769899999999999	0.73876399999999998	0.74337200000000003	0.74746500000000005	0.75147299999999995	0.75573699999999999	0.76466400000000001	0.84906999999999999	0101000020E61000005E375B2F3CBD1B40F37C618D0E714A40	259170.41213102097	545129.77702170005	59.818056500000004	5
293_100614-100824_02	8308	11533708	2010-08-19 07:07:28	52.883249900000003	6.9348083000000003	13.9	12	474388.19	5875916.0700000003	0.93999999999999995	31.280000000000001	46.5	0.98199999999999998	46.439999999999998	0.026682000000000001	0.029021000000000002	0.030473	0.031988999999999997	0.033866	0.036940000000000001	0.043907000000000002	0.05883	0.078092999999999996	0.091396000000000005	0.097735000000000002	0.096282999999999994	0.086287000000000003	0.074723999999999999	0.067456000000000002	0.063081999999999999	0.058081000000000001	0.052736999999999999	0.049706	0.046568999999999999	0.042249000000000002	0.038525999999999998	0.036351000000000001	0.038004999999999997	0.0528	0.101267	0.18443899999999999	0.30617100000000003	0.45721299999999998	0.57549499999999998	0.64821399999999996	0.68927000000000005	0.70343500000000003	0.70985200000000004	0.71606099999999995	0.72097	0.72722699999999996	0.73261900000000002	0.73400900000000002	0.73576299999999994	0.74041999999999997	0.74494499999999997	0.74912299999999998	0.75406099999999998	0.76393200000000006	0.84557800000000005	0101000020E6100000101E12633EBD1B40FF582D550E714A40	259170.99346751146	545129.04369795718	59.818058200000003	5
293_100614-100824_02	8309	11535106	2010-08-19 07:07:29	52.883243299999997	6.9348166000000004	13.9	12	474388.76000000001	5875915.3300000001	0.93000000000000005	31.920000000000002	46.5	0.97999999999999998	46.439999999999998	0.026823	0.029173999999999999	0.030637000000000001	0.032164999999999999	0.034016999999999999	0.037100000000000001	0.043957999999999997	0.059027999999999997	0.078594999999999998	0.092081999999999997	0.098491999999999996	0.096916000000000002	0.086527000000000007	0.074692999999999996	0.067263000000000003	0.062871999999999997	0.057800999999999998	0.052426	0.049431000000000003	0.046330000000000003	0.042102000000000001	0.038427000000000003	0.036246	0.037773000000000001	0.052372000000000002	0.10132099999999999	0.186192	0.31092900000000001	0.46656199999999998	0.58934299999999995	0.66500599999999999	0.708009	0.72284099999999996	0.72926999999999997	0.735236	0.74009599999999998	0.74605399999999999	0.75113200000000002	0.75253800000000004	0.75406399999999996	0.75990100000000005	0.76470800000000005	0.76998999999999995	0.77596100000000001	0.78700499999999995	0.88013600000000003	0101000020E61000001B08139040BD1B409FF4CF1D0E714A40	259171.56783521839	545128.32135602226	59.818059899999994	5
293_100614-100824_02	8310	11536504	2010-08-19 07:07:30	52.883236599999996	6.934825	13.800000000000001	12	474389.34000000003	5875914.5899999999	0.93999999999999995	32.509999999999998	46.5	0.98199999999999998	46.439999999999998	0.026419999999999999	0.028673000000000001	0.030131000000000002	0.031592000000000002	0.033408	0.036283000000000003	0.042826999999999997	0.057322999999999999	0.076438000000000006	0.089665999999999996	0.095930000000000001	0.094322000000000003	0.084113999999999994	0.072475999999999999	0.065243999999999996	0.060913000000000002	0.056048000000000001	0.050785999999999998	0.047878999999999998	0.044915999999999998	0.040816999999999999	0.037325999999999998	0.035402000000000003	0.036955000000000002	0.050932999999999999	0.098442000000000002	0.18219399999999999	0.30706099999999997	0.46405299999999999	0.58765999999999996	0.66356300000000001	0.70646600000000004	0.72124200000000005	0.72740099999999996	0.73334500000000002	0.73812699999999998	0.74466900000000003	0.75018200000000002	0.75164699999999995	0.75327	0.75900599999999996	0.76343399999999995	0.76832299999999998	0.772872	0.78228200000000003	0.87080500000000005	0101000020E6100000CCEEC9C342BD1B40ABD09BE50D714A40	259172.14917205024	545127.58803241374	59.818061599999993	5
293_100614-100824_02	8311	11537902	2010-08-19 07:07:31	52.883229999999998	6.9348349999999996	13.800000000000001	12	474390.02000000002	5875913.8600000003	1	32.109999999999999	46.509999999999998	0.98499999999999999	46.460000000000001	0.026412999999999999	0.028660000000000001	0.030079999999999999	0.031497999999999998	0.033348000000000003	0.036253000000000001	0.042814999999999999	0.057185	0.076063000000000006	0.089064000000000004	0.095252000000000003	0.093701000000000007	0.083738000000000007	0.072290999999999994	0.065172999999999995	0.060897	0.056054	0.050814999999999999	0.047870999999999997	0.044922999999999998	0.040915	0.037494	0.035575000000000002	0.037203	0.051160999999999998	0.098048999999999997	0.180177	0.30253200000000002	0.45571299999999998	0.57604299999999997	0.64974399999999999	0.69116299999999997	0.70550299999999999	0.71172800000000003	0.71789999999999998	0.72292000000000001	0.72904000000000002	0.73454299999999995	0.73580199999999996	0.73701899999999998	0.74163900000000005	0.74589899999999998	0.74967300000000003	0.75385599999999997	0.76254299999999997	0.84414299999999998	0101000020E6100000E89FE06245BD1B404C6C3EAE0D714A40	259172.83795686928	545126.86814390775	59.818064999999997	5
293_100614-100824_02	8312	11539300	2010-08-19 07:07:32	52.883223299999997	6.9348432999999998	13.800000000000001	12	474390.59000000003	5875913.1100000003	0.93999999999999995	31.670000000000002	46.509999999999998	0.98299999999999998	46.450000000000003	0.026176999999999999	0.028472999999999998	0.029912999999999999	0.031357999999999997	0.033203000000000003	0.036195999999999999	0.042887000000000002	0.05747	0.076290999999999998	0.089278999999999997	0.095441999999999999	0.093983999999999998	0.084140000000000006	0.072739999999999999	0.065636	0.061369	0.056494999999999997	0.051268000000000001	0.048342999999999997	0.045338999999999997	0.041160000000000002	0.037615999999999997	0.035570999999999998	0.037130999999999997	0.051303000000000001	0.098515000000000005	0.179976	0.30000399999999999	0.44955299999999998	0.567218	0.63938200000000001	0.680087	0.69429600000000002	0.700797	0.70652400000000004	0.71146100000000001	0.71745199999999998	0.72249300000000005	0.724159	0.72593099999999999	0.73026500000000005	0.73431500000000005	0.73894400000000005	0.74387400000000004	0.75178599999999995	0.83115899999999998	0101000020E6100000F389E18F47BD1B4058480A760D714A40	259173.41256365983	545126.13467614294	59.818066599999995	5
293_100614-100824_02	8313	11540698	2010-08-19 07:07:33	52.883216599999997	6.9348516	13.699999999999999	12	474391.15999999997	5875912.3700000001	0.93999999999999995	31.27	46.509999999999998	0.98399999999999999	46.460000000000001	0.026327	0.028601000000000001	0.030051000000000001	0.031503000000000003	0.033391999999999998	0.036421000000000002	0.043418999999999999	0.058368999999999997	0.077582999999999999	0.090842999999999993	0.097178	0.095732999999999999	0.085722000000000007	0.074094999999999994	0.066838999999999996	0.062440000000000002	0.057408000000000001	0.052091999999999999	0.049037999999999998	0.045886999999999997	0.041558999999999999	0.037843000000000002	0.035673000000000003	0.037296999999999997	0.052007999999999999	0.10048799999999999	0.18358099999999999	0.30513899999999999	0.45599699999999999	0.57401000000000002	0.64618399999999998	0.68690300000000004	0.70116199999999995	0.707542	0.71349600000000002	0.71867300000000001	0.72495299999999996	0.73053999999999997	0.73220799999999997	0.73422699999999996	0.73833099999999996	0.74256299999999997	0.74647699999999995	0.75117900000000004	0.76118600000000003	0.84302699999999997	0101000020E6100000FE73E2BC49BD1B406424D63D0D714A40	259173.98717062033	545125.40120843914	59.818068199999999	5
293_100614-100824_02	8314	11542096	2010-08-19 07:07:34	52.883211600000003	6.9348615999999996	13.699999999999999	12	474391.84000000003	5875911.8099999996	0.88	31.100000000000001	46.509999999999998	0.98199999999999998	46.450000000000003	0.027611	0.029995000000000001	0.031517000000000003	0.033080999999999999	0.035011	0.038080999999999997	0.045109999999999997	0.06028	0.079946000000000003	0.093587000000000004	0.100132	0.098641000000000006	0.088280999999999998	0.076418	0.068921999999999997	0.064417000000000002	0.059368999999999998	0.05389	0.050750000000000003	0.047586000000000003	0.043256000000000003	0.039480000000000001	0.037282000000000003	0.038965	0.053844999999999997	0.10309500000000001	0.187669	0.31164799999999998	0.46531099999999997	0.58504299999999998	0.65817199999999998	0.69935800000000004	0.71390299999999995	0.720329	0.72631800000000002	0.73128599999999999	0.73774799999999996	0.74324000000000001	0.744753	0.74600900000000003	0.75012699999999999	0.75464399999999998	0.75919599999999998	0.76414400000000005	0.77297899999999997	0.85860999999999998	0101000020E61000001A25F95B4CBD1B4053B9E4130D714A40	259174.6721389622	545124.85933706083	59.818073200000001	5
293_100614-100824_02	8315	11543494	2010-08-19 07:07:35	52.883203299999998	6.9348700000000001	13.699999999999999	12	474392.40999999997	5875910.8899999997	1.0900000000000001	30.82	46.509999999999998	0.98499999999999999	46.460000000000001	0.026762999999999999	0.029104999999999999	0.030557999999999998	0.032112000000000002	0.033993000000000002	0.037014999999999999	0.043874999999999997	0.058631999999999997	0.077723	0.090994000000000005	0.097381999999999996	0.096026	0.086179000000000006	0.074784000000000003	0.067604999999999998	0.063254000000000005	0.058273999999999999	0.052922999999999998	0.049912999999999999	0.046732000000000003	0.042382000000000003	0.038675000000000001	0.036498999999999997	0.038027999999999999	0.052713999999999997	0.100851	0.18296999999999999	0.30293599999999998	0.451123	0.56645599999999996	0.63675999999999999	0.67644599999999999	0.69025000000000003	0.69665999999999995	0.70282999999999995	0.70765100000000003	0.71382199999999996	0.71882900000000005	0.72091099999999997	0.72322600000000004	0.72749600000000003	0.73144799999999999	0.73624000000000001	0.74128099999999997	0.74882000000000004	0.82576499999999997	0101000020E6100000CC0BB08F4EBD1B40119C44CE0C714A40	259175.25729373089	545123.94799696014	59.818073299999995	5
293_100614-100824_02	8316	11544892	2010-08-19 07:07:36	52.883198299999997	6.9348783000000003	13.6	12	474392.97999999998	5875910.3300000001	0.79000000000000004	30.710000000000001	46.509999999999998	0.98599999999999999	46.469999999999999	0.026244	0.028546999999999999	0.030033000000000001	0.031524000000000003	0.033411000000000003	0.036468	0.043249999999999997	0.05774	0.076447000000000001	0.089438000000000004	0.095666000000000001	0.094341999999999995	0.084614999999999996	0.073446999999999998	0.066403000000000004	0.062149999999999997	0.057284000000000002	0.052089000000000003	0.049154999999999997	0.046006999999999999	0.041693000000000001	0.037920000000000002	0.035633999999999999	0.037191000000000002	0.051663000000000001	0.099138000000000004	0.180394	0.29889199999999999	0.44525500000000001	0.55842899999999995	0.62719800000000003	0.66607000000000005	0.67922199999999999	0.68528	0.69096000000000002	0.69528999999999996	0.70179100000000005	0.70688399999999996	0.70835099999999995	0.71107699999999996	0.71621699999999999	0.72141900000000003	0.72605799999999998	0.730738	0.73885000000000001	0.81580699999999995	0101000020E6100000D7F5B0BC50BD1B40FF3053A40C714A40	259175.82784555829	545123.40367239644	59.818076599999998	5
293_100614-100824_02	8317	11546290	2010-08-19 07:07:37	52.883191600000004	6.9348865999999996	13.6	12	474393.54999999999	5875909.5899999999	0.93999999999999995	31.280000000000001	46.509999999999998	0.98399999999999999	46.460000000000001	0.025607999999999999	0.027816	0.029203	0.03065	0.032413999999999998	0.035284000000000003	0.041828999999999998	0.056038999999999999	0.074430999999999997	0.087132000000000001	0.093175999999999995	0.091768000000000002	0.082196000000000005	0.071105000000000002	0.064102999999999993	0.059913000000000001	0.055118	0.050030999999999999	0.047153	0.044066000000000001	0.040079999999999998	0.036594000000000002	0.034630000000000001	0.036157000000000002	0.050039	0.096171999999999994	0.175956	0.29303400000000002	0.43854700000000002	0.55205000000000004	0.62116199999999999	0.65978499999999995	0.673431	0.67998499999999995	0.68577200000000005	0.69035800000000003	0.69659000000000004	0.70161499999999999	0.70293300000000003	0.70445199999999997	0.70836399999999999	0.71185200000000004	0.71606700000000001	0.71991799999999995	0.72869899999999999	0.80100700000000002	0101000020E6100000E1DFB1E952BD1B400C0D1F6C0C714A40	259176.40245319298	545122.67020498123	59.818078200000002	5
293_100614-100824_02	8318	11547688	2010-08-19 07:07:38	52.883184999999997	6.934895	13.6	12	474394.12	5875908.8600000003	0.93000000000000005	31.399999999999999	46.520000000000003	0.97799999999999998	46.439999999999998	0.026218999999999999	0.028483999999999999	0.029921	0.031406000000000003	0.033212999999999999	0.036176	0.04283	0.057263000000000001	0.076104000000000005	0.089132000000000003	0.095402000000000001	0.094023999999999996	0.084218000000000001	0.072896000000000002	0.065791000000000002	0.061497999999999997	0.056627999999999998	0.05142	0.048468999999999998	0.045392000000000002	0.041180000000000001	0.037562999999999999	0.035448	0.037069999999999999	0.051438999999999999	0.098838999999999996	0.18054400000000001	0.30068	0.45025999999999999	0.56725599999999998	0.63851500000000005	0.67844400000000005	0.69250299999999998	0.69882999999999995	0.70468900000000001	0.70958600000000005	0.71582299999999999	0.721221	0.72295799999999999	0.724213	0.72841100000000003	0.73305799999999999	0.73721400000000004	0.74173599999999995	0.75011700000000003	0.82866600000000001	0101000020E610000093C6681D55BD1B40ACA8C1340C714A40	259176.98355283204	545121.94800801028	59.818079999999995	5
293_100614-100824_02	8319	11549086	2010-08-19 07:07:39	52.883178299999997	6.9349033000000002	13.6	12	474394.69	5875908.1100000003	0.93999999999999995	31.399999999999999	46.520000000000003	0.97799999999999998	46.450000000000003	0.026218999999999999	0.028483999999999999	0.029921	0.031406000000000003	0.033212999999999999	0.036176	0.04283	0.057263000000000001	0.076104000000000005	0.089132000000000003	0.095402000000000001	0.094023999999999996	0.084218000000000001	0.072896000000000002	0.065791000000000002	0.061497999999999997	0.056627999999999998	0.05142	0.048468999999999998	0.045392000000000002	0.041180000000000001	0.037562999999999999	0.035448	0.037069999999999999	0.051438999999999999	0.098838999999999996	0.18054400000000001	0.30068	0.45025999999999999	0.56725599999999998	0.63851500000000005	0.67844400000000005	0.69250299999999998	0.69882999999999995	0.70468900000000001	0.70958600000000005	0.71582299999999999	0.721221	0.72295799999999999	0.724213	0.72841100000000003	0.73305799999999999	0.73721400000000004	0.74173599999999995	0.75011700000000003	0.82866600000000001	0101000020E61000009EB0694A57BD1B40B8848DFC0B714A40	259177.55816080599	545121.21454073326	59.818081599999999	5
293_100614-100824_02	8320	11550484	2010-08-19 07:07:40	52.883171599999997	6.9349116000000004	13.5	12	474395.26000000001	5875907.3700000001	0.93999999999999995	31.109999999999999	46.520000000000003	0.97299999999999998	46.43	0.026182	0.028482	0.029919999999999999	0.031406999999999997	0.033217999999999998	0.036160999999999999	0.042769000000000001	0.057168999999999998	0.075879000000000002	0.088873999999999995	0.095114000000000004	0.093743000000000007	0.083885000000000001	0.072569999999999996	0.065466999999999997	0.061214999999999999	0.056343999999999998	0.051125999999999998	0.048190999999999998	0.045080000000000002	0.040881000000000001	0.037353999999999998	0.035298000000000003	0.036916999999999998	0.051201000000000003	0.098473000000000005	0.18012500000000001	0.29996400000000001	0.44824000000000003	0.56370100000000001	0.63380499999999995	0.67328299999999996	0.68689699999999998	0.69297799999999998	0.69869400000000004	0.70363399999999998	0.70979899999999996	0.71547799999999995	0.71686000000000005	0.71871499999999999	0.72339600000000004	0.72710699999999995	0.73106599999999999	0.73621599999999998	0.74463699999999999	0.82345699999999999	0101000020E6100000A99A6A7759BD1B40C46059C40B714A40	259178.13276894964	545120.48107352725	59.818083199999997	5
293_100614-100824_02	8321	11551882	2010-08-19 07:07:41	52.883164899999997	6.93492	13.5	12	474395.84000000003	5875906.6200000001	0.93999999999999995	30.469999999999999	46.520000000000003	0.96999999999999997	46.420000000000002	0.026242000000000001	0.028548	0.030027999999999999	0.031486	0.033300999999999997	0.036371000000000001	0.043230999999999999	0.057972000000000003	0.076945	0.090149999999999994	0.096531000000000006	0.095202999999999996	0.085439000000000001	0.074097999999999997	0.066896999999999998	0.062548999999999993	0.057577999999999997	0.052249999999999998	0.049234	0.046025000000000003	0.041676999999999999	0.037967000000000001	0.035657000000000001	0.037220000000000003	0.052102999999999997	0.100398	0.18266499999999999	0.30199399999999998	0.448907	0.56255900000000003	0.63143000000000005	0.67016399999999998	0.68346399999999996	0.68967299999999998	0.69535599999999997	0.70037000000000005	0.70679599999999998	0.71180299999999996	0.71362999999999999	0.71640000000000004	0.720777	0.72499000000000002	0.72910799999999998	0.73294099999999995	0.741228	0.82149399999999995	0101000020E61000005A8121AB5BBD1B40D03C258C0B714A40	259178.71410767126	545119.74775070581	59.818084899999995	5
293_100614-100824_02	8322	11553280	2010-08-19 07:07:42	52.883158299999998	6.9349299999999996	13.5	12	474396.52000000002	5875905.8899999997	1	30.199999999999999	46.520000000000003	0.97099999999999997	46.43	0.027588999999999999	0.030047000000000001	0.031535000000000001	0.033101999999999999	0.035041999999999997	0.038188	0.045136000000000003	0.059972999999999999	0.079082	0.092384999999999995	0.098836999999999994	0.097519999999999996	0.087605000000000002	0.076161999999999994	0.068966	0.064577999999999997	0.059547999999999997	0.054198000000000003	0.051179000000000002	0.047904000000000002	0.043513999999999997	0.039761999999999999	0.037490999999999997	0.039129999999999998	0.054106000000000001	0.102793	0.18612500000000001	0.30752400000000002	0.45668399999999998	0.57127499999999998	0.64043600000000001	0.67902600000000002	0.69234300000000004	0.69839799999999996	0.704403	0.709256	0.71542499999999998	0.72092299999999998	0.72290399999999999	0.724553	0.72887599999999997	0.73272800000000005	0.73732600000000004	0.74220799999999998	0.75083800000000001	0.83177699999999999	0101000020E61000007632384A5EBD1B4071D8C7540B714A40	259179.40289454072	545119.02786312869	59.818088299999999	5
293_100614-100824_02	8323	11554678	2010-08-19 07:07:43	52.883151599999998	6.9349382999999998	13.5	12	474397.09000000003	5875905.1500000004	0.93999999999999995	30.370000000000001	46.520000000000003	0.96799999999999997	46.420000000000002	0.026481000000000001	0.028773	0.030231000000000001	0.031702000000000001	0.033569000000000002	0.036566000000000001	0.043205	0.057433999999999999	0.075840000000000005	0.088568999999999995	0.094758999999999996	0.093449000000000004	0.083918000000000006	0.072901999999999995	0.065987000000000004	0.061774999999999997	0.057000000000000002	0.051837000000000001	0.048909000000000001	0.045850000000000002	0.041653000000000003	0.038120000000000001	0.036040000000000003	0.037564	0.051764999999999999	0.098459000000000005	0.17846899999999999	0.29527599999999998	0.43894100000000003	0.54945900000000003	0.61635099999999998	0.654034	0.66715199999999997	0.67317099999999996	0.67883400000000005	0.68366300000000002	0.68996000000000002	0.69535899999999995	0.69729200000000002	0.69930000000000003	0.70295799999999997	0.70676399999999995	0.71174800000000005	0.716082	0.72472300000000001	0.79921900000000001	0101000020E6100000811C397760BD1B407DB4931C0B714A40	259179.97750321054	545118.29439614119	59.818089899999997	5
293_100614-100824_02	8324	11556076	2010-08-19 07:07:44	52.883144999999999	6.9349466	13.6	12	474397.65000000002	5875904.4100000001	0.93000000000000005	31.440000000000001	46.520000000000003	0.96399999999999997	46.409999999999997	0.026397	0.028683	0.030093999999999999	0.031553999999999999	0.033334000000000003	0.036262000000000003	0.042777000000000003	0.056924000000000002	0.075171000000000002	0.087830000000000005	0.093927999999999998	0.092594999999999997	0.083127000000000006	0.072223999999999997	0.065290000000000001	0.061103999999999999	0.056308999999999998	0.051172000000000002	0.048239999999999998	0.045144999999999998	0.041083000000000001	0.037724000000000001	0.035708999999999998	0.037288000000000002	0.051455000000000001	0.097653000000000004	0.17741699999999999	0.29508200000000001	0.44172600000000001	0.55671300000000001	0.62683299999999997	0.66625599999999996	0.68077600000000005	0.68731799999999998	0.693527	0.69897399999999998	0.70586599999999999	0.71123499999999995	0.71277000000000001	0.71410300000000004	0.717947	0.72133100000000006	0.72484000000000004	0.72822399999999998	0.73638000000000003	0.81180300000000005	0101000020E61000008C063AA462BD1B401E5036E50A714A40	259180.55187347147	545117.57205527369	59.818091600000002	5
293_100614-100824_02	8325	11557474	2010-08-19 07:07:45	52.883138299999999	6.9349550000000004	13.6	12	474398.22999999998	5875903.6699999999	0.93999999999999995	30.960000000000001	46.530000000000001	0.95799999999999996	46.390000000000001	0.026792	0.029146999999999999	0.030627999999999999	0.032152	0.034049999999999997	0.037080000000000002	0.043951999999999998	0.058679000000000002	0.077752000000000002	0.091063000000000005	0.097538	0.096304000000000001	0.086574999999999999	0.075214000000000003	0.068122000000000002	0.063779000000000002	0.058848999999999999	0.053436999999999998	0.050352000000000001	0.047116999999999999	0.042664000000000001	0.038965	0.036683	0.038365999999999997	0.053437999999999999	0.102211	0.18554399999999999	0.307062	0.45775100000000002	0.57512600000000003	0.64695100000000005	0.687357	0.70211400000000002	0.70879099999999995	0.71509199999999995	0.72057800000000005	0.72810699999999995	0.73397599999999996	0.73608300000000004	0.73749100000000001	0.74169499999999999	0.74621599999999999	0.75120200000000004	0.75439900000000004	0.76334199999999996	0.845503	0101000020E61000003EEDF0D764BD1B402A2C02AD0A714A40	259181.13321289193	545116.83873274212	59.818093300000001	5
293_100614-100824_02	8326	11558872	2010-08-19 07:07:46	52.883131599999999	6.934965	13.6	12	474398.90999999997	5875902.9199999999	1.01	30.850000000000001	46.530000000000001	0.95399999999999996	46.380000000000003	0.027073	0.029420999999999999	0.030849000000000001	0.032348000000000002	0.034256000000000002	0.037342	0.044277999999999998	0.059140999999999999	0.078419000000000003	0.091797000000000004	0.098331000000000002	0.097068000000000002	0.087058999999999997	0.075546000000000002	0.068338999999999997	0.063884999999999997	0.058883999999999999	0.053436999999999998	0.050387000000000001	0.047197000000000003	0.042722999999999997	0.038946000000000001	0.03678	0.038455000000000003	0.053385000000000002	0.102479	0.186305	0.30876399999999998	0.45991700000000002	0.57735800000000004	0.64914899999999998	0.68987699999999996	0.70409500000000003	0.71081899999999998	0.71712399999999998	0.72240499999999996	0.72902500000000003	0.73495900000000003	0.73649399999999998	0.73797400000000002	0.74154299999999995	0.74567700000000003	0.75044200000000005	0.75480899999999995	0.76412899999999995	0.84927200000000003	0101000020E61000005A9E077767BD1B403608CE740A714A40	259181.82223910099	545116.10771945596	59.818096599999997	5
293_100614-100824_02	8327	11560270	2010-08-19 07:07:47	52.883125	6.9349733000000002	13.699999999999999	12	474399.47999999998	5875902.1900000004	0.93000000000000005	31.16	46.530000000000001	0.95499999999999996	46.380000000000003	0.027331000000000001	0.029672	0.03116	0.032677999999999999	0.034563000000000003	0.037560999999999997	0.044318999999999997	0.059036999999999999	0.078280000000000002	0.091642000000000001	0.098089999999999997	0.096620999999999999	0.086526000000000006	0.074954000000000007	0.067674999999999999	0.063307000000000002	0.058348999999999998	0.052991999999999997	0.049926999999999999	0.046844999999999998	0.042548999999999997	0.038903	0.036852000000000003	0.038542	0.053051000000000001	0.101606	0.18582699999999999	0.30949100000000002	0.46269399999999999	0.58175900000000003	0.65438600000000002	0.69531200000000004	0.70944200000000002	0.71601300000000001	0.72189400000000004	0.72717200000000004	0.73395200000000005	0.73956299999999997	0.74123000000000006	0.743448	0.74782800000000005	0.75192999999999999	0.75665300000000002	0.76103100000000001	0.77130200000000004	0.85706800000000005	0101000020E6100000658808A469BD1B40D7A3703D0A714A40	259182.39660988384	545115.38537881034	59.818098300000003	5
293_100614-100824_02	8328	11561668	2010-08-19 07:07:48	52.8831183	6.9349816000000004	13.699999999999999	12	474400.04999999999	5875901.4500000002	0.93999999999999995	31.43	46.530000000000001	0.95499999999999996	46.380000000000003	0.026159999999999999	0.028399000000000001	0.029824	0.031319	0.033134999999999998	0.036018000000000001	0.042442000000000001	0.056469999999999999	0.074692999999999996	0.087373999999999993	0.093481999999999996	0.092191999999999996	0.082778000000000004	0.071901000000000007	0.065102999999999994	0.060943999999999998	0.056287999999999998	0.051174999999999998	0.048307999999999997	0.045296999999999997	0.041234	0.037762999999999998	0.035732	0.037315000000000001	0.051392	0.097684999999999994	0.177366	0.29451500000000003	0.44019900000000001	0.55430999999999997	0.62477099999999997	0.66489100000000001	0.67883099999999996	0.68531900000000001	0.69124099999999999	0.69658100000000001	0.70305700000000004	0.70878799999999997	0.71016100000000004	0.711866	0.71621699999999999	0.72043100000000004	0.72465299999999999	0.72986399999999996	0.73936100000000005	0.81993700000000003	0101000020E6100000707209D16BBD1B40E37F3C050A714A40	259182.97121941813	545114.65191217628	59.8180999	5
293_100614-100824_02	8329	11563066	2010-08-19 07:07:49	52.883111599999999	6.9349898999999997	13.699999999999999	12	474400.62	5875900.7000000002	0.93999999999999995	32.869999999999997	46.530000000000001	0.95099999999999996	46.369999999999997	0.026526000000000001	0.028798000000000001	0.030256999999999999	0.031692999999999999	0.033534000000000001	0.036429999999999997	0.042956000000000001	0.057022999999999997	0.075325000000000003	0.087972999999999996	0.093994999999999995	0.092567999999999998	0.082880999999999996	0.071854000000000001	0.064964999999999995	0.060782999999999997	0.056091000000000002	0.051050999999999999	0.048218999999999998	0.045310999999999997	0.041348999999999997	0.037926000000000001	0.035886000000000001	0.037477999999999997	0.051323000000000001	0.097643999999999995	0.17863799999999999	0.299871	0.45309700000000003	0.57513999999999998	0.65093900000000005	0.69415700000000002	0.70945199999999997	0.71604299999999999	0.72224500000000003	0.72750599999999999	0.73427900000000002	0.73980299999999999	0.74151699999999998	0.74332399999999998	0.74761200000000005	0.75287000000000004	0.75738799999999995	0.76262399999999997	0.773285	0.86602299999999999	0101000020E61000007A5C0AFE6DBD1B40EF5B08CD09714A40	259183.54582912187	545113.91844561044	59.818101499999997	5
293_100614-100824_02	8330	11564464	2010-08-19 07:07:50	52.883104899999999	6.9349983000000002	13.800000000000001	12	474401.19	5875899.96	0.93999999999999995	32.700000000000003	46.530000000000001	0.95099999999999996	46.369999999999997	0.027428000000000001	0.029779	0.031241000000000001	0.032769	0.034620999999999999	0.037594000000000002	0.044350000000000001	0.058904999999999999	0.077799999999999994	0.090841000000000005	0.097077999999999998	0.095568	0.085601999999999998	0.074163000000000007	0.066984000000000002	0.062700000000000006	0.057783000000000001	0.052509	0.049570999999999997	0.046517999999999997	0.042354000000000003	0.038884000000000002	0.036894999999999997	0.038521	0.052816000000000002	0.100439	0.18382899999999999	0.308448	0.46572000000000002	0.59041399999999999	0.66789200000000004	0.71198899999999998	0.72768299999999997	0.73453400000000002	0.74093100000000001	0.74659299999999995	0.75363999999999998	0.75942200000000004	0.76108500000000001	0.76248700000000003	0.76614599999999999	0.77044000000000001	0.77487799999999996	0.77959500000000004	0.78947999999999996	0.88370700000000002	0101000020E61000002C43C13170BD1B40FB37D49409714A40	259184.12716941326	545113.18512343697	59.818103199999996	5
293_100614-100824_02	8331	11565862	2010-08-19 07:07:51	52.8830983	6.9350082999999998	13.800000000000001	12	474401.88	5875899.2199999997	1	32.850000000000001	46.530000000000001	0.95099999999999996	46.369999999999997	0.027074000000000001	0.029392999999999999	0.030821000000000001	0.032208000000000001	0.034030999999999999	0.036921000000000002	0.043479999999999998	0.057700000000000001	0.076304999999999998	0.089167999999999997	0.095260999999999998	0.093751000000000001	0.083929000000000004	0.072682999999999998	0.065709000000000004	0.061404	0.056632000000000002	0.051499999999999997	0.048570000000000002	0.045607000000000002	0.041658000000000001	0.038438	0.036583999999999998	0.038272	0.052201999999999998	0.098768999999999996	0.18072099999999999	0.303568	0.45885599999999999	0.58240199999999998	0.65924799999999995	0.70257099999999995	0.71826199999999996	0.72537600000000002	0.73214699999999999	0.73801700000000003	0.74468000000000001	0.75030600000000003	0.75159200000000004	0.75291799999999998	0.75695900000000005	0.76001200000000002	0.76317199999999996	0.76783999999999997	0.77701600000000004	0.86543400000000004	0101000020E610000048F4D7D072BD1B409CD3765D09714A40	259184.81595798628	545112.46523663227	59.8181066	5
293_100614-100824_02	8332	11567260	2010-08-19 07:07:52	52.8830916	6.9350166	13.800000000000001	12	474402.44	5875898.4800000004	0.93999999999999995	33.710000000000001	46.539999999999999	0.95199999999999996	46.380000000000003	0.027453000000000002	0.029732999999999999	0.031194	0.032640000000000002	0.034488999999999999	0.037423999999999999	0.043931999999999999	0.058324000000000001	0.077257999999999993	0.090269000000000002	0.096360000000000001	0.094647999999999996	0.084379999999999997	0.072762999999999994	0.065626000000000004	0.061334	0.056571000000000003	0.051400000000000001	0.048481000000000003	0.045581999999999998	0.041633000000000003	0.038405000000000002	0.036547999999999997	0.038226999999999997	0.051998999999999997	0.099132999999999999	0.18315300000000001	0.31009799999999998	0.47197899999999998	0.60150499999999996	0.68213000000000001	0.72829200000000005	0.74436199999999997	0.75121800000000005	0.75788699999999998	0.76352200000000003	0.77030699999999996	0.77568800000000004	0.77677700000000005	0.77784699999999996	0.78256499999999996	0.7873	0.79209799999999997	0.79789200000000005	0.80826200000000004	0.90773599999999999	0101000020E610000053DED8FD74BD1B40A8AF422509714A40	259185.39056821633	545111.73177028529	59.818108199999998	5
293_100614-100824_02	8333	11568658	2010-08-19 07:07:53	52.883085000000001	6.9350250000000004	13.800000000000001	12	474403.02000000002	5875897.75	0.93000000000000005	33.5	46.539999999999999	0.95099999999999996	46.380000000000003	0.027011	0.029328	0.030720000000000001	0.032221	0.034047000000000001	0.036811999999999998	0.043253	0.057300999999999998	0.075795000000000001	0.088556999999999997	0.094607999999999998	0.093007000000000006	0.083058999999999994	0.071758000000000002	0.064767000000000005	0.060581000000000003	0.055828000000000003	0.050820999999999998	0.047919999999999997	0.045004000000000002	0.041086999999999999	0.037853999999999999	0.036069999999999998	0.037733000000000003	0.051338000000000002	0.097657999999999995	0.17988399999999999	0.304421	0.46266699999999999	0.58885500000000002	0.66739499999999996	0.71237300000000003	0.72792500000000004	0.734595	0.740981	0.74657200000000001	0.75343099999999996	0.75906200000000001	0.76116399999999995	0.76256299999999999	0.76660899999999998	0.77069799999999999	0.77487799999999996	0.77926099999999998	0.78866199999999997	0.882942	0101000020E610000005C58F3177BD1B40494BE5ED08714A40	259185.97167044625	545111.00957438815	59.818110000000004	5
293_100614-100824_02	8334	11570056	2010-08-19 07:07:54	52.883078300000001	6.9350332999999997	13.800000000000001	12	474403.59000000003	5875897	0.93999999999999995	33.350000000000001	46.539999999999999	0.94999999999999996	46.369999999999997	0.027577000000000001	0.029907	0.031345999999999999	0.032840000000000001	0.034659000000000002	0.037511999999999997	0.043990000000000001	0.058397999999999999	0.077323000000000003	0.090465000000000004	0.096639000000000003	0.095008999999999996	0.084787000000000001	0.073190000000000005	0.066020999999999996	0.061641000000000001	0.056832000000000001	0.051665999999999997	0.048800000000000003	0.045836000000000002	0.041827000000000003	0.038600000000000002	0.036738	0.038365000000000003	0.052238	0.099533999999999997	0.18390799999999999	0.311367	0.472887	0.60131000000000001	0.68115099999999995	0.72680100000000003	0.74241100000000004	0.74932100000000001	0.75573400000000002	0.76109199999999999	0.76804099999999997	0.77388900000000005	0.77524099999999996	0.77665799999999996	0.78090499999999996	0.78573800000000005	0.79043200000000002	0.79541799999999996	0.80498499999999995	0.90466999999999997	0101000020E61000000FAF905E79BD1B405527B1B508714A40	259186.5462810155	545110.27610817645	59.818111600000002	5
293_100614-100824_02	8335	11571454	2010-08-19 07:07:55	52.8830733	6.9350415999999999	13.9	12	474404.15000000002	5875896.4500000002	0.79000000000000004	32.789999999999999	46.539999999999999	0.94899999999999995	46.369999999999997	0.027316	0.029659999999999999	0.031116999999999999	0.032599999999999997	0.034405999999999999	0.037345000000000003	0.043950000000000003	0.058337	0.077073000000000003	0.090103000000000003	0.096286999999999998	0.094779000000000002	0.084836999999999996	0.073485999999999996	0.066430000000000003	0.062111	0.057214000000000001	0.052056999999999999	0.049202999999999997	0.046184999999999997	0.042125000000000003	0.038710000000000001	0.036731	0.038414999999999998	0.052581000000000003	0.099935999999999997	0.183116	0.30761100000000002	0.46485500000000002	0.58945400000000003	0.66671599999999998	0.71116800000000002	0.72670299999999999	0.733514	0.74017500000000003	0.74582700000000002	0.75288900000000003	0.75930900000000001	0.76076999999999995	0.76183599999999996	0.76646400000000003	0.77039199999999997	0.77514700000000003	0.78002499999999997	0.790524	0.88653800000000005	0101000020E61000001A99918B7BBD1B4043BCBF8B08714A40	259187.11683567092	545109.73178494058	59.818114899999998	5
293_100614-100824_02	8336	11572852	2010-08-19 07:07:56	52.883066599999999	6.9350516000000004	13.9	12	474404.84000000003	5875895.7000000002	1.01	33.5	46.539999999999999	0.95099999999999996	46.380000000000003	0.027276000000000002	0.029616	0.031029999999999999	0.032472000000000001	0.034313000000000003	0.037164000000000003	0.043638000000000003	0.057835999999999999	0.076508999999999994	0.089413999999999993	0.095382999999999996	0.093745999999999996	0.083753999999999995	0.072392999999999999	0.065311999999999995	0.061053000000000003	0.056286999999999997	0.051211	0.048275999999999999	0.045370000000000001	0.041467999999999998	0.038112	0.036325000000000003	0.038002000000000001	0.05169	0.098157999999999995	0.18044499999999999	0.30473699999999998	0.46304699999999999	0.58940800000000004	0.66827400000000003	0.71312900000000001	0.72886399999999996	0.73570500000000005	0.74210200000000004	0.74736899999999995	0.75407000000000002	0.75953599999999999	0.76111300000000004	0.76194499999999998	0.76614099999999996	0.77077399999999996	0.77546199999999998	0.78085199999999999	0.79105700000000001	0.88447200000000004	0101000020E6100000374AA82A7EBD1B404F988B5308714A40	259187.80586375674	545109.00077250495	59.818118200000001	5
293_100614-100824_02	8337	11574250	2010-08-19 07:07:57	52.883059899999999	6.93506	13.9	12	474405.40999999997	5875894.96	0.93999999999999995	33.289999999999999	46.539999999999999	0.95599999999999996	46.399999999999999	0.028445000000000002	0.030886	0.032407999999999999	0.033957000000000001	0.035832999999999997	0.03875	0.045245	0.059769000000000003	0.078935000000000005	0.092221999999999998	0.098432000000000006	0.096744999999999998	0.086456000000000005	0.074770000000000003	0.067542000000000005	0.063285999999999995	0.058451000000000003	0.053166999999999999	0.05024	0.047343000000000003	0.043369999999999999	0.039986000000000001	0.038115000000000003	0.039786000000000002	0.053644999999999998	0.101218	0.18580099999999999	0.31367	0.47602499999999998	0.605186	0.68546399999999996	0.73146299999999997	0.74714700000000001	0.75387000000000004	0.76024599999999998	0.76545799999999997	0.772505	0.77830900000000003	0.779559	0.78127000000000002	0.78596500000000002	0.79072299999999995	0.79586100000000004	0.80115199999999998	0.81052199999999996	0.91137900000000005	0101000020E6100000E8305F5E80BD1B405B74571B08714A40	259188.38720525531	545108.2674508444	59.818119899999999	5
293_100614-100824_02	8338	11575648	2010-08-19 07:07:58	52.8830533	6.9350683000000002	13.9	12	474405.97999999998	5875894.2199999997	0.93000000000000005	33.780000000000001	46.539999999999999	0.95699999999999996	46.399999999999999	0.026938	0.029211000000000001	0.030598	0.032051999999999997	0.033750000000000002	0.036502	0.042823	0.056640000000000003	0.074907000000000001	0.087548000000000001	0.093407000000000004	0.091785000000000005	0.082061999999999996	0.070995000000000003	0.064056000000000002	0.059880000000000003	0.055197999999999997	0.050207000000000002	0.047481000000000002	0.044685999999999997	0.040980000000000003	0.037841	0.036132999999999998	0.037733999999999997	0.050999000000000003	0.096210000000000004	0.17672099999999999	0.29876599999999998	0.45482299999999998	0.57989800000000002	0.65816699999999995	0.702511	0.71837799999999996	0.72546900000000003	0.73163100000000003	0.73688699999999996	0.74353999999999998	0.74893100000000001	0.74980899999999995	0.75087999999999999	0.75431499999999996	0.75826400000000005	0.76212000000000002	0.76670799999999995	0.77690400000000004	0.86574499999999999	0101000020E6100000F31A608B82BD1B40FC0FFAE307714A40	259188.96157790296	545107.54511097411	59.818121599999998	5
293_100614-100824_02	8339	11577046	2010-08-19 07:07:59	52.8830466	6.9350766000000004	13.9	12	474406.54999999999	5875893.4800000004	0.93999999999999995	33.659999999999997	46.549999999999997	0.95899999999999996	46.409999999999997	0.027539999999999999	0.029899999999999999	0.031382	0.032878999999999999	0.034743000000000003	0.037572000000000001	0.044061999999999997	0.058332000000000002	0.077159000000000005	0.090144000000000002	0.096221000000000001	0.094560000000000005	0.084473000000000006	0.072983000000000006	0.065820000000000004	0.061606000000000001	0.056821999999999998	0.051684000000000001	0.048759999999999998	0.045901999999999998	0.042007999999999997	0.038689000000000001	0.036837000000000002	0.038390000000000001	0.052097999999999998	0.098941000000000001	0.18233199999999999	0.30796099999999998	0.46810299999999999	0.59663100000000002	0.67682900000000001	0.72264099999999998	0.73871900000000001	0.74568599999999996	0.75197599999999998	0.75729100000000005	0.76407599999999998	0.76963800000000004	0.77083999999999997	0.772231	0.77706799999999998	0.78149800000000003	0.78646199999999999	0.79250500000000001	0.80328100000000002	0.90193699999999999	0101000020E6100000FE0461B884BD1B4008ECC5AB07714A40	259189.53618931634	545106.81164511852	59.818123200000002	5
293_100614-100824_02	8340	11578444	2010-08-19 07:08:00	52.883040000000001	6.9350849999999999	14	12	474407.12	5875892.75	0.93000000000000005	33.920000000000002	46.549999999999997	0.96199999999999997	46.420000000000002	0.027477000000000001	0.029791999999999999	0.031262999999999999	0.032672	0.034438000000000003	0.037291999999999999	0.043684000000000001	0.057986000000000003	0.076980999999999994	0.090107999999999994	0.096304000000000001	0.094660999999999995	0.084453	0.072921	0.065698999999999994	0.061349000000000001	0.056462999999999999	0.051276000000000002	0.048349000000000003	0.045484999999999998	0.041595	0.038293000000000001	0.036458999999999998	0.038131999999999999	0.051912	0.099071999999999993	0.18299199999999999	0.30980200000000002	0.472024	0.60233700000000001	0.68380200000000002	0.73018099999999997	0.74688900000000003	0.75414999999999999	0.76099000000000006	0.76636800000000005	0.77346000000000004	0.77896600000000005	0.779783	0.78162699999999996	0.78592300000000004	0.79047199999999995	0.79429799999999995	0.79846200000000001	0.80891900000000005	0.90468199999999999	0101000020E6100000AFEB17EC86BD1B40A987687407714A40	259190.11729272699	545106.0894497215	59.818125000000002	5
293_100614-100824_02	8341	11579842	2010-08-19 07:08:01	52.883033300000001	6.9350949999999996	14	12	474407.81	5875892	1.01	33.920000000000002	46.549999999999997	0.96199999999999997	46.420000000000002	0.027477000000000001	0.029791999999999999	0.031262999999999999	0.032672	0.034438000000000003	0.037291999999999999	0.043684000000000001	0.057986000000000003	0.076980999999999994	0.090107999999999994	0.096304000000000001	0.094660999999999995	0.084453	0.072921	0.065698999999999994	0.061349000000000001	0.056462999999999999	0.051276000000000002	0.048349000000000003	0.045484999999999998	0.041595	0.038293000000000001	0.036458999999999998	0.038131999999999999	0.051912	0.099071999999999993	0.18299199999999999	0.30980200000000002	0.472024	0.60233700000000001	0.68380200000000002	0.73018099999999997	0.74688900000000003	0.75414999999999999	0.76099000000000006	0.76636800000000005	0.77346000000000004	0.77896600000000005	0.779783	0.78162699999999996	0.78592300000000004	0.79047199999999995	0.79429799999999995	0.79846200000000001	0.80891900000000005	0.90468199999999999	0101000020E6100000CB9C2E8B89BD1B40B563343C07714A40	259190.80632176436	545105.35843770998	59.818128299999998	5
293_100614-100824_02	8342	11581240	2010-08-19 07:08:02	52.883026600000001	6.9351032999999997	14.1	12	474408.37	5875891.2599999998	0.93999999999999995	33.710000000000001	46.549999999999997	0.96699999999999997	46.439999999999998	0.028479000000000001	0.030915000000000002	0.032406999999999998	0.033952000000000003	0.035777999999999997	0.038697000000000002	0.045187999999999999	0.059846000000000003	0.079291	0.092826000000000006	0.099139000000000005	0.097475000000000006	0.087006	0.075110999999999997	0.067775000000000002	0.063413999999999998	0.058418999999999999	0.053071	0.050088000000000001	0.047175000000000002	0.043150000000000001	0.039803999999999999	0.037949999999999998	0.039619000000000001	0.053602999999999998	0.1019	0.18773500000000001	0.31759599999999999	0.48318800000000001	0.61589000000000005	0.69874400000000003	0.74591600000000002	0.76246400000000003	0.76934000000000002	0.77588900000000005	0.78135600000000005	0.78851099999999996	0.79443699999999995	0.79586400000000002	0.79729899999999998	0.801983	0.80647800000000003	0.81185499999999999	0.81645299999999998	0.82639099999999999	0.92544999999999999	0101000020E6100000D6862FB88BBD1B40C13F000407714A40	259191.3809337038	545104.62497207383	59.818129900000002	5
293_100614-100824_02	8343	11582638	2010-08-19 07:08:03	52.883020000000002	6.9351115999999999	14.1	12	474408.94	5875890.5199999996	0.93000000000000005	33.689999999999998	46.549999999999997	0.96899999999999997	46.450000000000003	0.028351000000000001	0.030776000000000001	0.032293000000000002	0.033829999999999999	0.035691000000000001	0.038483999999999997	0.04496	0.059427000000000001	0.078659999999999994	0.091993000000000005	0.098272999999999999	0.096477999999999994	0.086027999999999993	0.074232000000000006	0.066946000000000006	0.062614000000000003	0.057755000000000001	0.052502	0.049556999999999997	0.046639	0.042721000000000002	0.039383000000000001	0.037714999999999999	0.039373999999999999	0.053036	0.10052	0.18584300000000001	0.31517600000000001	0.47998499999999999	0.61127200000000004	0.693083	0.73992100000000005	0.75572799999999996	0.76204099999999997	0.76843099999999998	0.77376100000000003	0.78102000000000005	0.786277	0.78794699999999995	0.78942900000000005	0.79352900000000004	0.79794699999999996	0.80296299999999998	0.80721699999999996	0.81687699999999996	0.91256000000000004	0101000020E6100000E17030E58DBD1B4062DBA2CC06714A40	259191.95530720934	545103.90263255977	59.818131600000001	5
293_100614-100824_02	8344	11584036	2010-08-19 07:08:04	52.883013300000002	6.9351200000000004	14.1	12	474409.52000000002	5875889.7800000003	0.93999999999999995	34.020000000000003	46.549999999999997	0.96999999999999997	46.450000000000003	0.027501999999999999	0.029822000000000001	0.031261999999999998	0.032745000000000003	0.034551999999999999	0.037301000000000001	0.043556999999999998	0.057626999999999998	0.076246999999999995	0.089191999999999994	0.095191999999999999	0.093465999999999994	0.083325999999999997	0.071850999999999998	0.064741000000000007	0.060498000000000003	0.055792000000000001	0.05074	0.047882000000000001	0.045045000000000002	0.041306000000000002	0.038199999999999998	0.036493999999999999	0.038101999999999997	0.051310000000000001	0.097384999999999999	0.18032500000000001	0.306419	0.46763199999999999	0.59689700000000001	0.67753099999999999	0.72351299999999996	0.73923499999999998	0.74584799999999996	0.75203100000000001	0.75708600000000004	0.76392499999999997	0.769424	0.77091299999999996	0.77176800000000001	0.77574699999999996	0.78011200000000003	0.78528600000000004	0.78987499999999999	0.79964100000000005	0.89204000000000006	0101000020E61000009357E71890BD1B406EB76E9406714A40	259192.53664991853	545103.16931139468	59.8181333	5
293_100614-100824_02	8345	11585434	2010-08-19 07:08:05	52.883006600000002	6.9351282999999997	14.199999999999999	12	474410.08000000002	5875889.0300000003	0.93999999999999995	34.140000000000001	46.549999999999997	0.96999999999999997	46.460000000000001	0.027238999999999999	0.029534000000000001	0.03099	0.032419999999999997	0.034207000000000001	0.036992999999999998	0.043251999999999999	0.057231999999999998	0.075828000000000007	0.088747000000000006	0.094772999999999996	0.093078999999999995	0.082952999999999999	0.071549000000000001	0.064468999999999999	0.060314	0.055551000000000003	0.050491000000000001	0.047620999999999997	0.044773	0.040908	0.037685000000000003	0.035983000000000001	0.037636999999999997	0.050998000000000002	0.097225000000000006	0.18012700000000001	0.30584299999999998	0.46653899999999998	0.59594800000000003	0.67706599999999995	0.72358599999999995	0.73956999999999995	0.74651999999999996	0.75270599999999999	0.75803600000000004	0.76514499999999996	0.77104499999999998	0.77241000000000004	0.77383599999999997	0.77839800000000003	0.78238700000000005	0.78707199999999999	0.79125299999999998	0.80009300000000005	0.89176900000000003	0101000020E61000009D41E84592BD1B407A933A5C06714A40	259193.11126236699	545102.43584596424	59.818134900000004	5
293_100614-100824_02	8346	11586832	2010-08-19 07:08:06	52.882999900000002	6.9351383000000002	14.199999999999999	12	474410.77000000002	5875888.29	1.01	34.789999999999999	46.560000000000002	0.97299999999999998	46.469999999999999	0.027549000000000001	0.029833999999999999	0.031315999999999997	0.032763	0.034525	0.037343000000000001	0.043651000000000002	0.057744999999999998	0.076494999999999994	0.089486999999999997	0.095555000000000001	0.093830999999999998	0.083512000000000003	0.071953000000000003	0.064805000000000001	0.060588999999999997	0.055808999999999997	0.050667999999999998	0.04777	0.044935999999999997	0.041091000000000003	0.037941000000000003	0.036242999999999997	0.037962999999999997	0.051249999999999997	0.097779000000000005	0.181843	0.31019099999999999	0.47564099999999998	0.60961600000000005	0.69386099999999995	0.74189700000000003	0.75883999999999996	0.76609300000000002	0.77235699999999996	0.77770799999999995	0.78477799999999998	0.79072100000000001	0.79238699999999995	0.79446099999999997	0.79830400000000001	0.80245299999999997	0.80713900000000005	0.81119699999999995	0.82027600000000001	0.91532199999999997	0101000020E6100000BAF2FEE494BD1B40866F062406714A40	259193.80029235635	545101.70483438193	59.8181382	5
293_100614-100824_02	8347	11588230	2010-08-19 07:08:07	52.882993300000003	6.9351466000000004	14.199999999999999	12	474411.34000000003	5875887.5599999996	0.93000000000000005	34.619999999999997	46.560000000000002	0.97199999999999998	46.460000000000001	0.027421000000000001	0.029693000000000001	0.031087	0.032564999999999997	0.034360000000000002	0.037145999999999998	0.043352000000000002	0.057312000000000002	0.075833999999999999	0.088690000000000005	0.094677999999999998	0.092966999999999994	0.082809999999999995	0.071332000000000007	0.064305000000000001	0.060107000000000001	0.055454000000000003	0.050452999999999998	0.047711999999999997	0.044995	0.041270000000000001	0.038174	0.036462000000000001	0.038001	0.051035999999999998	0.096893000000000007	0.17979600000000001	0.30624200000000001	0.46888000000000002	0.60023499999999996	0.68292200000000003	0.73034299999999996	0.74702199999999996	0.75380800000000003	0.75991900000000001	0.76484300000000005	0.771567	0.77695000000000003	0.77818699999999996	0.779331	0.78345699999999996	0.78896699999999997	0.79441399999999995	0.79955299999999996	0.80974599999999997	0.90335600000000005	0101000020E6100000C5DCFF1197BD1B40270BA9EC05714A40	259194.37466655232	545100.98249515123	59.818139900000006	5
293_100614-100824_02	8348	11589628	2010-08-19 07:08:08	52.882986600000002	6.9351566	14.199999999999999	12	474412.02000000002	5875886.8099999996	1.01	33.880000000000003	46.560000000000002	0.97199999999999998	46.469999999999999	0.027899	0.030282	0.031763	0.033266999999999998	0.035014999999999998	0.037801000000000001	0.044186999999999997	0.058437000000000003	0.077424999999999994	0.090670000000000001	0.096834000000000003	0.095167000000000002	0.084832000000000005	0.073146000000000003	0.065989000000000006	0.061672999999999999	0.056835999999999998	0.051647999999999999	0.048726999999999999	0.045801000000000001	0.041986000000000002	0.038843999999999997	0.037066000000000002	0.038633000000000001	0.052262999999999997	0.099310999999999997	0.18390999999999999	0.31190400000000001	0.47534300000000002	0.60637600000000003	0.68818500000000005	0.73472000000000004	0.75109300000000001	0.75804400000000005	0.764046	0.76958899999999997	0.77659699999999998	0.782416	0.78359699999999999	0.78517999999999999	0.78942999999999997	0.79401299999999997	0.79774	0.80116699999999996	0.80995499999999998	0.90248399999999995	0101000020E6100000E18D16B199BD1B4033E774B405714A40	259195.06369693164	545100.25148374704	59.818143200000002	5
293_100614-100824_02	8349	11591026	2010-08-19 07:08:09	52.882979900000002	6.9351649999999996	14.199999999999999	12	474412.59000000003	5875886.0700000003	0.93999999999999995	33.240000000000002	46.560000000000002	0.97299999999999998	46.469999999999999	0.027924999999999998	0.030277999999999999	0.031718000000000003	0.033223999999999997	0.035054000000000002	0.037837999999999997	0.044221999999999997	0.058457000000000002	0.077350000000000002	0.090443999999999997	0.096532999999999994	0.094793000000000002	0.084515000000000007	0.072903999999999997	0.065733	0.061416999999999999	0.056631000000000001	0.051443000000000003	0.048635999999999999	0.045709	0.041905999999999999	0.038760000000000003	0.037044000000000001	0.038664999999999998	0.052086	0.098687999999999998	0.18237	0.30846299999999999	0.46821299999999999	0.59507699999999997	0.67375200000000002	0.71871099999999999	0.73433099999999996	0.74076900000000001	0.74691200000000002	0.75200299999999998	0.75862499999999999	0.76420600000000005	0.765204	0.76627699999999999	0.77028600000000003	0.77490999999999999	0.77865799999999996	0.78345299999999995	0.792717	0.88383400000000001	0101000020E61000009274CDE49BBD1B403FC3407C05714A40	259195.64504052902	545099.51816295623	59.8181449	5
293_100614-100824_02	8350	11592424	2010-08-19 07:08:10	52.882973300000003	6.9351732999999998	14.199999999999999	12	474413.15999999997	5875885.3300000001	0.93000000000000005	34.170000000000002	46.560000000000002	0.97299999999999998	46.469999999999999	0.027130999999999999	0.029413999999999999	0.030862000000000001	0.032291	0.034032	0.036811999999999998	0.043126999999999999	0.057224999999999998	0.075828999999999994	0.088743000000000002	0.094785999999999995	0.093029000000000001	0.082913000000000001	0.071464	0.064322000000000004	0.060040999999999997	0.055289999999999999	0.050238999999999999	0.047371000000000003	0.04453	0.040732999999999998	0.037519999999999998	0.035827999999999999	0.037345999999999997	0.050657000000000001	0.096814999999999998	0.17950199999999999	0.30472100000000002	0.46512199999999998	0.59414500000000003	0.67506699999999997	0.72129900000000002	0.73743099999999995	0.74412900000000004	0.75029299999999999	0.75521499999999997	0.76193299999999997	0.76744100000000004	0.76913100000000001	0.77101900000000001	0.77525699999999997	0.77970099999999998	0.78378499999999995	0.78776000000000002	0.79676000000000002	0.88827199999999995	0101000020E61000009D5ECE119EBD1B40E05EE34405714A40	259196.21941524709	545098.79582394718	59.818146600000006	5
293_100614-100824_02	8351	11593822	2010-08-19 07:08:11	52.882966600000003	6.9351833000000003	14.1	12	474413.84999999998	5875884.5899999999	1.01	34.640000000000001	46.560000000000002	0.97199999999999998	46.469999999999999	0.026002999999999998	0.028188999999999999	0.029536	0.030894000000000001	0.032603	0.035345000000000001	0.041610000000000001	0.055412999999999997	0.073538999999999993	0.086072999999999997	0.091891	0.090207999999999997	0.080362000000000003	0.069184999999999997	0.062158999999999999	0.058004	0.053402999999999999	0.048488000000000003	0.045696000000000001	0.042869999999999998	0.039120000000000002	0.036020999999999997	0.034347000000000003	0.035997000000000001	0.049059999999999999	0.094149999999999998	0.1749	0.29754999999999998	0.45518999999999998	0.58291000000000004	0.66359400000000002	0.70993899999999999	0.72631299999999999	0.73317100000000002	0.73978200000000005	0.74485999999999997	0.75167399999999995	0.75744900000000004	0.75850899999999999	0.75934299999999999	0.76335600000000003	0.76724599999999998	0.771617	0.77604099999999998	0.78480300000000003	0.87177099999999996	0101000020E6100000BA0FE5B0A0BD1B40EC3AAF0C05714A40	259196.90844620432	545098.06481280515	59.818149900000002	5
293_100614-100824_02	8352	11595220	2010-08-19 07:08:12	52.882959999999997	6.9351915999999996	14.1	12	474414.40999999997	5875883.8600000003	0.93000000000000005	34.119999999999997	46.560000000000002	0.97199999999999998	46.469999999999999	0.026373000000000001	0.028591999999999999	0.030006000000000001	0.031385999999999997	0.033123	0.035867000000000003	0.042049000000000003	0.055848000000000002	0.074037000000000006	0.086588999999999999	0.092470999999999998	0.090804999999999997	0.080956	0.069781999999999997	0.062848000000000001	0.058720000000000001	0.054095999999999998	0.049116	0.046349000000000001	0.043535999999999998	0.039808000000000003	0.036704000000000001	0.034963000000000001	0.036569999999999998	0.049694000000000002	0.094756999999999994	0.175403	0.29744199999999998	0.45376899999999998	0.57970699999999997	0.65858399999999995	0.70344700000000004	0.71937300000000004	0.72624500000000003	0.73265199999999997	0.73766799999999999	0.74396700000000004	0.74945200000000001	0.75080000000000002	0.75233700000000003	0.75658099999999995	0.76112100000000005	0.76507099999999995	0.76863899999999996	0.77690400000000004	0.86048999999999998	0101000020E6100000C4F9E5DDA2BD1B408CD651D504714A40	259197.48282127519	545097.34247394453	59.818151599999993	5
293_100614-100824_02	8353	11596618	2010-08-19 07:08:13	52.882953299999997	6.9352016000000001	14.1	12	474415.09999999998	5875883.1100000003	1.01	32.869999999999997	46.57	0.97299999999999998	46.479999999999997	0.027567000000000001	0.029887	0.031330999999999998	0.032854000000000001	0.034620999999999999	0.037522	0.043983000000000001	0.058452999999999998	0.077591999999999994	0.090909000000000004	0.097267000000000006	0.095682000000000003	0.085389000000000007	0.073693999999999996	0.066417000000000004	0.062075999999999999	0.057165000000000001	0.051895999999999998	0.048943	0.046031000000000002	0.042053	0.038732000000000003	0.036838000000000003	0.038455000000000003	0.052260000000000001	0.099789000000000003	0.184057	0.31002099999999999	0.46876099999999998	0.59481799999999996	0.67328900000000003	0.71766600000000003	0.73343999999999998	0.74035899999999999	0.74671799999999999	0.75189099999999998	0.75888199999999995	0.76505199999999995	0.76616399999999996	0.76752200000000004	0.77185400000000004	0.77552100000000002	0.77980799999999995	0.784076	0.79254899999999995	0.88259200000000004	0101000020E6100000E1AAFC7CA5BD1B4098B21D9D04714A40	259198.17185262241	545096.61146297958	59.818154899999996	5
293_100614-100824_02	8354	11598016	2010-08-19 07:08:14	52.882946599999997	6.9352099999999997	14.1	12	474415.66999999998	5875882.3700000001	0.93999999999999995	32.640000000000001	46.57	0.97799999999999998	46.490000000000002	0.028001000000000002	0.030387999999999998	0.031761999999999999	0.033189999999999997	0.034967999999999999	0.037892000000000002	0.044436000000000003	0.058938999999999998	0.078159000000000006	0.091525999999999996	0.097866999999999996	0.096227999999999994	0.085912000000000002	0.074175000000000005	0.066810999999999995	0.062373999999999999	0.057415000000000001	0.052152999999999998	0.049190999999999999	0.046309999999999997	0.042389999999999997	0.039025999999999998	0.037262000000000003	0.038823000000000003	0.052595000000000003	0.099998000000000004	0.18391399999999999	0.30912699999999999	0.46670400000000001	0.59143100000000004	0.66866000000000003	0.71274000000000004	0.72855800000000004	0.735537	0.74180400000000002	0.74668800000000002	0.753085	0.75797700000000001	0.75881500000000002	0.75945700000000005	0.76268100000000005	0.76620900000000003	0.76948799999999995	0.77424999999999999	0.78386800000000001	0.87136400000000003	0101000020E61000009291B3B0A7BD1B40A48EE96404714A40	259198.75319710653	545095.87814256316	59.818156599999995	5
293_100614-100824_02	8355	11599414	2010-08-19 07:08:15	52.882939899999997	6.9352182999999998	14.1	12	474416.23999999999	5875881.6200000001	0.93999999999999995	33.310000000000002	46.57	0.97899999999999998	46.5	0.027177	0.029495	0.030873999999999999	0.032372999999999999	0.034148999999999999	0.036992999999999998	0.043343	0.057624000000000002	0.076472999999999999	0.089526999999999995	0.095723000000000003	0.094062999999999994	0.083873000000000003	0.072315000000000004	0.065135999999999999	0.060832999999999998	0.056008000000000002	0.050881999999999997	0.048022000000000002	0.045052000000000002	0.041195000000000002	0.037942999999999998	0.036124000000000003	0.037643999999999997	0.051111999999999998	0.097976999999999995	0.18143500000000001	0.306807	0.46570699999999998	0.59208899999999998	0.67073300000000002	0.71561699999999995	0.73122500000000001	0.73811300000000002	0.74418499999999999	0.74895999999999996	0.755888	0.76126899999999997	0.76206300000000005	0.76361900000000005	0.76798200000000005	0.77205500000000005	0.77658799999999995	0.78054199999999996	0.78939599999999999	0.87697499999999995	0101000020E61000009D7BB4DDA9BD1B40B06AB52C04714A40	259199.32781131961	545095.14467787032	59.818158199999999	5
293_100614-100824_02	8356	11600812	2010-08-19 07:08:16	52.882933299999998	6.9352283000000003	14.1	12	474416.91999999998	5875880.8899999997	1	33.899999999999999	46.57	0.97599999999999998	46.490000000000002	0.026637000000000001	0.028906000000000001	0.030272	0.031702000000000001	0.033444000000000002	0.036174999999999999	0.042560000000000001	0.056631000000000001	0.075175000000000006	0.087989999999999999	0.093942999999999999	0.092259999999999995	0.082233000000000001	0.070859000000000005	0.063796000000000005	0.059649000000000001	0.054892999999999997	0.049779999999999998	0.046961999999999997	0.044179000000000003	0.040332	0.037065000000000001	0.035319999999999997	0.036881999999999998	0.050176999999999999	0.095873	0.17744599999999999	0.300645	0.45788099999999998	0.58427899999999999	0.66322700000000001	0.70832600000000001	0.72451200000000004	0.73107	0.73728800000000005	0.74223700000000004	0.74883500000000003	0.75429299999999999	0.75503299999999995	0.75636800000000004	0.76036300000000001	0.76465300000000003	0.76832100000000003	0.772393	0.78136300000000003	0.86866200000000005	0101000020E6100000BA2CCB7CACBD1B40510658F503714A40	259200.01660462463	545094.42479321931	59.818161599999996	5
293_100614-100824_02	8357	11602210	2010-08-19 07:08:17	52.882926599999998	6.9352365999999996	14.1	12	474417.48999999999	5875880.1500000004	0.93999999999999995	33.460000000000001	46.57	0.97699999999999998	46.5	0.026518	0.028743000000000001	0.030168	0.031588999999999999	0.033368000000000002	0.036211	0.042588000000000001	0.056714000000000001	0.075257000000000004	0.088009000000000004	0.093990000000000004	0.092383000000000007	0.08251	0.071272000000000002	0.064211000000000004	0.060038000000000001	0.055259000000000003	0.050125999999999997	0.047337999999999998	0.044400000000000002	0.040566999999999999	0.037245	0.035380000000000002	0.036941000000000002	0.050497	0.096393999999999994	0.17746000000000001	0.29944599999999999	0.45478299999999999	0.57901599999999998	0.65642	0.70031100000000002	0.71600699999999995	0.72273299999999996	0.72895600000000005	0.734433	0.74065999999999999	0.74617	0.74729900000000005	0.74857700000000005	0.75283199999999995	0.75697199999999998	0.76095000000000002	0.76458400000000004	0.77288599999999996	0.85489199999999999	0101000020E6100000C416CCA9AEBD1B405DE223BD03714A40	259200.59121919336	545093.69132867455	59.818163200000001	5
293_100614-100824_02	8358	11603608	2010-08-19 07:08:18	52.882919999999999	6.9352448999999998	14.1	12	474418.06	5875879.4100000001	0.93000000000000005	33.57	46.57	0.97999999999999998	46.5	0.026769999999999999	0.029051	0.030501	0.031941999999999998	0.033732999999999999	0.036610999999999998	0.043041000000000003	0.057164	0.075664999999999996	0.088498999999999994	0.094481999999999997	0.092906000000000002	0.083085999999999993	0.071856000000000003	0.064837000000000006	0.060670000000000002	0.055934999999999999	0.050867999999999997	0.048014000000000001	0.045046000000000003	0.041077000000000002	0.037768000000000003	0.035833999999999998	0.037464999999999998	0.05117	0.097104999999999997	0.17810699999999999	0.29973699999999998	0.45516800000000002	0.57990200000000003	0.65797600000000001	0.70232499999999998	0.71794999999999998	0.72476499999999999	0.73101400000000005	0.73582400000000003	0.74229599999999996	0.74780000000000002	0.74923300000000004	0.75085400000000002	0.75471299999999997	0.75879099999999999	0.76345600000000002	0.76733200000000001	0.776115	0.86092400000000002	0101000020E6100000CF00CDD6B0BD1B40FE7DC68503714A40	259201.16559530734	545092.96899025131	59.818164899999999	5
293_100614-100824_02	8359	11605006	2010-08-19 07:08:19	52.882913299999998	6.9352549999999997	14.1	12	474418.75	5875878.6699999999	1.02	33.579999999999998	46.57	0.97799999999999998	46.5	0.027400999999999998	0.029770999999999999	0.031279000000000001	0.032759999999999997	0.034633999999999998	0.037595000000000003	0.044297999999999997	0.058985000000000003	0.078118000000000007	0.091360999999999998	0.097624000000000002	0.096012	0.085835999999999996	0.074182999999999999	0.066969000000000001	0.062599000000000002	0.057701000000000002	0.052408999999999997	0.049390000000000003	0.046394999999999999	0.04224	0.038746999999999997	0.036791999999999998	0.038466	0.052685999999999997	0.100201	0.183645	0.30877399999999999	0.46860600000000002	0.59697500000000003	0.67745900000000003	0.72354700000000005	0.73967799999999995	0.74657399999999996	0.75278599999999996	0.75794600000000001	0.76467300000000005	0.77046199999999998	0.77171699999999999	0.77308699999999997	0.77729999999999999	0.78125699999999998	0.78526600000000002	0.78971499999999994	0.79966400000000004	0.88864799999999999	0101000020E610000092AE997CB3BD1B400A5A924D03714A40	259201.8613582562	545092.23812416184	59.818168299999996	5
293_100614-100824_02	8360	11606404	2010-08-19 07:08:20	52.882906599999998	6.9352632999999999	14.1	12	474419.32000000001	5875877.9199999999	0.93999999999999995	34.939999999999998	46.579999999999998	0.97599999999999998	46.5	0.025897	0.0281	0.029474	0.030861	0.032601999999999999	0.035373000000000002	0.041692	0.055740999999999999	0.074158000000000002	0.086904999999999996	0.092799999999999994	0.091125999999999999	0.081151000000000001	0.069856000000000001	0.062857999999999997	0.058657000000000001	0.054005999999999998	0.049057999999999997	0.046209	0.043357	0.039591000000000001	0.036380999999999997	0.034578999999999999	0.036108000000000001	0.049466000000000003	0.095187999999999995	0.17651500000000001	0.30041299999999999	0.46050200000000002	0.59069499999999997	0.67312099999999997	0.720275	0.736815	0.74360199999999999	0.749722	0.75456199999999995	0.760992	0.76687000000000005	0.76741999999999999	0.76838899999999999	0.77275499999999997	0.77712400000000004	0.780968	0.78602700000000003	0.79486999999999997	0.88208200000000003	0101000020E61000009D989AA9B5BD1B4016365E1503714A40	259202.43597335106	545091.50465983339	59.818169900000001	5
293_100614-100824_02	8361	11607802	2010-08-19 07:08:21	52.882899999999999	6.9352733000000004	14.1	12	474420	5875877.1900000004	1	35.579999999999998	46.579999999999998	0.97799999999999998	46.509999999999998	0.026544999999999999	0.028805000000000001	0.030155000000000001	0.031537999999999997	0.033188000000000002	0.035867999999999997	0.042043999999999998	0.055821999999999997	0.074122999999999994	0.086814000000000002	0.092631000000000005	0.090895000000000004	0.080924999999999997	0.069643999999999998	0.062643000000000004	0.058445999999999998	0.053739000000000002	0.048780999999999998	0.045977999999999998	0.043235999999999997	0.039545999999999998	0.036526999999999997	0.034976	0.036705000000000002	0.049619999999999997	0.094500000000000001	0.17560200000000001	0.30025400000000002	0.46269900000000003	0.59551100000000001	0.67967599999999995	0.72763199999999995	0.74458100000000005	0.75172899999999998	0.75832599999999994	0.76374500000000001	0.77047699999999997	0.77540200000000004	0.77595599999999998	0.77627800000000002	0.78000100000000006	0.78347	0.78638200000000003	0.78994600000000004	0.79957400000000001	0.88617000000000001	0101000020E6100000BA49B148B8BD1B40B7D100DE02714A40	259203.12476761718	545090.78477562766	59.818173299999998	5
293_100614-100824_02	8362	11609200	2010-08-19 07:08:22	52.882893299999999	6.9352815999999997	14.1	12	474420.57000000001	5875876.4500000002	0.93999999999999995	35.579999999999998	46.579999999999998	0.97799999999999998	46.509999999999998	0.026544999999999999	0.028805000000000001	0.030155000000000001	0.031537999999999997	0.033188000000000002	0.035867999999999997	0.042043999999999998	0.055821999999999997	0.074122999999999994	0.086814000000000002	0.092631000000000005	0.090895000000000004	0.080924999999999997	0.069643999999999998	0.062643000000000004	0.058445999999999998	0.053739000000000002	0.048780999999999998	0.045977999999999998	0.043235999999999997	0.039545999999999998	0.036526999999999997	0.034976	0.036705000000000002	0.049619999999999997	0.094500000000000001	0.17560200000000001	0.30025400000000002	0.46269900000000003	0.59551100000000001	0.67967599999999995	0.72763199999999995	0.74458100000000005	0.75172899999999998	0.75832599999999994	0.76374500000000001	0.77047699999999997	0.77540200000000004	0.77595599999999998	0.77627800000000002	0.78000100000000006	0.78347	0.78638200000000003	0.78994600000000004	0.79957400000000001	0.88617000000000001	0101000020E6100000C433B275BABD1B40C3ADCCA502714A40	259203.69938306755	545090.05131145008	59.818174900000002	5
293_100614-100824_02	8363	11610598	2010-08-19 07:08:23	52.882886599999999	6.9352916000000002	14.1	12	474421.25	5875875.7000000002	1.01	35.280000000000001	46.579999999999998	0.98499999999999999	46.530000000000001	0.026866999999999999	0.029083999999999999	0.030497	0.031931000000000001	0.033639000000000002	0.036378000000000001	0.042613999999999999	0.056468999999999998	0.074857000000000007	0.087604000000000001	0.093454999999999996	0.091715000000000005	0.081685999999999995	0.070422999999999999	0.063394000000000006	0.059182999999999999	0.054521	0.049570999999999997	0.046747999999999998	0.044061999999999997	0.040382000000000001	0.037330000000000002	0.035709999999999999	0.037336000000000001	0.050423000000000003	0.095555000000000001	0.17695	0.302012	0.46454299999999998	0.59709699999999999	0.68072600000000005	0.72826400000000002	0.74519899999999994	0.752475	0.75877399999999995	0.76370899999999997	0.77027599999999996	0.77505900000000005	0.77534499999999995	0.77646000000000004	0.78038600000000002	0.78414600000000001	0.78845600000000005	0.79272100000000001	0.80300000000000005	0.89045399999999997	0101000020E6100000E1E4C814BDBD1B40CF89986D02714A40	259204.38841635204	545089.32030136883	59.818178199999998	5
293_100614-100824_02	8364	11611996	2010-08-19 07:08:24	52.882879899999999	6.9352999999999998	14.1	12	474421.83000000002	5875874.96	0.93999999999999995	34.840000000000003	46.579999999999998	0.98899999999999999	46.539999999999999	0.027279999999999999	0.02963	0.031092999999999999	0.032556000000000002	0.034369999999999998	0.037220000000000003	0.043577999999999999	0.057733	0.076413999999999996	0.089334999999999998	0.095330999999999999	0.093595999999999999	0.083504999999999996	0.072055999999999995	0.064986000000000002	0.060787000000000001	0.056028000000000001	0.050936000000000002	0.048085000000000003	0.045219000000000002	0.041367000000000001	0.038148000000000001	0.036394000000000003	0.038041999999999999	0.051556999999999999	0.097413	0.17943400000000001	0.304697	0.46682200000000001	0.598854	0.68211299999999997	0.72938999999999998	0.746116	0.75299199999999999	0.75923300000000005	0.76406099999999999	0.77083299999999999	0.77636000000000005	0.77714700000000003	0.778331	0.78313999999999995	0.78711500000000001	0.79094600000000004	0.795462	0.80396599999999996	0.89111099999999999	0101000020E610000092CB7F48BFBD1B40DB65643502714A40	259204.96976261106	545088.58698169817	59.818179899999997	5
293_100614-100824_02	8365	11613394	2010-08-19 07:08:25	52.8828733	6.9353083	14.1	12	474422.40000000002	5875874.2199999997	0.93000000000000005	34.759999999999998	46.579999999999998	0.98999999999999999	46.549999999999997	0.027019000000000001	0.029312000000000001	0.030710000000000001	0.032152	0.033946999999999998	0.036674999999999999	0.042991000000000001	0.057152000000000001	0.075989000000000001	0.089046	0.095031000000000004	0.093218999999999996	0.082988999999999993	0.071435999999999999	0.064280000000000004	0.060002	0.055213999999999999	0.050137000000000001	0.047247999999999998	0.044417999999999999	0.040599000000000003	0.037439	0.03576	0.037380999999999998	0.050749000000000002	0.096914	0.179701	0.30581700000000001	0.46850599999999998	0.60059899999999999	0.68382500000000002	0.731101	0.74770999999999999	0.75453700000000001	0.760934	0.76557600000000003	0.77225200000000005	0.77782899999999999	0.77867500000000001	0.77979699999999996	0.78427599999999997	0.78878099999999995	0.79252900000000004	0.79603500000000005	0.80488000000000004	0.89130699999999996	0101000020E61000009DB58075C1BD1B407C0107FE01714A40	259205.54413995479	545087.86464379367	59.818181600000003	5
293_100614-100824_02	8366	11614792	2010-08-19 07:08:26	52.8828666	6.9353182999999996	14	12	474423.08000000002	5875873.4800000004	1.01	35.700000000000003	46.579999999999998	0.99099999999999999	46.549999999999997	0.026724000000000001	0.028958999999999999	0.030328999999999998	0.031751000000000001	0.033487999999999997	0.036133999999999999	0.042175999999999998	0.055656999999999998	0.073618000000000003	0.086013000000000006	0.091744999999999993	0.089950000000000002	0.080111000000000002	0.069026000000000004	0.062224000000000002	0.058096000000000002	0.053572000000000002	0.048762	0.046082999999999999	0.043396999999999998	0.039778000000000001	0.036854999999999999	0.035244999999999999	0.036849	0.049487999999999997	0.093663999999999997	0.173924	0.29788399999999998	0.459453	0.59194500000000005	0.67564500000000005	0.72334200000000004	0.74015200000000003	0.74715600000000004	0.75337200000000004	0.75831099999999996	0.76509499999999997	0.770563	0.77143399999999995	0.77296500000000001	0.77720599999999995	0.78093999999999997	0.78476000000000001	0.788636	0.79688700000000001	0.88179700000000005	0101000020E6100000B9669714C4BD1B4088DDD2C501714A40	259206.23317381728	545087.13363397331	59.818184899999999	5
293_100614-100824_02	8367	11616190	2010-08-19 07:08:27	52.882860000000001	6.9353265999999998	14.1	12	474423.65000000002	5875872.75	0.93000000000000005	35.020000000000003	46.579999999999998	0.98999999999999999	46.549999999999997	0.027712000000000001	0.030027000000000002	0.031551000000000003	0.033034000000000001	0.034795	0.037561999999999998	0.043748000000000002	0.057697999999999999	0.076179999999999998	0.088994000000000004	0.094913999999999998	0.093155000000000002	0.083027000000000004	0.071638999999999994	0.064587000000000006	0.060422999999999998	0.055802999999999998	0.050820999999999998	0.048016999999999997	0.045207999999999998	0.041536999999999998	0.038503000000000003	0.036863	0.038524000000000003	0.051513000000000003	0.097208000000000003	0.179928	0.306865	0.47115299999999999	0.60448199999999996	0.68878799999999996	0.73682700000000001	0.75369200000000003	0.76052799999999998	0.76684200000000002	0.77218600000000004	0.77896799999999999	0.78412099999999996	0.78540299999999996	0.78607300000000002	0.79084500000000002	0.79553300000000005	0.79930599999999996	0.80312300000000003	0.81155500000000003	0.89958899999999997	0101000020E6100000C4509841C6BD1B402979758E01714A40	259206.80755151395	545086.41129621968	59.818186600000004	5
293_100614-100824_02	8368	11617588	2010-08-19 07:08:28	52.882851600000002	6.9353350000000002	14.1	12	474424.21999999997	5875871.8099999996	1.1000000000000001	34.289999999999999	46.590000000000003	0.98899999999999999	46.549999999999997	0.027167	0.029437999999999999	0.030877999999999999	0.032364999999999998	0.034090000000000002	0.036776999999999997	0.042946999999999999	0.056896000000000002	0.075527999999999998	0.088452000000000003	0.094491000000000006	0.092779	0.082643999999999995	0.071236999999999995	0.064183000000000004	0.059935000000000002	0.055280000000000003	0.050188999999999998	0.047351999999999998	0.044521999999999999	0.040753999999999999	0.037649000000000002	0.035965999999999998	0.037592	0.050722999999999997	0.096577999999999997	0.17891199999999999	0.30368899999999999	0.463673	0.59285399999999999	0.67397700000000005	0.72028599999999998	0.736591	0.74342699999999995	0.74980599999999997	0.75481600000000004	0.76119999999999999	0.76707800000000004	0.767984	0.76934599999999997	0.77354900000000004	0.77779200000000004	0.78074299999999996	0.78469800000000001	0.79329300000000003	0.87775999999999998	0101000020E610000076374F75C8BD1B40539CFE4701714A40	259207.39295531774	545085.48883395502	59.818186600000004	5
293_100614-100824_02	8369	11618986	2010-08-19 07:08:29	52.882844900000002	6.9353449999999999	14.1	12	474424.90999999997	5875871.0700000003	1.01	34.259999999999998	46.590000000000003	0.99299999999999999	46.560000000000002	0.027008999999999998	0.029297	0.030724999999999999	0.032124	0.033832000000000001	0.036623000000000003	0.042997	0.057228000000000001	0.075994000000000006	0.088972999999999997	0.095048999999999995	0.093382999999999994	0.083260000000000001	0.071767999999999998	0.064582000000000001	0.060239000000000001	0.055376000000000002	0.050221000000000002	0.047292000000000001	0.044417999999999999	0.040619000000000002	0.037481	0.035750999999999998	0.037373999999999998	0.050895999999999997	0.097221000000000002	0.17982899999999999	0.30494300000000002	0.46568799999999999	0.59542799999999996	0.67679	0.72287400000000002	0.73960499999999996	0.746888	0.75342200000000004	0.75878800000000002	0.76554800000000001	0.77081200000000005	0.77147399999999999	0.77177099999999998	0.77581199999999995	0.77898999999999996	0.78241700000000003	0.78610800000000003	0.79565900000000001	0.88084300000000004	0101000020E610000092E86514CBBD1B405F78CA0F01714A40	259208.08198978414	545084.75782439811	59.8181899	5
293_100614-100824_02	8370	11620384	2010-08-19 07:08:30	52.882838300000003	6.9353533000000001	14.1	12	474425.47999999998	5875870.3300000001	0.93000000000000005	34.75	46.590000000000003	0.99399999999999999	46.57	0.02725	0.029526	0.030936999999999999	0.032390000000000002	0.034188999999999997	0.036901999999999997	0.043184	0.057159000000000001	0.075651999999999997	0.088423000000000002	0.094312999999999994	0.092552999999999996	0.082487000000000005	0.071081000000000005	0.063991999999999993	0.059774000000000001	0.055058999999999997	0.050007000000000003	0.047239999999999997	0.044422000000000003	0.040686	0.037606000000000001	0.035929999999999997	0.037557	0.050677	0.096129000000000006	0.177978	0.30321900000000002	0.465003	0.59604199999999996	0.67828299999999997	0.72478799999999999	0.74109000000000003	0.74813499999999999	0.75433899999999998	0.75890199999999997	0.76512199999999997	0.770478	0.77162699999999995	0.77257100000000001	0.77719000000000005	0.78160499999999999	0.78461700000000001	0.78886800000000001	0.79648099999999999	0.87826000000000004	0101000020E61000009DD26641CDBD1B4000146DD800714A40	259208.65636802441	545084.03548686358	59.818191600000006	5
293_100614-100824_02	8371	11621782	2010-08-19 07:08:31	52.882831600000003	6.9353616000000002	14	12	474426.03999999998	5875869.5899999999	0.93999999999999995	34.219999999999999	46.590000000000003	0.99399999999999999	46.57	0.027102000000000001	0.029366	0.030765000000000001	0.032279000000000002	0.034034000000000002	0.036781000000000001	0.043143000000000001	0.057384999999999999	0.076286000000000007	0.089389999999999997	0.095503000000000005	0.093793000000000001	0.083543000000000006	0.071904999999999997	0.064754999999999993	0.060432	0.055591000000000002	0.050416999999999997	0.047556000000000001	0.044634	0.040735	0.037538000000000002	0.035800999999999999	0.037482000000000001	0.051063999999999998	0.097716999999999998	0.18134800000000001	0.308002	0.47031600000000001	0.60116400000000003	0.68313699999999999	0.72964499999999999	0.74588100000000002	0.75309599999999999	0.75939900000000005	0.76468599999999998	0.77116799999999996	0.77715000000000001	0.77824099999999996	0.779088	0.78337500000000004	0.78709700000000005	0.79045699999999997	0.79402799999999996	0.80229700000000004	0.88600100000000004	0101000020E6100000A8BC676ECFBD1B400CF038A000714A40	259209.23098507395	545083.30202334549	59.818193200000003	5
293_100614-100824_02	8372	11623180	2010-08-19 07:08:32	52.882824999999997	6.9353715999999999	14	12	474426.72999999998	5875868.8600000003	1	34.509999999999998	46.590000000000003	0.996	46.579999999999998	0.026971999999999999	0.029189	0.030606999999999999	0.032039999999999999	0.033784000000000002	0.036567000000000002	0.042841999999999998	0.056877999999999998	0.075387999999999997	0.088269	0.094282000000000005	0.092595999999999998	0.082486000000000004	0.071072999999999997	0.063999	0.059747000000000001	0.055041	0.050004	0.047135000000000003	0.044276999999999997	0.040489999999999998	0.037350000000000001	0.035612999999999999	0.037166999999999999	0.050431999999999998	0.096101000000000006	0.17802999999999999	0.30257600000000001	0.46278599999999998	0.59218800000000005	0.67362699999999998	0.72033800000000003	0.73675199999999996	0.74356599999999995	0.74994400000000006	0.75532299999999997	0.76201300000000005	0.767648	0.76844599999999996	0.76932299999999998	0.77285800000000004	0.77738200000000002	0.781528	0.78530699999999998	0.79428200000000004	0.87826000000000004	0101000020E6100000C46D7E0DD2BD1B40AC8BDB6800714A40	259209.91978147387	545082.58214009868	59.818196599999993	5
293_100614-100824_02	8373	11624578	2010-08-19 07:08:33	52.882818299999997	6.9353800000000003	14	12	474427.29999999999	5875868.1100000003	0.93999999999999995	34.630000000000003	46.590000000000003	0.996	46.579999999999998	0.026356999999999998	0.028587000000000001	0.029995000000000001	0.031433999999999997	0.033224999999999998	0.036013000000000003	0.042304000000000001	0.056245999999999997	0.074496000000000007	0.087048	0.092843999999999996	0.091197	0.081323999999999994	0.070163000000000003	0.063277	0.059126999999999999	0.054479	0.049457000000000001	0.046670000000000003	0.043844000000000001	0.040028000000000001	0.036821	0.035041999999999997	0.036693000000000003	0.049915000000000001	0.095135999999999998	0.17566699999999999	0.29822900000000002	0.45641100000000001	0.58490200000000003	0.66575200000000001	0.71135199999999998	0.727626	0.734711	0.740873	0.74597000000000002	0.75227100000000002	0.757633	0.75903399999999999	0.76036800000000004	0.76487000000000005	0.76904499999999998	0.77199600000000002	0.77542199999999994	0.78398100000000004	0.862375	0101000020E610000076543541D4BD1B40B867A73000714A40	259210.50112934003	545081.84882109205	59.818198299999999	5
293_100614-100824_02	8374	11625976	2010-08-19 07:08:34	52.882811599999997	6.9353898999999997	14.1	12	474427.97999999998	5875867.3700000001	1.01	34.210000000000001	46.590000000000003	0.998	46.590000000000003	0.027382	0.029697000000000001	0.031088000000000001	0.032578999999999997	0.034382999999999997	0.037118999999999999	0.043450999999999997	0.057482999999999999	0.076061000000000004	0.088875999999999997	0.094797000000000006	0.092994999999999994	0.082874000000000003	0.071435999999999999	0.064373	0.060151999999999997	0.055370000000000003	0.050319000000000003	0.047523999999999997	0.044735999999999998	0.040917000000000002	0.037844000000000003	0.036165000000000003	0.037911	0.051142	0.096759999999999999	0.17868200000000001	0.303317	0.46326299999999998	0.59192999999999996	0.67258899999999999	0.71848400000000001	0.73428199999999999	0.74071900000000002	0.74678100000000003	0.75177499999999997	0.75853499999999996	0.76350899999999999	0.76427199999999995	0.76590100000000005	0.76978800000000003	0.77284299999999995	0.77662299999999995	0.78049100000000005	0.78849599999999997	0.86735399999999996	0101000020E6100000EB0896D9D6BD1B40C44373F8FF704A40	259211.18343431217	545081.1176676132	59.818201499999994	5
293_100614-100824_02	8375	11627374	2010-08-19 07:08:35	52.882804999999998	6.9353983000000001	14.1	12	474428.54999999999	5875866.6299999999	0.93000000000000005	35.119999999999997	46.600000000000001	1.004	46.609999999999999	0.026376	0.028569000000000001	0.029978000000000001	0.031371000000000003	0.033113999999999998	0.035798999999999997	0.041921	0.055570000000000001	0.073762999999999995	0.086350999999999997	0.092157000000000003	0.090393000000000001	0.080463000000000007	0.069293999999999994	0.062350000000000003	0.058258999999999998	0.053673999999999999	0.048767999999999999	0.046043000000000001	0.043284999999999997	0.039608999999999998	0.036542999999999999	0.034944000000000003	0.036525000000000002	0.049445000000000003	0.094171000000000005	0.17488699999999999	0.29850100000000002	0.45869599999999999	0.58899599999999996	0.67119200000000001	0.71788099999999999	0.73443000000000003	0.74122399999999999	0.74747200000000003	0.75191300000000005	0.75815999999999995	0.76379300000000006	0.76484200000000002	0.76661100000000004	0.77060200000000001	0.77488400000000002	0.77870399999999995	0.78239000000000003	0.79042500000000004	0.86700999999999995	0101000020E61000009DEF4C0DD9BD1B4065DF15C1FF704A40	259211.76454388967	545080.39547480806	59.8182033	5
293_100614-100824_02	8376	11628772	2010-08-19 07:08:36	52.882798299999997	6.9354066000000003	14	12	474429.12	5875865.8899999997	0.93999999999999995	35.369999999999997	46.600000000000001	1.0049999999999999	46.619999999999997	0.026204000000000002	0.028381	0.029805000000000002	0.031227999999999999	0.032960999999999997	0.035720000000000002	0.041912999999999999	0.055685999999999999	0.073867000000000002	0.086384000000000002	0.09214	0.09042	0.080442	0.069214999999999999	0.062323999999999997	0.058198	0.053574999999999998	0.048674000000000002	0.045950999999999999	0.043138000000000003	0.039470999999999999	0.036346000000000003	0.034751999999999998	0.036380999999999997	0.049334999999999997	0.094226000000000004	0.17533699999999999	0.29987599999999998	0.46171099999999998	0.59356900000000001	0.67683300000000002	0.72415200000000002	0.74068999999999996	0.74725399999999997	0.75369900000000001	0.75892199999999999	0.76567799999999997	0.77152699999999996	0.77236300000000002	0.77402899999999997	0.77841199999999999	0.78253399999999995	0.78698199999999996	0.79003500000000004	0.79849300000000001	0.87783800000000001	0101000020E6100000A8D94D3ADBBD1B4071BBE188FF704A40	259212.33916182094	545079.66201165796	59.818204899999998	5
293_100614-100824_02	8377	11630170	2010-08-19 07:08:37	52.882791599999997	6.9354149999999999	14.1	12	474429.70000000001	5875865.1500000004	0.93999999999999995	35.539999999999999	46.600000000000001	1.002	46.609999999999999	0.026742999999999999	0.028961000000000001	0.030393	0.031768999999999999	0.033567	0.036297000000000003	0.042463000000000001	0.056361000000000001	0.074897000000000005	0.087628999999999999	0.093463000000000004	0.091532000000000002	0.081278000000000003	0.069833000000000006	0.062768000000000004	0.058632999999999998	0.054004000000000003	0.049052999999999999	0.046330000000000003	0.043568000000000003	0.039954999999999997	0.037060000000000003	0.035508999999999999	0.037164000000000003	0.050139999999999997	0.095279000000000003	0.177532	0.30439899999999998	0.469387	0.60412200000000005	0.68913400000000002	0.73719999999999997	0.75381900000000002	0.76039500000000004	0.76647100000000001	0.77083000000000002	0.77677399999999996	0.78191500000000003	0.78268700000000002	0.78366100000000005	0.78847199999999995	0.79322099999999995	0.79722700000000002	0.80081100000000005	0.80905899999999997	0.88887099999999997	0101000020E610000059C0046EDDBD1B407D97AD50FF704A40	259212.92051038711	545078.92869294155	59.818206599999996	5
293_100614-100824_02	8378	11631568	2010-08-19 07:08:38	52.882784999999998	6.9354250000000004	14	12	474430.38	5875864.4100000001	1	35.780000000000001	46.600000000000001	1	46.600000000000001	0.026698	0.028913999999999999	0.030266000000000001	0.031669000000000003	0.033341000000000003	0.035955000000000001	0.04199	0.055593999999999998	0.073713000000000001	0.086337999999999998	0.092102000000000003	0.090300000000000005	0.080265000000000003	0.069064	0.062163999999999997	0.058071999999999999	0.053437999999999999	0.048580999999999999	0.045872000000000003	0.043150000000000001	0.039563000000000001	0.036720999999999997	0.035231999999999999	0.036944999999999999	0.049666000000000002	0.094112000000000001	0.17538200000000001	0.30081000000000002	0.464559	0.59841299999999997	0.68332599999999999	0.73140700000000003	0.74851699999999999	0.75560899999999998	0.76188199999999995	0.76686900000000002	0.77315199999999995	0.77875499999999998	0.77925900000000003	0.78020199999999995	0.78419399999999995	0.78769199999999995	0.791049	0.79517199999999999	0.80370600000000003	0.88428099999999998	0101000020E610000076711B0DE0BD1B401E335019FF704A40	259213.609307935	545078.20881021838	59.818210000000001	5
293_100614-100824_02	8379	11632966	2010-08-19 07:08:39	52.882778299999998	6.9354332999999997	14	12	474430.95000000001	5875863.6699999999	0.93999999999999995	36.009999999999998	46.600000000000001	0.998	46.600000000000001	0.026176999999999999	0.028346	0.029683999999999999	0.031057999999999999	0.032778000000000002	0.035438999999999998	0.041413999999999999	0.054757	0.072511999999999993	0.084734000000000004	0.090357999999999994	0.088634000000000004	0.078867999999999994	0.067928000000000002	0.061089999999999998	0.057118000000000002	0.052628000000000001	0.047863000000000003	0.045170000000000002	0.042479000000000003	0.038968000000000003	0.036056999999999999	0.034511	0.036135	0.048662999999999998	0.092371999999999996	0.172066	0.29528799999999999	0.45652700000000002	0.58888200000000002	0.67287600000000003	0.72069899999999998	0.737738	0.74479499999999998	0.75119000000000002	0.75599899999999998	0.762185	0.76728099999999999	0.76831700000000003	0.76969500000000002	0.77340699999999996	0.77753000000000005	0.78094600000000003	0.78518200000000005	0.792377	0.87115500000000001	0101000020E6100000805B1C3AE2BD1B402A0F1CE1FE704A40	259214.18392639238	545077.47534728702	59.818211599999998	5
293_100614-100824_02	8380	11634364	2010-08-19 07:08:40	52.882771599999998	6.9354433000000002	14	12	474431.63	5875862.9199999999	1.01	36.079999999999998	46.600000000000001	0.996	46.590000000000003	0.025677999999999999	0.027806999999999998	0.029138000000000001	0.030483	0.032215000000000001	0.034797000000000002	0.040758999999999997	0.053996000000000002	0.071523000000000003	0.083644999999999997	0.089264999999999997	0.087578000000000003	0.077982999999999997	0.067137000000000002	0.060392000000000001	0.056370999999999997	0.051977000000000002	0.047212999999999998	0.044636000000000002	0.041979000000000002	0.038442999999999998	0.035465999999999998	0.033866	0.035520999999999997	0.048022000000000002	0.091452000000000006	0.17038200000000001	0.29248000000000002	0.45219100000000001	0.58344099999999999	0.66687399999999997	0.71459300000000003	0.73167599999999999	0.73863699999999999	0.74485699999999999	0.74987400000000004	0.75634400000000002	0.76162700000000005	0.76258700000000001	0.76337600000000005	0.76722699999999999	0.77120599999999995	0.77537299999999998	0.77921399999999996	0.78694900000000001	0.865344	0101000020E61000009D0C33D9E4BD1B4036EBE7A8FE704A40	259214.87296298164	545076.74433869286	59.818214900000001	5
293_100614-100824_02	8381	11635762	2010-08-19 07:08:41	52.882763300000001	6.9354516000000004	14	12	474432.20000000001	5875862	1.0800000000000001	35.43	46.600000000000001	0.998	46.600000000000001	0.026599000000000001	0.028835	0.030213	0.031569	0.033312000000000001	0.036005000000000002	0.042167000000000003	0.055827000000000002	0.073930999999999997	0.086435999999999999	0.092196	0.090406	0.080418000000000003	0.069194000000000006	0.062293000000000001	0.058186000000000002	0.053589999999999999	0.048734	0.046022	0.043290000000000002	0.039706999999999999	0.036623999999999997	0.035066	0.036761000000000002	0.049535999999999997	0.094112000000000001	0.17508199999999999	0.299842	0.46215499999999998	0.59431	0.67765200000000003	0.72481499999999999	0.74165400000000004	0.74865800000000005	0.754633	0.75955499999999998	0.76600900000000005	0.77088599999999996	0.77221300000000004	0.77291500000000002	0.77690400000000004	0.78026399999999996	0.78420199999999995	0.78824499999999997	0.79697799999999996	0.87507900000000005	0101000020E6100000A8F63306E7BD1B40F5CD4763FE704A40	259215.45140028908	545075.83285909123	59.818214900000001	5
293_100614-100824_02	8382	11637160	2010-08-19 07:08:42	52.882758299999999	6.93546	14.1	12	474432.77000000002	5875861.4500000002	0.80000000000000004	35.280000000000001	46.609999999999999	0.999	46.600000000000001	0.026055999999999999	0.028247999999999999	0.029613	0.031014	0.032726999999999999	0.035381999999999997	0.041430000000000002	0.054983999999999998	0.072870000000000004	0.085258	0.090930999999999998	0.089160000000000003	0.079346	0.068293999999999994	0.061457999999999999	0.057417000000000003	0.05289	0.048046999999999999	0.045307	0.042623000000000001	0.039015000000000001	0.036103000000000003	0.034500999999999997	0.036060000000000002	0.048827000000000002	0.093032000000000004	0.17328299999999999	0.296593	0.45666699999999999	0.58663900000000002	0.66858300000000004	0.71516900000000005	0.73180400000000001	0.73880100000000004	0.74503299999999995	0.74978	0.75625799999999999	0.761903	0.76253899999999997	0.76316200000000001	0.76663400000000004	0.77016399999999996	0.77433300000000005	0.77818500000000002	0.78579699999999997	0.86158500000000005	0101000020E610000059DDEA39E9BD1B40E3625639FE704A40	259216.0286925931	545075.28868361935	59.818218299999998	5
293_100614-100824_02	8383	11638558	2010-08-19 07:08:43	52.882751599999999	6.9354699999999996	14	12	474433.46000000002	5875860.7000000002	1.01	35.149999999999999	46.609999999999999	1.0009999999999999	46.609999999999999	0.026518	0.028745	0.030112	0.031539999999999999	0.033279000000000003	0.036008999999999999	0.042195000000000003	0.056045999999999999	0.074466000000000004	0.087164000000000005	0.093058000000000002	0.091254000000000002	0.081119999999999998	0.069717000000000001	0.062709000000000001	0.058547000000000002	0.053938	0.049019	0.046280000000000002	0.043456000000000002	0.039717000000000002	0.036636000000000002	0.034969	0.036477999999999997	0.049464000000000001	0.094838000000000006	0.17679300000000001	0.30212099999999997	0.46437099999999998	0.59616899999999995	0.67954599999999998	0.72695600000000005	0.743699	0.750413	0.75648599999999999	0.76136400000000004	0.76793900000000004	0.77350600000000003	0.77398900000000004	0.77540100000000001	0.77929099999999996	0.78322400000000003	0.78717199999999998	0.79073899999999997	0.79874000000000001	0.87716400000000005	0101000020E6100000758E01D9EBBD1B40EF3E2201FE704A40	259216.71772976045	545074.55767528748	59.818221600000001	5
293_100614-100824_02	8384	11639956	2010-08-19 07:08:44	52.882745	6.9354782999999998	14	12	474434.03000000003	5875859.9699999997	0.93000000000000005	35.149999999999999	46.609999999999999	1.0009999999999999	46.609999999999999	0.026518	0.028745	0.030112	0.031539999999999999	0.033279000000000003	0.036008999999999999	0.042195000000000003	0.056045999999999999	0.074466000000000004	0.087164000000000005	0.093058000000000002	0.091254000000000002	0.081119999999999998	0.069717000000000001	0.062709000000000001	0.058547000000000002	0.053938	0.049019	0.046280000000000002	0.043456000000000002	0.039717000000000002	0.036636000000000002	0.034969	0.036477999999999997	0.049464000000000001	0.094838000000000006	0.17679300000000001	0.30212099999999997	0.46437099999999998	0.59616899999999995	0.67954599999999998	0.72695600000000005	0.743699	0.750413	0.75648599999999999	0.76136400000000004	0.76793900000000004	0.77350600000000003	0.77398900000000004	0.77540100000000001	0.77929099999999996	0.78322400000000003	0.78717199999999998	0.79073899999999997	0.79874000000000001	0.87716400000000005	0101000020E610000080780206EEBD1B4090DAC4C9FD704A40	259217.29211044096	545073.83533877414	59.8182233	5
293_100614-100824_02	8385	11641354	2010-08-19 07:08:45	52.8827383	6.9354883000000003	14	12	474434.71000000002	5875859.2199999997	1.01	35	46.609999999999999	1.0009999999999999	46.609999999999999	0.025538000000000002	0.027684	0.02904	0.030374999999999999	0.032017999999999998	0.034667000000000003	0.040716000000000002	0.054079000000000002	0.071647000000000002	0.083803000000000002	0.089460999999999999	0.087847999999999996	0.078342999999999996	0.067547999999999997	0.060885000000000002	0.056866	0.052325999999999998	0.047509000000000003	0.044803999999999997	0.042106999999999999	0.038482000000000002	0.035465999999999998	0.033877999999999998	0.035416999999999997	0.048179	0.091994999999999993	0.17061499999999999	0.29063	0.44605299999999998	0.57247400000000004	0.65228200000000003	0.69762199999999996	0.71422799999999997	0.72147099999999997	0.72809599999999997	0.73309500000000005	0.73930200000000001	0.74427399999999999	0.74519400000000002	0.74626599999999998	0.74939999999999996	0.75324100000000005	0.75618399999999997	0.75986399999999998	0.767293	0.83997500000000003	0101000020E61000009D2919A5F0BD1B409CB69091FD704A40	259217.98114799813	545073.10433062573	59.818226600000003	5
293_100614-100824_02	8386	11642752	2010-08-19 07:08:46	52.8827316	6.9354965999999996	14	12	474435.28000000003	5875858.4800000004	0.93999999999999995	35.369999999999997	46.609999999999999	1.006	46.630000000000003	0.025783	0.027885	0.029155	0.030498000000000001	0.032146000000000001	0.034784000000000002	0.040719999999999999	0.053935999999999998	0.071406999999999998	0.083565	0.089191000000000006	0.087513999999999995	0.077886999999999998	0.067072999999999994	0.060305999999999998	0.056304	0.051818999999999997	0.047163999999999998	0.044472999999999999	0.041853000000000001	0.038309000000000003	0.035477000000000002	0.033890999999999998	0.035485000000000003	0.047940000000000003	0.091273000000000007	0.169656	0.28986299999999998	0.44612299999999999	0.57358200000000004	0.65417999999999998	0.70004100000000002	0.716777	0.72376399999999996	0.72992599999999996	0.73423499999999997	0.74007900000000004	0.74455400000000005	0.74518300000000004	0.74601399999999995	0.75031099999999995	0.75411499999999998	0.75840099999999999	0.76196600000000003	0.76932400000000001	0.842553	0101000020E6100000A7131AD2F2BD1B40A8925C59FD704A40	259218.55576769408	545072.37086821324	59.8182282	5
293_100614-100824_02	8387	11644150	2010-08-19 07:08:47	52.882725000000001	6.935505	14	12	474435.84999999998	5875857.75	0.93000000000000005	35.390000000000001	46.609999999999999	1.01	46.649999999999999	0.026568000000000001	0.028736000000000001	0.030078000000000001	0.031469999999999998	0.033167000000000002	0.035753	0.041681999999999997	0.055072999999999997	0.073001999999999997	0.085525000000000004	0.091318999999999997	0.089608999999999994	0.079691999999999999	0.068541000000000005	0.061686999999999999	0.057551999999999999	0.053015	0.048166	0.045544000000000001	0.042853000000000002	0.039313000000000001	0.036444999999999998	0.034965999999999997	0.036481	0.048925000000000003	0.093202999999999994	0.17403399999999999	0.29827399999999998	0.459449	0.59067700000000001	0.67367100000000002	0.72051799999999999	0.73746800000000001	0.74461599999999994	0.75087400000000004	0.75571299999999997	0.76171100000000003	0.76656000000000002	0.76709000000000005	0.768451	0.77249100000000004	0.77634499999999995	0.780783	0.78465499999999999	0.79276599999999997	0.86858199999999997	0101000020E610000059FAD005F5BD1B40492EFF21FD704A40	259219.13687937119	545071.64867629053	59.81823	5
293_100614-100824_02	8388	11645548	2010-08-19 07:08:48	52.882718300000001	6.9355149999999997	14	12	474436.53999999998	5875857	1.01	34.880000000000003	46.609999999999999	1.012	46.659999999999997	0.026579999999999999	0.028847999999999999	0.030206	0.031642000000000003	0.033426999999999998	0.036042999999999999	0.042176999999999999	0.055843999999999998	0.073936000000000002	0.086475999999999997	0.092310000000000003	0.090628	0.080676999999999999	0.069461999999999996	0.062589000000000006	0.058417999999999998	0.053852999999999998	0.048924000000000002	0.046131999999999999	0.043409999999999997	0.039737000000000001	0.036638999999999998	0.034992000000000002	0.036506999999999998	0.049319000000000002	0.094076000000000007	0.17504900000000001	0.29889900000000003	0.45876	0.58826299999999998	0.66983400000000004	0.71600900000000001	0.73262000000000005	0.73957300000000004	0.74588399999999999	0.75092800000000004	0.75726700000000002	0.76270899999999997	0.76366299999999998	0.76444699999999999	0.768293	0.77187600000000001	0.77571199999999996	0.77912999999999999	0.78732500000000005	0.86207800000000001	0101000020E610000075ABE7A4F7BD1B40550ACBE9FC704A40	259219.82591750642	545070.9176684015	59.818233300000003	5
293_100614-100824_02	8389	11646946	2010-08-19 07:08:49	52.8827116	6.9355232999999998	14	12	474437.09999999998	5875856.2599999998	0.93999999999999995	34.899999999999999	46.619999999999997	1.014	46.659999999999997	0.025259	0.02742	0.028771000000000001	0.030098	0.031772000000000002	0.034351	0.040353	0.053490000000000003	0.070776000000000006	0.082736000000000004	0.088293999999999997	0.086716000000000001	0.077314999999999995	0.066684999999999994	0.060033000000000003	0.056079999999999998	0.051663000000000001	0.046968000000000003	0.044304999999999997	0.041595	0.038077	0.035092999999999999	0.033360000000000001	0.034874000000000002	0.047406999999999998	0.090565999999999994	0.16814399999999999	0.28628900000000002	0.43897900000000001	0.56319600000000003	0.64144599999999996	0.68604699999999996	0.70236600000000005	0.70926800000000001	0.71543900000000005	0.72022699999999995	0.72624599999999995	0.73139799999999999	0.73232699999999995	0.733155	0.73747600000000002	0.74069799999999997	0.74452799999999997	0.74860000000000004	0.75632500000000003	0.82483200000000001	0101000020E61000008095E8D1F9BD1B4061E696B1FC704A40	259220.40053772859	545070.18420620461	59.8182349	5
293_100614-100824_02	8390	11648344	2010-08-19 07:08:50	52.882705000000001	6.9355316	14	12	474437.66999999998	5875855.5199999996	0.93000000000000005	35.159999999999997	46.619999999999997	1.0129999999999999	46.659999999999997	0.026172000000000001	0.028378	0.029734	0.031111	0.032793000000000003	0.035486999999999998	0.041475999999999999	0.054816999999999998	0.072441000000000005	0.084671999999999997	0.090403999999999998	0.088816999999999993	0.079200000000000007	0.068283999999999997	0.061540999999999998	0.057514999999999997	0.053010000000000002	0.048230000000000002	0.045525000000000003	0.042797000000000002	0.039211999999999997	0.036236999999999998	0.034595000000000001	0.036096999999999997	0.048746999999999999	0.092600000000000002	0.172072	0.29377500000000001	0.45155099999999998	0.57989999999999997	0.66074500000000003	0.70697399999999999	0.72393300000000005	0.73115399999999997	0.737402	0.74260099999999996	0.74865800000000005	0.75377099999999997	0.75485599999999997	0.75602599999999998	0.75993200000000005	0.76375000000000004	0.76734899999999995	0.77164699999999997	0.78009899999999999	0.85345199999999999	0101000020E61000008B7FE9FEFBBD1B400282397AFC704A40	259220.97491945248	545069.46187012806	59.818236599999999	5
293_100614-100824_02	8391	11649742	2010-08-19 07:08:51	52.882698300000001	6.9355415999999996	14	12	474438.35999999999	5875854.7800000003	1.01	34.439999999999998	46.619999999999997	1.0129999999999999	46.659999999999997	0.026057	0.028287	0.029638999999999999	0.031012999999999999	0.032733999999999999	0.035348999999999998	0.041411999999999997	0.054887999999999999	0.072741	0.085085999999999995	0.090912000000000007	0.089327000000000004	0.079583000000000001	0.068583000000000005	0.061792	0.057689999999999998	0.053145999999999999	0.048286000000000003	0.045525000000000003	0.042733	0.039093000000000003	0.036121	0.034480999999999998	0.035978000000000003	0.048759999999999998	0.093271000000000007	0.17325399999999999	0.295076	0.45154100000000003	0.577596	0.65678199999999998	0.70160299999999998	0.71793200000000001	0.72508499999999998	0.73147099999999998	0.73653199999999996	0.74269799999999997	0.74851100000000004	0.74934199999999995	0.75012400000000001	0.75425399999999998	0.75790900000000005	0.76138399999999995	0.76469799999999999	0.77336400000000005	0.84598899999999999	0101000020E6100000A730009EFEBD1B400E5E0542FC704A40	259221.66395816457	545068.73086250131	59.818239900000002	5
293_100614-100824_02	8392	11651140	2010-08-19 07:08:52	52.882691600000001	6.9355500000000001	14	12	474438.92999999999	5875854.0300000003	0.93999999999999995	33.960000000000001	46.619999999999997	1.0109999999999999	46.659999999999997	0.026037999999999999	0.028236000000000001	0.029618999999999999	0.030993	0.032747999999999999	0.035410999999999998	0.041562000000000002	0.055178999999999999	0.073158000000000001	0.085650000000000004	0.091583999999999999	0.090026999999999996	0.080397999999999997	0.069400000000000003	0.062552999999999997	0.058470000000000001	0.053851000000000003	0.048915	0.046066000000000003	0.043233000000000001	0.039598000000000001	0.036506999999999998	0.034802	0.036325000000000003	0.049426999999999999	0.094219999999999998	0.17410500000000001	0.29497299999999999	0.44955000000000001	0.57377900000000004	0.65171800000000002	0.69571300000000003	0.71188600000000002	0.71920200000000001	0.72573399999999999	0.73077899999999996	0.73731999999999998	0.74287800000000004	0.74372400000000005	0.74465000000000003	0.74769200000000002	0.75118300000000005	0.75462399999999996	0.75823799999999997	0.76647500000000002	0.84118599999999999	0101000020E61000005917B7D100BE1B401A3AD109FC704A40	259222.24530939251	545067.99754490273	59.8182416	5
293_100614-100824_02	8393	11652538	2010-08-19 07:08:53	52.882685000000002	6.9355599999999997	14	12	474439.62	5875853.2999999998	1	31.039999999999999	46.619999999999997	1.0089999999999999	46.649999999999999	0.026727999999999998	0.029080999999999999	0.030603999999999999	0.032142999999999998	0.034041000000000002	0.037096999999999998	0.044031000000000001	0.058911999999999999	0.078126000000000001	0.091415999999999997	0.097864000000000007	0.096474000000000004	0.086499000000000006	0.074993000000000004	0.067812999999999998	0.063517000000000004	0.058603000000000002	0.053291999999999999	0.050388000000000002	0.047271000000000001	0.042873000000000001	0.039083	0.036756999999999998	0.038281999999999997	0.053162000000000001	0.101675	0.184701	0.30557099999999998	0.45510400000000001	0.57206500000000005	0.64410199999999995	0.68505300000000002	0.69918599999999997	0.70599599999999996	0.71190200000000003	0.71668200000000004	0.72289499999999995	0.728321	0.73058999999999996	0.733043	0.73764200000000002	0.74155099999999996	0.74549900000000002	0.749498	0.75647200000000003	0.82683600000000002	0101000020E610000075C8CD7003BE1B40BBD573D2FB704A40	259222.9341098248	545067.27766350401	59.818245000000005	5
293_100614-100824_02	8394	11653936	2010-08-19 07:08:54	52.882678300000002	6.9355682999999999	14	12	474440.17999999999	5875852.5599999996	0.93999999999999995	27.949999999999999	46.619999999999997	1.0089999999999999	46.649999999999999	0.026634000000000001	0.029076999999999999	0.030630999999999999	0.032207	0.034139999999999997	0.037428999999999997	0.044745	0.060166999999999998	0.079760999999999999	0.093330999999999997	0.099916000000000005	0.098753999999999995	0.088950000000000001	0.077483999999999997	0.070274000000000003	0.065903000000000003	0.060750999999999999	0.055198999999999998	0.052060000000000002	0.048763000000000001	0.044082000000000003	0.039962999999999999	0.037401999999999998	0.039005999999999999	0.054854	0.104758	0.18687400000000001	0.301568	0.43797900000000001	0.541242	0.60345099999999996	0.63883500000000004	0.65127999999999997	0.65750799999999998	0.66312800000000005	0.66791800000000001	0.67432000000000003	0.67954800000000004	0.68084699999999998	0.68204699999999996	0.68604100000000001	0.68987699999999996	0.69294800000000001	0.69670600000000005	0.70412600000000003	0.76463400000000004	0101000020E610000080B2CE9D05BE1B40C7B13F9AFB704A40	259223.50873092859	545066.54420167999	59.818246600000002	5
293_100614-100824_02	8395	11655334	2010-08-19 07:08:55	52.882671600000002	6.9355783000000004	14	12	474440.87	5875851.8099999996	1.01	27.93	46.619999999999997	1.0109999999999999	46.659999999999997	0.02555	0.027866999999999999	0.029325	0.030799	0.032663999999999999	0.035753	0.042784000000000003	0.057605000000000003	0.076548000000000005	0.089597999999999997	0.095894999999999994	0.094756999999999994	0.085265999999999995	0.074192999999999995	0.067124000000000003	0.062884999999999996	0.058041000000000002	0.052693999999999998	0.049757999999999997	0.046688	0.042279999999999998	0.038321000000000001	0.035899	0.037444999999999999	0.052544	0.100493	0.179479	0.28991499999999998	0.42111300000000002	0.52031099999999997	0.58001899999999995	0.61385800000000001	0.62579399999999996	0.63168599999999997	0.636907	0.64132999999999996	0.64698900000000004	0.65184600000000004	0.65319300000000002	0.65483100000000005	0.65907000000000004	0.66264199999999995	0.66650299999999996	0.67031300000000005	0.67705199999999999	0.73125300000000004	0101000020E61000009D63E53C08BE1B40D38D0B62FB704A40	259224.1977704232	545065.81319440959	59.818249900000005	5
293_100614-100824_02	8396	11656732	2010-08-19 07:08:56	52.882664900000002	6.9355865999999997	14	12	474441.42999999999	5875851.0700000003	0.93999999999999995	27.530000000000001	46.630000000000003	1.0089999999999999	46.659999999999997	0.025614999999999999	0.027938000000000001	0.029399000000000002	0.030870000000000002	0.032774999999999999	0.035947	0.042983	0.057865	0.076789999999999997	0.089885000000000007	0.096349000000000004	0.095283999999999994	0.085885000000000003	0.074876999999999999	0.067880999999999997	0.063666	0.058782000000000001	0.053412000000000001	0.050402000000000002	0.047292000000000001	0.042897999999999999	0.038877000000000002	0.03644	0.038072000000000002	0.053365000000000003	0.101493	0.18005399999999999	0.28899999999999998	0.41803899999999999	0.51530399999999998	0.57414600000000005	0.60732200000000003	0.61921000000000004	0.62518799999999997	0.63072499999999998	0.63506499999999999	0.64088900000000004	0.645764	0.64712700000000001	0.64899099999999998	0.65270499999999998	0.65659500000000004	0.66087300000000004	0.66464500000000004	0.67181000000000002	0.72512500000000002	0101000020E6100000A74DE6690ABE1B40DF69D729FB704A40	259224.77239188383	545065.07973273366	59.818251500000002	5
293_100614-100824_02	8397	11658130	2010-08-19 07:08:57	52.882658300000003	6.9355966000000002	14.1	12	474442.12	5875850.3300000001	1	25.82	46.630000000000003	1.0069999999999999	46.649999999999999	0.025555999999999999	0.027872999999999998	0.029391	0.030935000000000001	0.032836999999999998	0.036089999999999997	0.043337000000000001	0.058393	0.077364000000000002	0.090458999999999998	0.096951999999999997	0.096029000000000003	0.086912000000000003	0.076027999999999998	0.069058999999999995	0.064870999999999998	0.059977000000000003	0.054512999999999999	0.051485000000000003	0.048278000000000001	0.043685000000000002	0.039487000000000001	0.036805999999999998	0.038441999999999997	0.054158999999999999	0.102558	0.17957899999999999	0.28404000000000001	0.404922	0.49435699999999999	0.547373	0.57743800000000001	0.58800200000000002	0.59367300000000001	0.59884000000000004	0.60309100000000004	0.60864099999999999	0.61313700000000004	0.61438300000000001	0.61616099999999996	0.61974799999999997	0.62373400000000001	0.627413	0.63070800000000005	0.63643400000000006	0.68371999999999999	0101000020E6100000C4FEFC080DBE1B4080057AF2FA704A40	259225.46119309176	545064.35985169583	59.818254899999999	5
293_100614-100824_02	8398	11659528	2010-08-19 07:08:58	52.882651600000003	6.9356049999999998	14.1	12	474442.69	5875849.5899999999	0.93999999999999995	22.449999999999999	46.630000000000003	1.008	46.659999999999997	0.025742999999999999	0.028199999999999999	0.029815000000000001	0.031448999999999998	0.033569000000000002	0.037284999999999999	0.045497000000000003	0.061903	0.082005999999999996	0.095921999999999993	0.10299899999999999	0.102517	0.093537999999999996	0.082514000000000004	0.075397000000000006	0.070992	0.065669000000000005	0.059798999999999998	0.056556000000000002	0.053044000000000001	0.047625000000000001	0.042519000000000001	0.039106000000000002	0.040758999999999997	0.058702999999999998	0.110427	0.187941	0.287553	0.39760099999999998	0.47561500000000001	0.52059999999999995	0.54578499999999996	0.55491299999999999	0.56015999999999999	0.56504799999999999	0.56916299999999997	0.57452199999999998	0.57890900000000001	0.58064400000000005	0.58294800000000002	0.58679300000000001	0.59045300000000001	0.59385900000000003	0.59767400000000004	0.60453199999999996	0.64314199999999999	0101000020E610000075E5B33C0FBE1B408CE145BAFA704A40	259226.04254539451	545063.62653454999	59.818256600000005	5
293_100614-100824_02	8399	11660926	2010-08-19 07:08:59	52.882644999999997	6.9356133	14.1	12	474443.26000000001	5875848.8600000003	0.93000000000000005	20.800000000000001	46.630000000000003	1.0089999999999999	46.659999999999997	0.026602000000000001	0.029194999999999999	0.030846999999999999	0.032525999999999999	0.034735000000000002	0.038559999999999997	0.047051000000000003	0.064000000000000001	0.084647	0.098905000000000007	0.106124	0.10564999999999999	0.096484	0.085195999999999994	0.077858999999999998	0.073349999999999999	0.067895999999999998	0.061814000000000001	0.058402000000000003	0.054725999999999997	0.049208000000000002	0.043887000000000002	0.040335000000000003	0.041975999999999999	0.06053	0.113452	0.191774	0.28978500000000001	0.39524900000000002	0.467501	0.508297	0.53097700000000003	0.538767	0.54368700000000003	0.54837400000000003	0.55234799999999995	0.55736699999999995	0.56109799999999999	0.56295499999999998	0.56471400000000005	0.56904999999999994	0.57286300000000001	0.576762	0.58068399999999998	0.58736600000000005	0.62234800000000001	0101000020E610000080CFB46911BE1B402C7DE882FA704A40	259226.61692870079	545062.90419914096	59.818258299999997	5
293_100614-100824_02	8400	11662324	2010-08-19 07:09:00	52.882638300000004	6.9356232999999996	14.1	12	474443.95000000001	5875848.1100000003	1.01	19.739999999999998	46.630000000000003	1.01	46.670000000000002	0.025579000000000001	0.028083	0.029683000000000001	0.031343999999999997	0.033534000000000001	0.037357000000000001	0.045814000000000001	0.062283999999999999	0.082129999999999995	0.095734	0.10268099999999999	0.1023	0.093786999999999995	0.083196000000000006	0.076166999999999999	0.071922	0.066665000000000002	0.060844000000000002	0.057565999999999999	0.054042	0.048512	0.043249999999999997	0.039597	0.041214000000000001	0.059552000000000001	0.110654	0.18413399999999999	0.27459800000000001	0.37007600000000002	0.43488199999999999	0.47103400000000001	0.49142799999999998	0.49853900000000001	0.50309000000000004	0.50725399999999998	0.51089600000000002	0.51533099999999998	0.518957	0.52085099999999995	0.52343300000000004	0.52722000000000002	0.53124199999999999	0.53545900000000002	0.53922999999999999	0.54492799999999997	0.56952700000000001	0101000020E61000009C80CB0814BE1B403959B44AFA704A40	259227.30596916322	545062.1731923155	59.8182616	5
293_100614-100824_02	8401	11663722	2010-08-19 07:09:01	52.882631600000003	6.9356315999999998	14.1	12	474444.51000000001	5875847.3700000001	0.93999999999999995	19.140000000000001	46.630000000000003	0.996	46.619999999999997	0.025991	0.028545000000000001	0.030188	0.031849000000000002	0.034041000000000002	0.038001	0.046643999999999998	0.063559000000000004	0.083866999999999997	0.097822000000000006	0.104963	0.104716	0.096102999999999994	0.085346000000000005	0.078268000000000004	0.073927999999999994	0.068545999999999996	0.062440000000000002	0.059153999999999998	0.055497999999999999	0.049918999999999998	0.044410999999999999	0.040646000000000002	0.042377999999999999	0.061289000000000003	0.11326700000000001	0.18729000000000001	0.27727800000000002	0.37148500000000001	0.434834	0.47023999999999999	0.48966900000000002	0.496641	0.50155000000000005	0.50581900000000002	0.50953199999999998	0.51381100000000002	0.51728300000000005	0.51912999999999998	0.52137900000000004	0.52503999999999995	0.52934199999999998	0.53416300000000005	0.53802399999999995	0.54477799999999998	0.57067400000000001	0101000020E6100000A76ACC3516BE1B4045358012FA704A40	259227.88059150561	545061.43973100674	59.818263200000004	5
293_100614-100824_02	8402	11665120	2010-08-19 07:09:02	52.882624999999997	6.9356416000000003	14.1	12	474445.20000000001	5875846.6299999999	1	18.809999999999999	46.630000000000003	0.90800000000000003	46.32	0.026324	0.028957	0.030723	0.032447999999999998	0.034693000000000002	0.038711000000000002	0.047469999999999998	0.064444000000000001	0.084798999999999999	0.098792000000000005	0.105994	0.105847	0.097380999999999995	0.086685999999999999	0.079673999999999995	0.075355000000000005	0.070032999999999998	0.063950999999999994	0.060569999999999999	0.056889000000000002	0.051228000000000003	0.045537000000000001	0.041702999999999997	0.043468	0.062667	0.115317	0.18992100000000001	0.27987800000000002	0.373388	0.43585600000000002	0.47059699999999999	0.49048000000000003	0.49749700000000002	0.50226999999999999	0.50673500000000005	0.51071999999999995	0.51597499999999996	0.520482	0.52263999999999999	0.52567799999999998	0.52962600000000004	0.53390199999999999	0.53826799999999997	0.54254400000000003	0.55118699999999998	0.592279	0101000020E6100000C41BE3D418BE1B40E5D022DBF9704A40	259228.56939367476	545060.71985040919	59.818266600000001	5
293_100614-100824_02	8404	11667916	2010-08-19 07:09:04	52.882611599999997	6.9356583000000001	14.1	12	474446.34000000003	5875845.1500000004	0.93999999999999995	19.140000000000001	46.640000000000001	0.78500000000000003	45.859999999999999	0.025859	0.028428999999999999	0.030095	0.031814000000000002	0.034011	0.038004999999999997	0.046607000000000003	0.063172000000000006	0.082959000000000005	0.0964	0.103251	0.102965	0.094723000000000002	0.084302000000000002	0.077480999999999994	0.073308999999999999	0.068100999999999995	0.062199999999999998	0.058846999999999997	0.055300000000000002	0.049693000000000001	0.044298999999999998	0.040437000000000001	0.042167000000000003	0.060760000000000002	0.111385	0.182811	0.26953899999999997	0.36068499999999998	0.422095	0.45632299999999998	0.47599900000000001	0.48265999999999998	0.48754799999999998	0.49205199999999999	0.49611300000000003	0.50158599999999998	0.50599799999999995	0.50828399999999996	0.51136300000000001	0.51654500000000003	0.52095999999999998	0.52669699999999997	0.53185300000000002	0.54203699999999999	0.60225399999999996	0101000020E610000080EC9A351DBE1B40FD88BA6AF9704A40	259229.72536973271	545059.25307254842	59.818269899999997	5
293_100614-100824_02	8405	11669314	2010-08-19 07:09:05	52.882606600000003	6.9356682999999997	14.1	12	474447.02000000002	5875844.5899999999	0.88	19.039999999999999	46.640000000000001	0.69299999999999995	45.469999999999999	0.026969	0.029699	0.031474000000000002	0.033307999999999997	0.035666999999999997	0.039777	0.048524999999999999	0.065418000000000004	0.085571999999999995	0.099281999999999995	0.106282	0.105994	0.097600000000000006	0.087124999999999994	0.080333000000000002	0.076119000000000006	0.070989999999999998	0.064987000000000003	0.061657999999999998	0.058074000000000001	0.052441000000000002	0.046975999999999997	0.043057999999999999	0.044768000000000002	0.063809000000000005	0.115624	0.189107	0.27838299999999999	0.37184800000000001	0.43464199999999997	0.469638	0.49040600000000001	0.49714399999999997	0.50228200000000001	0.50706200000000001	0.51209099999999996	0.518127	0.52398400000000001	0.52717599999999998	0.53062600000000004	0.53643399999999997	0.54190400000000005	0.54857	0.55525000000000002	0.56693000000000005	0.66643300000000005	0101000020E61000009C9DB1D41FBE1B40EC1DC940F9704A40	259230.4103534522	545058.71120901743	59.818274900000006	5
293_100614-100824_02	8406	11670712	2010-08-19 07:09:06	52.882599999999996	6.9356783000000002	14.1	12	474447.71000000002	5875843.8600000003	1	19.039999999999999	46.640000000000001	0.69299999999999995	45.469999999999999	0.026969	0.029699	0.031474000000000002	0.033307999999999997	0.035666999999999997	0.039777	0.048524999999999999	0.065418000000000004	0.085571999999999995	0.099281999999999995	0.106282	0.105994	0.097600000000000006	0.087124999999999994	0.080333000000000002	0.076119000000000006	0.070989999999999998	0.064987000000000003	0.061657999999999998	0.058074000000000001	0.052441000000000002	0.046975999999999997	0.043057999999999999	0.044768000000000002	0.063809000000000005	0.115624	0.189107	0.27838299999999999	0.37184800000000001	0.43464199999999997	0.469638	0.49040600000000001	0.49714399999999997	0.50228200000000001	0.50706200000000001	0.51209099999999996	0.518127	0.52398400000000001	0.52717599999999998	0.53062600000000004	0.53643399999999997	0.54190400000000005	0.54857	0.55525000000000002	0.56693000000000005	0.66643300000000005	0101000020E6100000B94EC87322BE1B408CB96B09F9704A40	259231.0991563719	545057.99132878124	59.818278299999996	5
293_100614-100824_02	8407	11672110	2010-08-19 07:09:07	52.882593300000003	6.9356866000000004	14	12	474448.28000000003	5875843.1100000003	0.93999999999999995	19.109999999999999	46.640000000000001	0.81699999999999995	45.990000000000002	0.024999	0.027456999999999999	0.029073000000000002	0.030748000000000001	0.032842999999999997	0.036574000000000002	0.044753000000000001	0.060654	0.079690999999999998	0.092794000000000001	0.099410999999999999	0.099106	0.091096999999999997	0.081129999999999994	0.074550000000000005	0.070499999999999993	0.065546999999999994	0.059872000000000002	0.056776	0.053217	0.047905000000000003	0.04274	0.039167	0.040818	0.058659999999999997	0.10743999999999999	0.17696200000000001	0.26112999999999997	0.34944199999999997	0.40891899999999998	0.44212699999999999	0.460816	0.467414	0.472248	0.47655500000000001	0.480377	0.485649	0.49013699999999999	0.49294300000000002	0.49569000000000002	0.50007000000000001	0.50415399999999999	0.50891900000000001	0.51382300000000003	0.52212000000000003	0.56628699999999998	0101000020E6100000C438C9A024BE1B40999537D1F8704A40	259231.67377976154	545057.25786792033	59.818279900000007	5
293_100614-100824_02	8408	11673508	2010-08-19 07:09:08	52.882586600000003	6.9356966	14	12	474448.96000000002	5875842.3700000001	1.01	18.600000000000001	46.640000000000001	0.96799999999999997	46.539999999999999	0.025149999999999999	0.027664000000000001	0.029284000000000001	0.030929000000000002	0.033036999999999997	0.036790999999999997	0.044993999999999999	0.060885000000000002	0.079894999999999994	0.092982999999999996	0.099729999999999999	0.099543000000000006	0.091689999999999994	0.081798999999999997	0.075270000000000004	0.071216000000000002	0.066183000000000006	0.060498000000000003	0.057388000000000002	0.053948000000000003	0.048615999999999999	0.043355999999999999	0.039822999999999997	0.041541000000000002	0.059618999999999998	0.10853699999999999	0.17724400000000001	0.25989200000000001	0.34579900000000002	0.40349299999999999	0.43553700000000001	0.45326300000000003	0.45978999999999998	0.46436100000000002	0.46828500000000001	0.472053	0.47654400000000002	0.47977500000000001	0.48193399999999997	0.48430299999999998	0.48870999999999998	0.49208200000000002	0.49624099999999999	0.50014099999999995	0.50687199999999999	0.52910900000000005	0101000020E6100000E0E9DF3F27BE1B40A5710399F8704A40	259232.36282176158	545056.52686180931	59.818283200000003	5
293_100614-100824_02	8409	11674906	2010-08-19 07:09:09	52.882579999999997	6.9357049999999996	14	12	474449.53000000003	5875841.6299999999	0.93000000000000005	19.050000000000001	46.640000000000001	0.996	46.630000000000003	0.025509	0.028000000000000001	0.029682	0.031329999999999997	0.033508000000000003	0.037234999999999997	0.045463000000000003	0.061670999999999997	0.081334000000000004	0.094875000000000001	0.10173500000000001	0.101357	0.092948000000000003	0.082529000000000005	0.075747999999999996	0.071541999999999994	0.066359000000000001	0.060537000000000001	0.057319000000000002	0.053780000000000001	0.048348000000000002	0.043061000000000002	0.039495000000000002	0.041190999999999998	0.059381999999999997	0.109721	0.18185000000000001	0.26971299999999998	0.36136600000000002	0.422732	0.45668399999999998	0.47526099999999999	0.48168100000000003	0.48600399999999999	0.48998199999999997	0.49368699999999999	0.498552	0.50231499999999996	0.50525900000000001	0.507965	0.51193999999999995	0.51537699999999997	0.51851999999999998	0.52204899999999999	0.52835299999999996	0.552481	0101000020E610000091D0967329BE1B40450DA661F8704A40	259232.94393731083	545055.80467154353	59.818284999999996	5
293_100614-100824_02	8410	11676304	2010-08-19 07:09:10	52.882573299999997	6.9357150000000001	14	12	474450.21999999997	5875840.8899999997	1.01	19.289999999999999	46.649999999999999	0.98699999999999999	46.600000000000001	0.025281000000000001	0.027788	0.029451999999999999	0.031129	0.033265999999999997	0.037027999999999998	0.045265	0.061408999999999998	0.080892000000000006	0.094237000000000001	0.101058	0.100674	0.092456999999999998	0.082230999999999999	0.075505000000000003	0.071402999999999994	0.066378000000000006	0.060561999999999998	0.057348999999999997	0.053865000000000003	0.048494000000000002	0.043217999999999999	0.039559999999999998	0.041258000000000003	0.059523	0.10943899999999999	0.180588	0.26719500000000002	0.35853299999999999	0.42039799999999999	0.45466899999999999	0.47341499999999997	0.48006599999999999	0.484429	0.48864600000000002	0.49224800000000002	0.49674499999999999	0.50029500000000005	0.50275499999999995	0.50503100000000001	0.50875000000000004	0.51261599999999996	0.51597000000000004	0.519729	0.52629400000000004	0.54987900000000001	0101000020E6100000AE81AD122CBE1B4051E97129F8704A40	259233.63297970191	545055.07366561657	59.818288299999999	5
293_100614-100824_02	8411	11677702	2010-08-19 07:09:11	52.882566599999997	6.9357233000000003	14	12	474450.78999999998	5875840.1500000004	0.93999999999999995	19.300000000000001	46.649999999999999	0.93999999999999995	46.439999999999998	0.025898000000000001	0.028466999999999999	0.030152999999999999	0.031863000000000002	0.034001000000000003	0.037666999999999999	0.045638999999999999	0.061310999999999997	0.080139000000000002	0.093077999999999994	0.099612999999999993	0.099301	0.091409000000000004	0.081525	0.075053999999999996	0.071108000000000005	0.066225000000000006	0.060628000000000001	0.057576000000000002	0.054217000000000001	0.049089000000000001	0.044098999999999999	0.040771000000000002	0.042476	0.060073000000000001	0.108185	0.17704900000000001	0.26147900000000002	0.350663	0.41120499999999999	0.44491999999999998	0.463368	0.470167	0.47489300000000001	0.47919099999999998	0.48296699999999998	0.48738300000000001	0.49151600000000001	0.49358099999999999	0.49567499999999998	0.49930000000000002	0.50305900000000003	0.506687	0.51118300000000005	0.51828300000000005	0.546292	0101000020E6100000B96BAE3F2EBE1B405DC53DF1F7704A40	259234.2076038048	545054.34020505822	59.818289899999996	5
293_100614-100824_02	8412	11679100	2010-08-19 07:09:12	52.882559999999998	6.9357332999999999	14	12	474451.46999999997	5875839.4100000001	1	19.34	46.649999999999999	0.91500000000000004	46.359999999999999	0.025908	0.028395	0.030034999999999999	0.031711999999999997	0.033866	0.037559000000000002	0.045638999999999999	0.061348	0.080364000000000005	0.093334	0.099944000000000005	0.099589999999999998	0.091574000000000003	0.081567000000000001	0.074996999999999994	0.070957999999999993	0.066069000000000003	0.060546000000000003	0.057508999999999998	0.054147000000000001	0.048939000000000003	0.043926	0.040585999999999997	0.042222999999999997	0.059846999999999997	0.108142	0.17747499999999999	0.262519	0.35213	0.41289999999999999	0.44679999999999997	0.46568999999999999	0.472335	0.476858	0.48097600000000001	0.48483399999999999	0.48928300000000002	0.49346499999999999	0.49618400000000001	0.498056	0.50212100000000004	0.50637100000000002	0.51050399999999996	0.51417500000000005	0.520783	0.55190499999999998	0101000020E6100000D51CC5DE30BE1B40FE60E0B9F7704A40	259234.89640788839	545053.62032535847	59.818293300000001	5
293_100614-100824_02	8413	11680498	2010-08-19 07:09:13	52.882551599999999	6.9357416000000001	14	12	474452.03999999998	5875838.4800000004	1.0900000000000001	19.77	46.649999999999999	0.94799999999999995	46.469999999999999	0.025958999999999999	0.028524999999999998	0.030245999999999999	0.031909	0.034078999999999998	0.037842000000000001	0.04607	0.062309999999999997	0.081928000000000001	0.095407000000000006	0.10227899999999999	0.101991	0.093671000000000004	0.083330000000000001	0.076535000000000006	0.072357000000000005	0.067280999999999994	0.061430999999999999	0.058175999999999999	0.054694	0.049346000000000001	0.044148	0.040651	0.042340000000000003	0.060517000000000001	0.11086799999999999	0.18331500000000001	0.27259699999999998	0.36742000000000002	0.43218699999999999	0.46825699999999998	0.48826000000000003	0.49540600000000001	0.50010399999999999	0.50477799999999995	0.508822	0.51345799999999997	0.51747600000000005	0.51969699999999996	0.52226700000000004	0.52601299999999995	0.53053700000000004	0.53450500000000001	0.53865200000000002	0.54534000000000005	0.57852499999999996	0101000020E6100000E006C60B33BE1B4028846973F7704A40	259235.47509024962	545052.69772209728	59.818293199999999	5
293_100614-100824_02	8414	11681896	2010-08-19 07:09:14	52.882545	6.9357515999999997	14	12	474452.71999999997	5875837.75	1	19.809999999999999	46.649999999999999	0.98599999999999999	46.609999999999999	0.025949	0.028542999999999999	0.030224000000000001	0.031893999999999999	0.034099999999999998	0.037865999999999997	0.046108999999999997	0.062379999999999998	0.082045999999999994	0.095592999999999997	0.102508	0.10215200000000001	0.093746999999999997	0.083296999999999996	0.076504000000000003	0.072272000000000003	0.067158999999999996	0.061270999999999999	0.058076999999999997	0.054495000000000002	0.049139000000000002	0.043852000000000002	0.040287999999999997	0.041940999999999999	0.060148	0.11062	0.183561	0.273532	0.36901499999999998	0.43412200000000001	0.47043800000000002	0.49030699999999999	0.49736599999999997	0.50206899999999999	0.50642699999999996	0.510104	0.51468899999999995	0.51859699999999997	0.52112199999999997	0.52380599999999999	0.52724800000000005	0.53124199999999999	0.53448899999999999	0.53802399999999995	0.54401500000000003	0.57033400000000001	0101000020E6100000FCB7DCAA35BE1B40C91F0C3CF7704A40	259236.16389474622	545051.97784257575	59.818296599999996	5
293_100614-100824_02	8415	11683294	2010-08-19 07:09:15	52.8825383	6.9357600000000001	14	12	474453.29999999999	5875837	0.93999999999999995	20.719999999999999	46.649999999999999	1.0029999999999999	46.659999999999997	0.024608999999999999	0.027008000000000001	0.02853	0.030106000000000001	0.032128999999999998	0.035673000000000003	0.043451999999999998	0.058951999999999997	0.077768000000000004	0.090675000000000006	0.097112000000000004	0.096574999999999994	0.088342000000000004	0.078164999999999998	0.071515999999999996	0.067452999999999999	0.062548000000000006	0.056996999999999999	0.053962000000000003	0.050581000000000001	0.045477999999999998	0.040682000000000003	0.037332999999999998	0.038986	0.056024999999999998	0.10414	0.17482600000000001	0.26339000000000001	0.35892000000000002	0.42475099999999999	0.46164699999999997	0.48169099999999998	0.488952	0.49340200000000001	0.497504	0.50104899999999997	0.50546400000000002	0.50877600000000001	0.51095500000000005	0.51376599999999994	0.51703600000000005	0.52052600000000004	0.52409499999999998	0.52779699999999996	0.53241300000000003	0.55390799999999996	0101000020E6100000AE9E93DE37BE1B40D5FBD703F7704A40	259236.74525008549	545051.24452672002	59.818298300000002	5
293_100614-100824_02	8416	11684692	2010-08-19 07:09:16	52.882533299999999	6.9357699999999998	14	12	474453.97999999998	5875836.4500000002	0.88	20.879999999999999	46.649999999999999	1.002	46.659999999999997	0.025873	0.028413999999999998	0.030046	0.031734999999999999	0.033840000000000002	0.037504000000000003	0.045576999999999999	0.061637999999999998	0.081244999999999998	0.094625000000000001	0.101298	0.100663	0.091965000000000005	0.081299999999999997	0.074368000000000004	0.070204000000000003	0.065021999999999996	0.059253	0.056099999999999997	0.052590999999999999	0.047336000000000003	0.042243000000000003	0.038920000000000003	0.040568	0.058083999999999997	0.108097	0.18218400000000001	0.27572000000000002	0.37663000000000002	0.44601499999999999	0.48485600000000001	0.50602899999999995	0.51316799999999996	0.51755700000000004	0.52185000000000004	0.52578199999999997	0.53064299999999998	0.53509099999999998	0.53741300000000003	0.53978300000000001	0.54358300000000004	0.54722199999999999	0.55041399999999996	0.55351399999999995	0.55909299999999995	0.58653100000000002	0101000020E6100000CA4FAA7D3ABE1B40C390E6D9F6704A40	259237.43023569806	545050.70266417612	59.818303299999997	5
293_100614-100824_02	8417	11686090	2010-08-19 07:09:17	52.882525000000001	6.9357783	13.9	12	474454.54999999999	5875835.5199999996	1.0800000000000001	20.34	46.659999999999997	1	46.649999999999999	0.025409999999999999	0.027813000000000001	0.029356	0.030967999999999999	0.033071999999999997	0.036705000000000002	0.044622000000000002	0.060152999999999998	0.079067999999999999	0.092047000000000004	0.098588999999999996	0.098123000000000002	0.089815999999999993	0.079583000000000001	0.072954000000000005	0.068876000000000007	0.064007999999999995	0.058527000000000003	0.055509000000000003	0.052151999999999997	0.047097	0.042282	0.039067999999999999	0.040661000000000003	0.057686000000000001	0.105823	0.176396	0.26446199999999997	0.35879299999999997	0.42345100000000002	0.45957500000000001	0.47967700000000002	0.48654999999999998	0.49093799999999999	0.495006	0.49862000000000001	0.50239400000000001	0.50589399999999995	0.50790999999999997	0.51070599999999999	0.51458400000000004	0.51856400000000002	0.52244199999999996	0.52582799999999996	0.53156400000000004	0.55286500000000005	0101000020E6100000D539ABAA3CBE1B4082734694F6704A40	259238.00868016234	545049.79118726996	59.818303300000004	5
293_100614-100824_02	8418	11687488	2010-08-19 07:09:18	52.882518300000001	6.9357882999999996	13.9	12	474455.22999999998	5875834.7800000003	1.01	20.91	46.659999999999997	0.99399999999999999	46.640000000000001	0.025607000000000001	0.028163000000000001	0.029776	0.031377000000000002	0.033466999999999997	0.037158999999999998	0.045345000000000003	0.061541999999999999	0.081259999999999999	0.094807000000000002	0.10162400000000001	0.10115200000000001	0.092551999999999995	0.082016000000000006	0.075079999999999994	0.070836999999999997	0.065667000000000003	0.059868999999999999	0.056710000000000003	0.053137999999999998	0.047792000000000001	0.042660999999999998	0.039197999999999997	0.040863999999999998	0.058848999999999999	0.10934099999999999	0.183453	0.27659699999999998	0.37745299999999998	0.44708599999999998	0.48637200000000003	0.50797899999999996	0.515571	0.52053099999999997	0.525007	0.52888299999999999	0.53332800000000002	0.53703500000000004	0.53925000000000001	0.54189900000000002	0.54594799999999999	0.549655	0.55344300000000002	0.557921	0.56465699999999996	0.59550800000000004	0101000020E6100000F1EAC1493FBE1B408E4F125CF6704A40	259238.69772414147	545049.0601820579	59.8183066	5
293_100614-100824_02	8419	11688886	2010-08-19 07:09:19	52.882511600000001	6.9357965999999998	13.9	12	474455.79999999999	5875834.0300000003	0.93999999999999995	21.030000000000001	46.659999999999997	1.0049999999999999	46.670000000000002	0.025708000000000002	0.028171000000000002	0.029822000000000001	0.031421999999999999	0.033508999999999997	0.037123999999999997	0.044942999999999997	0.060476000000000002	0.079450999999999994	0.092594999999999997	0.099228999999999998	0.098769999999999997	0.090400999999999995	0.080160999999999996	0.073442999999999994	0.069394999999999998	0.064338999999999993	0.058722000000000003	0.055618000000000001	0.052179999999999997	0.047098000000000001	0.042257000000000003	0.039016000000000002	0.040673000000000001	0.057912999999999999	0.106794	0.17916399999999999	0.27096999999999999	0.370197	0.438745	0.477464	0.49892999999999998	0.506355	0.51124999999999998	0.51593100000000003	0.51984799999999998	0.52482499999999999	0.52873800000000004	0.53090400000000004	0.53300400000000003	0.53614399999999995	0.53943200000000002	0.54300499999999996	0.54663399999999995	0.55261700000000002	0.58251299999999995	0101000020E6100000FCD4C27641BE1B409A2BDE23F6704A40	259239.27234969015	545048.32672209898	59.818308200000004	5
293_100614-100824_02	8420	11690284	2010-08-19 07:09:20	52.882506599999999	6.9358050000000002	13.9	12	474456.38	5875833.4800000004	0.80000000000000004	22.07	46.659999999999997	1.0089999999999999	46.689999999999998	0.025811000000000001	0.028278000000000001	0.029905000000000001	0.031549000000000001	0.033640999999999997	0.037196	0.044972999999999999	0.060725000000000001	0.080058000000000004	0.093424999999999994	0.10011100000000001	0.099525000000000002	0.090834999999999999	0.080182000000000003	0.073307999999999998	0.069148000000000001	0.064144999999999994	0.058458000000000003	0.055322000000000003	0.051895999999999998	0.046835000000000002	0.042023999999999999	0.038793000000000001	0.040441999999999999	0.057535999999999997	0.107042	0.18176999999999999	0.277866	0.38383600000000001	0.45806599999999997	0.50024000000000002	0.52324000000000004	0.53134499999999996	0.53630100000000003	0.54082300000000005	0.54468700000000003	0.54953399999999997	0.55335000000000001	0.55533900000000003	0.55796599999999996	0.56152199999999997	0.56511100000000003	0.56913800000000003	0.57247700000000001	0.57865100000000003	0.61015900000000001	0101000020E6100000AEBB79AA43BE1B4088C0ECF9F5704A40	259239.8496478498	545047.78254946205	59.818311600000001	5
293_100614-100824_02	8421	11691682	2010-08-19 07:09:21	52.882498300000002	6.9358149999999998	13.9	12	474457.06	5875832.5599999996	1.1499999999999999	22.539999999999999	46.659999999999997	1.01	46.700000000000003	0.025398	0.027862999999999999	0.029391	0.030970999999999999	0.032992	0.036465999999999998	0.044051	0.059129000000000001	0.077573000000000003	0.090240000000000001	0.096673999999999996	0.096143000000000006	0.087873000000000007	0.077847	0.071284	0.067236000000000004	0.062436999999999999	0.057056999999999997	0.054025999999999998	0.050748000000000001	0.045824999999999998	0.041301999999999998	0.038198000000000003	0.03977	0.056219999999999999	0.103371	0.174599	0.26711499999999999	0.36990200000000001	0.44297500000000001	0.48487799999999998	0.50803900000000002	0.51648000000000005	0.52135200000000004	0.52581900000000004	0.52974699999999997	0.53450699999999995	0.53778199999999998	0.53961800000000004	0.54202499999999998	0.54561199999999999	0.54885300000000004	0.55292399999999997	0.55640800000000001	0.56224600000000002	0.59226000000000001	0101000020E6100000CA6C904946BE1B4047A34CB4F5704A40	259240.54251176471	545046.87352771696	59.8183133	5
293_100614-100824_02	8422	11693080	2010-08-19 07:09:22	52.8824933	6.9358233	13.9	12	474457.63	5875832	0.79000000000000004	23.050000000000001	46.659999999999997	1.0149999999999999	46.710000000000001	0.025912000000000001	0.028420000000000001	0.030027999999999999	0.031567999999999999	0.033656999999999999	0.037267000000000002	0.045136000000000003	0.060874999999999999	0.080180000000000001	0.093507999999999994	0.10029100000000001	0.099750000000000005	0.091135999999999995	0.080603999999999995	0.073775999999999994	0.069566000000000003	0.064482999999999999	0.058882999999999998	0.055704999999999998	0.052217	0.046988000000000002	0.042155999999999999	0.038996000000000003	0.040656999999999999	0.058029999999999998	0.107969	0.18317	0.281028	0.39083499999999999	0.46960299999999999	0.51506399999999997	0.54021200000000003	0.54929600000000001	0.55454300000000001	0.55946600000000002	0.56363300000000005	0.56881999999999999	0.572681	0.57447099999999995	0.57674999999999998	0.58042899999999997	0.58407799999999999	0.588198	0.59156500000000001	0.598858	0.63542900000000002	0101000020E6100000D556917648BE1B4035385B8AF5704A40	259241.11307972437	545046.32921082038	59.818316600000003	5
293_100614-100824_02	8423	11694478	2010-08-19 07:09:23	52.8824866	6.9358332999999996	14	12	474458.31	5875831.2599999998	1.01	24.52	46.659999999999997	1.02	46.729999999999997	0.025537000000000001	0.027945999999999999	0.029485999999999998	0.03107	0.033057000000000003	0.036454	0.043879000000000001	0.058826000000000003	0.077226000000000003	0.089941999999999994	0.096337999999999993	0.095763000000000001	0.087382000000000001	0.077262999999999998	0.070697999999999997	0.066702999999999998	0.061870000000000001	0.056557999999999997	0.053555999999999999	0.050256000000000002	0.045442000000000003	0.040969999999999999	0.038067999999999998	0.039698999999999998	0.056104000000000001	0.103634	0.17668800000000001	0.27404299999999998	0.38590799999999997	0.46786699999999998	0.51597599999999999	0.54283300000000001	0.55265299999999995	0.55798099999999995	0.56294500000000003	0.56734700000000005	0.57272800000000001	0.576685	0.57850100000000004	0.58061499999999999	0.58403799999999995	0.58765900000000004	0.59141200000000005	0.59539799999999998	0.60197100000000003	0.64056900000000006	0101000020E6100000F107A8154BBE1B4041142752F5704A40	259241.80212464699	545045.59820605093	59.818319899999999	5
293_100614-100824_02	8424	11695876	2010-08-19 07:09:24	52.882480000000001	6.9358415999999998	13.9	12	474458.88	5875830.5199999996	0.93000000000000005	27.329999999999998	46.670000000000002	1.0169999999999999	46.719999999999999	0.025825000000000001	0.028258999999999999	0.029752000000000001	0.031350999999999997	0.033355000000000003	0.036727000000000003	0.044135000000000001	0.059131000000000003	0.077855999999999995	0.090688000000000005	0.097032999999999994	0.096121999999999999	0.087238999999999997	0.076702000000000006	0.069920999999999997	0.065772999999999998	0.060916999999999999	0.055614999999999998	0.052609000000000003	0.049270000000000001	0.044562999999999998	0.040295999999999998	0.037515	0.039119000000000001	0.054998999999999999	0.10261099999999999	0.17813200000000001	0.28252500000000003	0.40730699999999997	0.50226300000000001	0.55942499999999995	0.59141900000000003	0.60284199999999999	0.60855999999999999	0.61394199999999999	0.61849699999999996	0.62414199999999997	0.62839199999999995	0.63046100000000005	0.63234500000000005	0.636463	0.63991699999999996	0.64368300000000001	0.64807800000000004	0.65429099999999996	0.70302699999999996	0101000020E6100000FCF1A8424DBE1B40E2AFC91AF5704A40	259242.37651234173	545044.87587250769	59.818321600000004	5
293_100614-100824_02	8425	11697274	2010-08-19 07:09:25	52.882473300000001	6.9358500000000003	13.9	12	474459.45000000001	5875829.7800000003	0.93999999999999995	28.710000000000001	46.670000000000002	1.016	46.719999999999999	0.025921	0.028264999999999998	0.029753999999999999	0.031315000000000003	0.033314999999999997	0.036616000000000003	0.043962000000000001	0.058803000000000001	0.077229000000000006	0.089772000000000005	0.095876000000000003	0.094798999999999994	0.085875999999999994	0.075302999999999995	0.068566000000000002	0.064486000000000002	0.059718	0.054540999999999999	0.051587000000000001	0.048439000000000003	0.043859000000000002	0.039816999999999998	0.037088999999999997	0.038615999999999998	0.054073999999999997	0.100522	0.175486	0.28085300000000002	0.40920099999999998	0.50875499999999996	0.56950400000000001	0.60349299999999995	0.61565700000000001	0.621363	0.62629500000000005	0.63028200000000001	0.63548400000000005	0.63959500000000002	0.64099499999999998	0.64328300000000005	0.64766900000000005	0.651698	0.65538200000000002	0.65932000000000002	0.66469400000000001	0.71196700000000002	0101000020E6100000AED85F764FBE1B40EE8B95E2F4704A40	259242.95786943391	545044.14255739504	59.818323300000003	5
293_100614-100824_02	8426	11698672	2010-08-19 07:09:26	52.882466600000001	6.9358599999999999	13.9	12	474460.14000000001	5875829.0300000003	1.01	28.710000000000001	46.670000000000002	1.016	46.719999999999999	0.025921	0.028264999999999998	0.029753999999999999	0.031315000000000003	0.033314999999999997	0.036616000000000003	0.043962000000000001	0.058803000000000001	0.077229000000000006	0.089772000000000005	0.095876000000000003	0.094798999999999994	0.085875999999999994	0.075302999999999995	0.068566000000000002	0.064486000000000002	0.059718	0.054540999999999999	0.051587000000000001	0.048439000000000003	0.043859000000000002	0.039816999999999998	0.037088999999999997	0.038615999999999998	0.054073999999999997	0.100522	0.175486	0.28085300000000002	0.40920099999999998	0.50875499999999996	0.56950400000000001	0.60349299999999995	0.61565700000000001	0.621363	0.62629500000000005	0.63028200000000001	0.63548400000000005	0.63959500000000002	0.64099499999999998	0.64328300000000005	0.64766900000000005	0.651698	0.65538200000000002	0.65932000000000002	0.66469400000000001	0.71196700000000002	0101000020E6100000CA89761552BE1B40FA6761AAF4704A40	259243.64691493451	545043.41155288671	59.818326599999999	5
293_100614-100824_02	8427	11700070	2010-08-19 07:09:27	52.882460000000002	6.9358683000000001	13.9	12	474460.71000000002	5875828.2999999998	0.93000000000000005	29.359999999999999	46.670000000000002	1.016	46.719999999999999	0.026329000000000002	0.028773	0.030339000000000001	0.031895	0.033921	0.037259	0.044554999999999997	0.059454	0.078118000000000007	0.090830999999999995	0.097013000000000002	0.095934000000000005	0.086818999999999993	0.076119999999999993	0.069272	0.065137	0.060335	0.055030999999999997	0.051983000000000001	0.048724999999999997	0.044098999999999999	0.039941999999999998	0.037383	0.039047999999999999	0.054692999999999999	0.102161	0.17925199999999999	0.28855999999999998	0.42262699999999997	0.52740500000000001	0.59159099999999998	0.627529	0.64072399999999996	0.64696299999999995	0.65263800000000005	0.65750500000000001	0.66361499999999995	0.66805099999999995	0.66996699999999998	0.67173700000000003	0.675369	0.67867500000000003	0.68209600000000004	0.68619399999999997	0.69353500000000001	0.75101700000000005	0101000020E6100000D573774254BE1B409B030473F4704A40	259244.2213031514	545042.68921956618	59.818328300000005	5
293_100614-100824_02	8428	11701468	2010-08-19 07:09:28	52.882451600000003	6.9358782999999997	13.9	12	474461.39000000001	5875827.3700000001	1.1599999999999999	30.539999999999999	46.670000000000002	1.018	46.729999999999997	0.026424	0.028811	0.030277999999999999	0.031753000000000003	0.033659000000000001	0.036757999999999999	0.043633999999999999	0.058418999999999999	0.077351000000000003	0.090365000000000001	0.096615999999999994	0.095246999999999998	0.085546999999999998	0.074283000000000002	0.067219000000000001	0.062944	0.058054000000000001	0.052726000000000002	0.049737000000000003	0.046600999999999997	0.04224	0.038549	0.036303000000000002	0.03798	0.052611999999999999	0.100162	0.18043200000000001	0.29704900000000001	0.44091000000000002	0.55277799999999999	0.62149500000000002	0.66000199999999998	0.67372399999999999	0.67989299999999997	0.68556099999999998	0.69038600000000006	0.69661200000000001	0.70154399999999995	0.70250500000000005	0.70371700000000004	0.70756699999999995	0.71147300000000002	0.71525899999999998	0.71921199999999996	0.72722500000000001	0.79084100000000002	0101000020E6100000F1248EE156BE1B40C5268D2CF4704A40	259244.91440729995	545041.76907239831	59.818329900000002	5
293_100614-100824_02	8429	11702866	2010-08-19 07:09:29	52.882444999999997	6.9358865999999999	13.9	12	474461.96000000002	5875826.6299999999	0.93000000000000005	31.559999999999999	46.670000000000002	1.022	46.740000000000002	0.026016999999999998	0.028303999999999999	0.029694000000000002	0.031217000000000002	0.033015000000000003	0.035990000000000001	0.042698	0.056960999999999998	0.075283000000000003	0.087925000000000003	0.093925999999999996	0.092453999999999995	0.082852999999999996	0.071918999999999997	0.065009999999999998	0.060842	0.056131	0.050985999999999997	0.048145	0.045147	0.041036999999999997	0.037518999999999997	0.035409999999999997	0.036935999999999997	0.050976	0.096960000000000005	0.17588899999999999	0.291958	0.43699700000000002	0.55093300000000001	0.62103399999999997	0.66058399999999995	0.67437100000000005	0.68065699999999996	0.68601100000000004	0.69035999999999997	0.69633900000000004	0.70103599999999999	0.70232099999999997	0.70359400000000005	0.70748999999999995	0.71123599999999998	0.71537099999999998	0.71868299999999996	0.72592699999999999	0.78516699999999995	0101000020E6100000FC0E8F0E59BE1B4065C22FF5F3704A40	259245.48879589105	545041.04673922283	59.818331599999993	5
293_100614-100824_02	8430	11704264	2010-08-19 07:09:30	52.882439900000001	6.9358966000000004	13.9	12	474462.64000000001	5875826.0700000003	0.89000000000000001	33.020000000000003	46.670000000000002	1.02	46.740000000000002	0.025895000000000001	0.028139999999999998	0.029519	0.030960999999999999	0.032673000000000001	0.035494999999999999	0.041804000000000001	0.055594999999999999	0.073455000000000006	0.085739999999999997	0.091525999999999996	0.090004000000000001	0.080518999999999993	0.069712999999999997	0.062960000000000002	0.058828999999999999	0.054203000000000001	0.049315999999999999	0.046602999999999999	0.043720000000000002	0.039891999999999997	0.036599	0.034672000000000001	0.036291999999999998	0.049595	0.094101000000000004	0.17231099999999999	0.28945900000000002	0.43809500000000001	0.55653900000000001	0.63037200000000004	0.67187600000000003	0.68671000000000004	0.69334600000000002	0.69886899999999996	0.70335899999999996	0.70916000000000001	0.71405300000000005	0.71493700000000004	0.71639200000000003	0.72025300000000003	0.72430899999999998	0.72786600000000001	0.731958	0.73940399999999995	0.80339799999999995	0101000020E610000019C0A5AD5BBE1B40BF9767CAF3704A40	259246.17402261568	545040.49375186174	59.818336500000001	5
293_100614-100824_02	8431	11705662	2010-08-19 07:09:31	52.882433300000002	6.935905	13.9	12	474463.21999999997	5875825.3300000001	0.93000000000000005	33.420000000000002	46.670000000000002	1.0189999999999999	46.740000000000002	0.025377	0.027576	0.028941999999999999	0.030318999999999999	0.032037000000000003	0.034828999999999999	0.041155999999999998	0.054835000000000002	0.072610999999999995	0.084720000000000004	0.090402999999999997	0.088819999999999996	0.079311000000000006	0.068574999999999997	0.061739000000000002	0.057636	0.053085	0.048224000000000003	0.045494	0.042624000000000002	0.038736	0.035548000000000003	0.033749000000000001	0.035393000000000001	0.048695000000000002	0.093243999999999994	0.17150000000000001	0.28892699999999999	0.43851200000000001	0.55825800000000003	0.63295400000000002	0.67521900000000001	0.690523	0.69704900000000003	0.70271899999999998	0.70764300000000002	0.713754	0.71831599999999995	0.71951600000000004	0.720557	0.72428700000000001	0.72773699999999997	0.73147600000000002	0.73498399999999997	0.74263900000000005	0.80963600000000002	0101000020E6100000CAA65CE15DBE1B4060330A93F3704A40	259246.75514205883	545039.77156325686	59.818338300000001	5
293_100614-100824_02	8432	11707060	2010-08-19 07:09:32	52.882426600000002	6.9359133000000002	13.9	12	474463.78000000003	5875824.5899999999	0.93999999999999995	34.359999999999999	46.68	1.0129999999999999	46.719999999999999	0.026818000000000002	0.029139000000000002	0.030592000000000001	0.032046999999999999	0.033889000000000002	0.036769999999999997	0.043292999999999998	0.057333000000000002	0.075712000000000002	0.088329000000000005	0.094212000000000004	0.092571000000000001	0.082762000000000002	0.071584999999999996	0.064630999999999994	0.060484999999999997	0.055784	0.050785999999999998	0.047941999999999999	0.045011000000000002	0.041071999999999997	0.037761999999999997	0.035917999999999999	0.037588000000000003	0.051192000000000001	0.097030000000000005	0.17821999999999999	0.30119699999999999	0.45954699999999998	0.58805499999999999	0.66937000000000002	0.71525099999999997	0.73194599999999999	0.73914899999999994	0.74555300000000002	0.75075199999999997	0.75726400000000005	0.76294899999999999	0.76385000000000003	0.765324	0.76883000000000001	0.77280099999999996	0.77662100000000001	0.78031799999999996	0.78873300000000002	0.86458900000000005	0101000020E6100000D5905D0E60BE1B406C0FD65AF3704A40	259247.3297698767	545039.03810425615	59.818339900000005	5
293_100824-100824_03	555	763114	2010-08-24 08:28:14	52.883553300000003	6.9344099999999997	13.5	9	474360.95000000001	5875949.7800000003	1.3700000000000001	30.739999999999998	48.909999999999997	1.0189999999999999	49.009999999999998	0.026012	0.028516	0.029908000000000001	0.031378000000000003	0.033447999999999999	0.037102000000000003	0.044954000000000001	0.060382999999999999	0.078934000000000004	0.091149999999999995	0.096795999999999993	0.095335000000000003	0.085915000000000005	0.075093999999999994	0.068166000000000004	0.063848000000000002	0.059042999999999998	0.053619	0.050391999999999999	0.046915999999999999	0.042210999999999999	0.038158999999999998	0.035494999999999999	0.037131999999999998	0.052939	0.10034800000000001	0.17746000000000001	0.28914400000000001	0.42894399999999999	0.53973700000000002	0.60748400000000002	0.64474299999999996	0.65823100000000001	0.66478700000000002	0.67078000000000004	0.67607200000000001	0.68202399999999996	0.68582299999999996	0.68698199999999998	0.68841600000000003	0.69113999999999998	0.69489500000000004	0.69906000000000001	0.70216000000000001	0.70543500000000003	0.73859200000000003	0101000020E6100000B0389CF9D5BC1B40EEE2474618714A40	259143.46270306187	545162.22544355644	59.817963300000002	5
293_100824-100824_03	556	764512	2010-08-24 08:28:15	52.883544999999998	6.9344232999999997	13.5	9	474361.85999999999	5875948.8600000003	1.3	30.300000000000001	48.909999999999997	1.0389999999999999	49.109999999999999	0.027317000000000001	0.029947000000000001	0.031465	0.033037999999999998	0.035203999999999999	0.038994000000000001	0.047028	0.062696000000000002	0.081323999999999994	0.093598000000000001	0.099312999999999999	0.097887000000000002	0.088469000000000006	0.077627000000000002	0.070705000000000004	0.066444000000000003	0.061519999999999998	0.056099000000000003	0.052901999999999998	0.049229000000000002	0.044323000000000001	0.040045999999999998	0.037238	0.038823000000000003	0.054976999999999998	0.10266400000000001	0.17953	0.29024800000000001	0.42836400000000002	0.53800199999999998	0.60525399999999996	0.64213200000000004	0.655636	0.66204099999999999	0.66773000000000005	0.67297700000000005	0.67870600000000003	0.68235599999999996	0.68410499999999996	0.68549099999999996	0.68845299999999998	0.69137999999999999	0.69504200000000005	0.69741799999999998	0.70114799999999999	0.73179300000000003	0101000020E6100000497B2876D9BC1B40ACC5A70018714A40	259144.37763490938	545161.32116899558	59.817968299999997	5
293_100824-100824_03	557	765910	2010-08-24 08:28:16	52.883535000000002	6.9344365999999997	13.5	9	474362.77000000002	5875947.75	1.4399999999999999	29.989999999999998	48.909999999999997	1.0349999999999999	49.090000000000003	0.026950999999999999	0.029496999999999999	0.030950999999999999	0.032541	0.034660999999999997	0.038435999999999998	0.046443999999999999	0.061869	0.080278000000000002	0.092324000000000003	0.097947000000000006	0.096653000000000003	0.087489999999999998	0.076767000000000002	0.069939000000000001	0.065661999999999998	0.060720999999999997	0.055308999999999997	0.052208999999999998	0.048608999999999999	0.043709999999999999	0.039514000000000001	0.036701999999999999	0.038216	0.054227999999999998	0.10142	0.17729	0.286159	0.42147400000000002	0.52838499999999999	0.59370199999999995	0.62951400000000002	0.64293800000000001	0.64973199999999998	0.65574399999999999	0.66100199999999998	0.66652900000000004	0.67007799999999995	0.67159599999999997	0.67307499999999998	0.67635400000000001	0.67987699999999995	0.68391199999999996	0.68668700000000005	0.69009200000000004	0.71930099999999997	0101000020E6100000E2BDB4F2DCBC1B4089EFC4AC17714A40	259145.29662160479	545160.22775165795	59.8179716	5
293_100824-100824_03	558	767308	2010-08-24 08:28:17	52.883524899999998	6.93445	13.4	9	474363.67999999999	5875946.6200000001	1.45	30.5	48.909999999999997	1.034	49.079999999999998	0.027150000000000001	0.029685	0.031185999999999998	0.032787999999999998	0.034957000000000002	0.038663000000000003	0.046632	0.062237000000000001	0.080904000000000004	0.093186000000000005	0.099020999999999998	0.097700999999999996	0.088200000000000001	0.077210000000000001	0.070235000000000006	0.065879999999999994	0.060863	0.055504999999999999	0.052358000000000002	0.048755	0.043840999999999998	0.039642999999999998	0.036778999999999999	0.038356000000000001	0.054385999999999997	0.102281	0.179756	0.29127700000000001	0.43035200000000001	0.540825	0.60895699999999997	0.64675000000000005	0.66087799999999997	0.66776100000000005	0.67371700000000001	0.678755	0.68443100000000001	0.68840400000000002	0.69027400000000005	0.69209799999999999	0.69571000000000005	0.69892699999999996	0.701708	0.70469400000000004	0.70886899999999997	0.74212699999999998	0101000020E610000022FDF675E0BC1B40D0590B5817714A40	259146.22257756232	545159.12335271155	59.817974899999996	5
293_100824-100824_03	559	768706	2010-08-24 08:28:18	52.883515000000003	6.9344633	13.4	9	474364.59000000003	5875945.5199999996	1.4299999999999999	30.210000000000001	48.909999999999997	1.05	49.159999999999997	0.026963000000000001	0.029533	0.031066	0.032659000000000001	0.034807999999999999	0.038556	0.046535	0.062032999999999998	0.080532999999999993	0.092747999999999997	0.098543000000000006	0.097247	0.087901000000000007	0.077077000000000007	0.070083000000000006	0.065797999999999995	0.060900999999999997	0.055592999999999997	0.052442999999999997	0.048808999999999998	0.043888000000000003	0.039546999999999999	0.036672999999999997	0.038237	0.054462999999999998	0.102202	0.178982	0.28917300000000001	0.426286	0.53490199999999999	0.60171699999999995	0.638714	0.65258000000000005	0.659416	0.66510800000000003	0.66997300000000004	0.67562299999999997	0.67973099999999997	0.68184500000000003	0.68403999999999998	0.68714500000000001	0.68953799999999998	0.69278499999999998	0.69532300000000002	0.69909299999999996	0.73086200000000001	0101000020E6100000BB3F83F2E3BC1B404243FF0417714A40	259147.14132656815	545158.04106177879	59.8179783	5
293_100614-100824_02	8433	11708458	2010-08-19 07:09:33	52.882420000000003	6.9359216000000004	13.9	12	474464.34999999998	5875823.8600000003	0.93000000000000005	34.609999999999999	46.68	1.006	46.700000000000003	0.026179000000000001	0.028483000000000001	0.029878999999999999	0.031375	0.033151	0.036059000000000001	0.042494999999999998	0.056369000000000002	0.074311000000000002	0.086598999999999995	0.092295000000000002	0.090664999999999996	0.081020999999999996	0.070133000000000001	0.063323000000000004	0.059250999999999998	0.054733999999999998	0.049875000000000003	0.047057000000000002	0.044174999999999999	0.040272000000000002	0.036984000000000003	0.035095000000000001	0.036672999999999997	0.050078999999999999	0.095061000000000007	0.17463899999999999	0.295877	0.45261099999999999	0.57963399999999998	0.65994399999999998	0.70557199999999998	0.72181099999999998	0.72889199999999998	0.73506400000000005	0.740039	0.74681699999999995	0.75211300000000003	0.75360300000000002	0.755324	0.75878999999999996	0.76217900000000005	0.765934	0.77003900000000003	0.77673099999999995	0.85040499999999997	0101000020E6100000E07A5E3B62BE1B400DAB7823F3704A40	259247.90415913702	545038.3157713674	59.818341600000004	5
293_100614-100824_02	8434	11709856	2010-08-19 07:09:34	52.882413300000003	6.9359299999999999	13.9	12	474464.92999999999	5875823.1100000003	0.93999999999999995	34.009999999999998	46.68	1.0029999999999999	46.689999999999998	0.026353999999999999	0.028641	0.030046	0.031437	0.033212999999999999	0.036122000000000001	0.042576000000000003	0.056644	0.074947	0.087564000000000003	0.093475000000000003	0.091908000000000004	0.082111000000000003	0.070975999999999997	0.063963999999999993	0.059748999999999997	0.054979	0.049952000000000003	0.047125	0.044245	0.040340000000000001	0.037040999999999998	0.035205	0.036788000000000001	0.050366000000000001	0.096180000000000002	0.17707700000000001	0.29934100000000002	0.45588000000000001	0.58200200000000002	0.66150500000000001	0.70666700000000005	0.72296899999999997	0.730132	0.73615900000000001	0.74124500000000004	0.74756800000000001	0.75239699999999998	0.75329999999999997	0.75388699999999997	0.75708600000000004	0.76131700000000002	0.76615900000000003	0.77178999999999998	0.77977099999999999	0.85658999999999996	0101000020E61000009161156F64BE1B40198744EBF2704A40	259248.48551781595	545037.58245691552	59.818343300000002	5
293_100614-100824_02	8435	11711254	2010-08-19 07:09:35	52.882406600000003	6.9359400000000004	14	12	474465.60999999999	5875822.3700000001	1.01	33.460000000000001	46.68	1.01	46.710000000000001	0.026227	0.028466000000000002	0.029857999999999999	0.031278	0.033080999999999999	0.035936000000000003	0.042313999999999997	0.056099999999999997	0.074049000000000004	0.086490999999999998	0.092296000000000003	0.090711	0.081065999999999999	0.070083000000000006	0.063259999999999997	0.059205000000000001	0.054611	0.049678	0.046871000000000003	0.044005000000000002	0.040114999999999998	0.036836000000000001	0.034883999999999998	0.036394999999999997	0.049813000000000003	0.094787999999999997	0.174008	0.293126	0.44486199999999998	0.56642700000000001	0.64253199999999999	0.68548600000000004	0.70076099999999997	0.70750599999999997	0.71331999999999995	0.71816199999999997	0.72432799999999997	0.72940899999999997	0.73060599999999998	0.732155	0.73563999999999996	0.73899999999999999	0.74258100000000005	0.74602599999999997	0.75360199999999999	0.82144600000000001	0101000020E6100000AE122C0E67BE1B40256310B3F2704A40	259249.17456504953	545036.8514531937	59.818346600000005	5
293_100614-100824_02	8436	11712652	2010-08-19 07:09:36	52.882399999999997	6.9359482999999997	14	12	474466.17999999999	5875821.6299999999	0.93000000000000005	33.799999999999997	46.68	1.01	46.710000000000001	0.026519999999999998	0.028753000000000001	0.030173999999999999	0.031609999999999999	0.033391999999999998	0.036205000000000001	0.042611000000000003	0.056687000000000001	0.075118000000000004	0.08788	0.093858999999999998	0.092247999999999997	0.082302	0.071024000000000004	0.064028000000000002	0.059818999999999997	0.055104	0.050037999999999999	0.047199999999999999	0.044230999999999999	0.04036	0.037081000000000003	0.035243999999999998	0.036769000000000003	0.050284000000000002	0.096251000000000003	0.17737900000000001	0.29948599999999997	0.45550400000000002	0.58108599999999999	0.65995300000000001	0.70442800000000005	0.72053599999999995	0.72743500000000005	0.73353999999999997	0.73852399999999996	0.74479200000000001	0.75004700000000002	0.75129500000000005	0.75250899999999998	0.75633600000000001	0.759938	0.76399899999999998	0.76807599999999998	0.77581599999999995	0.848024	0101000020E6100000B8FC2C3B69BE1B40C5FEB27BF2704A40	259249.74895483151	545036.12912052614	59.818348299999997	5
293_100824_03	3	2314	2010-08-24 08:14:54	52.8833816	6.9346199000000004	12.6	8	474375.31	5875930.7000000002	0.71999999999999997	31.260000000000002	48.689999999999998	1.0569999999999999	48.960000000000001	0.026575000000000001	0.028999	0.03039	0.031963999999999999	0.034039	0.037606000000000001	0.045400999999999997	0.060734000000000003	0.079404000000000002	0.092011999999999997	0.098036999999999999	0.096743999999999997	0.087211999999999998	0.076072000000000001	0.068922999999999998	0.064523999999999998	0.059583999999999998	0.054304999999999999	0.051275000000000001	0.047847000000000001	0.043110999999999997	0.039045999999999997	0.036382999999999999	0.037879999999999997	0.053416999999999999	0.101074	0.180122	0.29439500000000002	0.43651899999999999	0.55066599999999999	0.62199400000000005	0.66259299999999999	0.67762900000000004	0.68440000000000001	0.69029099999999999	0.69492699999999996	0.70036600000000004	0.70479700000000001	0.70664499999999997	0.70895699999999995	0.71315899999999999	0.71772000000000002	0.72168200000000005	0.72444900000000001	0.72900200000000004	0.77271900000000004	0101000020E61000005FC3C2FF0CBD1B40AFF1F4A512714A40	259157.9992599659	545143.42485136841	59.818001500000001	5
293_100824_03	4	3712	2010-08-24 08:14:55	52.8833749	6.9346265999999996	12.6	8	474375.76000000001	5875929.96	0.87	30.579999999999998	48.689999999999998	1.0589999999999999	48.969999999999999	0.026571999999999998	0.029027000000000001	0.030485999999999999	0.032036000000000002	0.034153999999999997	0.037783999999999998	0.045559000000000002	0.060956000000000003	0.079681000000000002	0.092247999999999997	0.098191000000000001	0.096850000000000006	0.087336999999999998	0.076248999999999997	0.069135000000000002	0.064782000000000006	0.059838000000000002	0.054538999999999997	0.051469000000000001	0.048000000000000001	0.043229999999999998	0.039012999999999999	0.036310000000000002	0.037858999999999997	0.053538000000000002	0.101286	0.18008299999999999	0.29342600000000002	0.432979	0.54405199999999998	0.61298799999999998	0.65235200000000004	0.66641499999999998	0.67272299999999996	0.67841300000000004	0.68308100000000005	0.688836	0.69370200000000004	0.69575900000000002	0.69735000000000003	0.70114900000000002	0.70481899999999997	0.70768399999999998	0.71028500000000006	0.71467599999999998	0.75668500000000005	0101000020E6100000FEE263C10EBD1B40BBCDC06D12714A40	259158.46617661367	545142.68907317589	59.818001500000001	5
293_100824_03	5	5110	2010-08-24 08:14:56	52.883369999999999	6.9346348999999998	12.5	9	474376.33000000002	5875929.4100000001	0.79000000000000004	30.93	48.689999999999998	1.0629999999999999	48.990000000000002	0.026296	0.028759	0.030231999999999998	0.031766999999999997	0.033867000000000001	0.037515	0.045221999999999998	0.060281000000000001	0.078483999999999998	0.090636999999999995	0.096423999999999996	0.095198000000000005	0.086025000000000004	0.075342999999999993	0.068488999999999994	0.064213999999999993	0.059353000000000003	0.054105	0.051035999999999998	0.047579000000000003	0.042774	0.038685999999999998	0.035943000000000003	0.037486999999999999	0.053030000000000001	0.099566000000000002	0.175922	0.28571200000000002	0.42202699999999999	0.53170899999999999	0.60040199999999999	0.63928200000000002	0.65371999999999997	0.66058499999999998	0.66666300000000001	0.67150500000000002	0.67706999999999995	0.68149800000000005	0.68317099999999997	0.68475799999999998	0.68811299999999997	0.69107700000000005	0.69493899999999997	0.69795099999999999	0.70306800000000003	0.74414599999999997	0101000020E610000009CD64EE10BD1B403E22A64412714A40	259159.03648588195	545142.15587269783	59.818004899999998	5
293_100824_03	6	6508	2010-08-24 08:14:57	52.883364999999998	6.9346416	12.5	9	474376.78999999998	5875928.8600000003	0.71999999999999997	31.280000000000001	48.689999999999998	1.0629999999999999	48.990000000000002	0.025912000000000001	0.028339	0.029783	0.031329999999999997	0.033338	0.036916999999999998	0.044632999999999999	0.060044	0.078798999999999994	0.091337000000000002	0.097292000000000003	0.095940999999999999	0.086357000000000003	0.075260999999999995	0.068128999999999995	0.063746999999999998	0.058776000000000002	0.053496000000000002	0.050351	0.046866999999999999	0.042089000000000001	0.037995000000000001	0.035261000000000001	0.036825999999999998	0.052436999999999998	0.099977999999999997	0.17858099999999999	0.29214000000000001	0.43334899999999998	0.54674100000000003	0.61760800000000005	0.65769	0.67249599999999998	0.67964500000000005	0.68568799999999996	0.690801	0.69671099999999997	0.70145000000000002	0.70316000000000001	0.70472400000000002	0.70863600000000004	0.71204999999999996	0.71559799999999996	0.71849499999999999	0.72395100000000001	0.76691900000000002	0101000020E6100000A9EC05B012BD1B402CB7B41A12714A40	259159.4993477579	545141.60923754296	59.818006599999997	5
293_100824_03	7	7906	2010-08-24 08:14:58	52.883358299999998	6.9346500000000004	12.5	9	474377.37	5875928.1100000003	0.93999999999999995	30.91	48.689999999999998	1.0620000000000001	48.979999999999997	0.026328000000000001	0.028791000000000001	0.030269999999999998	0.031872999999999999	0.033977	0.037560999999999997	0.045446	0.060956000000000003	0.079804	0.092408000000000004	0.098416000000000003	0.097088999999999995	0.087561	0.076437000000000005	0.069297999999999998	0.064920000000000005	0.059863	0.054455000000000003	0.051351000000000001	0.047738999999999997	0.042930999999999997	0.038783999999999999	0.036045000000000001	0.037696	0.053568999999999999	0.101345	0.18021999999999999	0.293987	0.43473200000000001	0.54747599999999996	0.61772800000000005	0.65755399999999997	0.67203900000000005	0.67908100000000005	0.68518000000000001	0.69020199999999998	0.69603300000000001	0.70072000000000001	0.70222600000000002	0.70343	0.70644899999999999	0.70982999999999996	0.71333800000000003	0.71674700000000002	0.72219100000000003	0.76752799999999999	0101000020E61000005BD3BCE314BD1B40389380E211714A40	259160.08068124115	545140.87591248821	59.818008299999995	5
293_100824_03	8	9304	2010-08-24 08:14:59	52.883353300000003	6.9346582999999997	12.5	9	474377.92999999999	5875927.5599999996	0.79000000000000004	30.91	48.689999999999998	1.0620000000000001	48.979999999999997	0.026328000000000001	0.028791000000000001	0.030269999999999998	0.031872999999999999	0.033977	0.037560999999999997	0.045446	0.060956000000000003	0.079804	0.092408000000000004	0.098416000000000003	0.097088999999999995	0.087561	0.076437000000000005	0.069297999999999998	0.064920000000000005	0.059863	0.054455000000000003	0.051351000000000001	0.047738999999999997	0.042930999999999997	0.038783999999999999	0.036045000000000001	0.037696	0.053568999999999999	0.101345	0.18021999999999999	0.293987	0.43473200000000001	0.54747599999999996	0.61772800000000005	0.65755399999999997	0.67203900000000005	0.67908100000000005	0.68518000000000001	0.69020199999999998	0.69603300000000001	0.70072000000000001	0.70222600000000002	0.70343	0.70644899999999999	0.70982999999999996	0.71333800000000003	0.71674700000000002	0.72219100000000003	0.76752799999999999	0101000020E610000065BDBD1017BD1B4027288FB811714A40	259160.65122942877	545140.331586143	59.818011600000006	5
293_100824_03	9	10702	2010-08-24 08:15:00	52.883346600000003	6.9346665999999999	12.4	9	474378.5	5875926.8099999996	0.93999999999999995	31.5	48.689999999999998	1.0609999999999999	48.979999999999997	0.026171	0.028593	0.030023999999999999	0.031584000000000001	0.033637	0.037186999999999998	0.044914000000000003	0.060248000000000003	0.078936999999999993	0.091524999999999995	0.097489000000000006	0.096171999999999994	0.086622000000000005	0.075510999999999995	0.068411	0.064076999999999995	0.059109000000000002	0.053740000000000003	0.050647999999999999	0.047167000000000001	0.042433999999999999	0.038390000000000001	0.035700000000000003	0.037116999999999997	0.052653999999999999	0.100165	0.17929800000000001	0.29435699999999998	0.43748100000000001	0.552562	0.62453999999999998	0.66527800000000004	0.68005599999999999	0.68716999999999995	0.69332899999999997	0.69849000000000006	0.70428400000000002	0.70898600000000001	0.710453	0.71195900000000001	0.715557	0.71893899999999999	0.72228400000000004	0.72541900000000004	0.73105200000000004	0.77722899999999995	0101000020E610000070A7BE3D19BD1B4033045B8011714A40	259161.22583285184	545139.59811693174	59.818013200000003	5
293_100824_03	10	12100	2010-08-24 08:15:01	52.883339900000003	6.9346766000000004	12.4	9	474379.17999999999	5875926.0700000003	1.01	30.609999999999999	48.689999999999998	1.0609999999999999	48.979999999999997	0.026127000000000001	0.028604000000000001	0.030068999999999999	0.031595999999999999	0.033689999999999998	0.037275999999999997	0.045037000000000001	0.060374999999999998	0.079008999999999996	0.091478000000000004	0.097424999999999998	0.096200999999999995	0.086902999999999994	0.075925999999999993	0.068922999999999998	0.064572000000000004	0.059631000000000003	0.054288000000000003	0.051214000000000003	0.047746999999999998	0.042930999999999997	0.038733999999999998	0.035941000000000001	0.037587000000000002	0.053324999999999997	0.10084899999999999	0.178845	0.29078900000000002	0.42899799999999999	0.53939300000000001	0.60799599999999998	0.64686600000000005	0.66096600000000005	0.66763499999999998	0.67361800000000005	0.67834099999999997	0.68421799999999999	0.688917	0.69026600000000005	0.69143299999999996	0.69500399999999996	0.69858100000000001	0.70196999999999998	0.70473799999999998	0.71013599999999999	0.75212299999999999	0101000020E61000008D58D5DC1BBD1B403FE0264811714A40	259161.91485293588	545138.86710082332	59.818016500000006	5
293_100824_03	11	13498	2010-08-24 08:15:02	52.883333299999997	6.934685	12.4	9	474379.76000000001	5875925.3300000001	0.93000000000000005	30.41	48.689999999999998	1.0660000000000001	49	0.026386	0.028856	0.030343999999999999	0.031918000000000002	0.033988999999999998	0.037520999999999999	0.045136000000000003	0.060221999999999998	0.078627000000000002	0.090951000000000004	0.096841999999999998	0.095583000000000001	0.086318000000000006	0.075523000000000007	0.068555000000000005	0.064310000000000006	0.059482	0.054212999999999997	0.051161999999999999	0.047713999999999999	0.043033000000000002	0.038963999999999999	0.036387000000000003	0.037997999999999997	0.053419000000000001	0.100122	0.17732800000000001	0.28845399999999999	0.42523100000000003	0.53400499999999995	0.60127200000000003	0.63943499999999998	0.65322100000000005	0.65964400000000001	0.66549400000000003	0.67016299999999995	0.67587299999999995	0.68077299999999996	0.68229399999999996	0.68365299999999996	0.68696800000000002	0.68998999999999999	0.69345199999999996	0.69622600000000001	0.70155400000000001	0.74194199999999999	0101000020E61000003E3F8C101EBD1B40DF7BC91011714A40	259162.49594855995	545138.14490210812	59.818018299999999	5
293_100824_03	12	14896	2010-08-24 08:15:03	52.883324999999999	6.9346949999999996	12.300000000000001	9	474380.44	5875924.4100000001	1.1499999999999999	30.260000000000002	48.700000000000003	1.0660000000000001	49	0.02647	0.029031999999999999	0.030499999999999999	0.032045999999999998	0.034120999999999999	0.037756999999999999	0.045568999999999998	0.060847999999999999	0.079219999999999999	0.091533000000000003	0.097420999999999994	0.096251000000000003	0.087178000000000005	0.076414999999999997	0.069504999999999997	0.065125000000000002	0.060206999999999997	0.054942999999999999	0.051884	0.048466000000000002	0.043667999999999998	0.039505999999999999	0.036713000000000003	0.038219000000000003	0.054115000000000003	0.100979	0.17730399999999999	0.28663899999999998	0.421433	0.52887700000000004	0.59566300000000005	0.63368899999999995	0.648034	0.65479699999999996	0.66058700000000004	0.66496999999999995	0.67023100000000002	0.67403900000000005	0.67525900000000005	0.67651399999999995	0.68040800000000001	0.68393000000000004	0.68889800000000001	0.69255500000000003	0.69779800000000003	0.73517500000000002	0101000020E61000005AF0A2AF20BD1B409E5E29CB10714A40	259163.18878567743	545137.23586930323	59.818019999999997	5
293_100824_03	13	16294	2010-08-24 08:15:04	52.883316600000001	6.9347050000000001	12.199999999999999	9	474381.13	5875923.4800000004	1.1599999999999999	30.18	48.700000000000003	1.0649999999999999	49	0.026158000000000001	0.028636999999999999	0.030075000000000001	0.031635999999999997	0.033762	0.037474	0.045374999999999999	0.060880999999999998	0.079578999999999997	0.092149999999999996	0.098169999999999993	0.096962999999999994	0.087579000000000004	0.076546000000000003	0.069486999999999993	0.065109	0.060183	0.054823999999999998	0.051708999999999998	0.048121999999999998	0.043239	0.039004999999999998	0.036110999999999997	0.037650999999999997	0.053638999999999999	0.101673	0.18021200000000001	0.29262899999999997	0.43040699999999998	0.539628	0.60741699999999998	0.645903	0.66017899999999996	0.66681599999999996	0.67266300000000001	0.67742000000000002	0.68316699999999997	0.68780600000000003	0.68955900000000003	0.69136299999999995	0.69516699999999998	0.69883300000000004	0.70296999999999998	0.70584199999999997	0.71124600000000004	0.751004	0101000020E610000077A1B94E23BD1B40C881B28410714A40	259163.88186158976	545136.31571054179	59.818021600000002	5
293_100824_03	14	17692	2010-08-24 08:15:05	52.883308300000003	6.9347149999999997	12	9	474381.81	5875922.5599999996	1.1499999999999999	30.719999999999999	48.700000000000003	1.0640000000000001	48.990000000000002	0.026325000000000001	0.02879	0.030235999999999999	0.031739000000000003	0.033839000000000001	0.037376	0.045044000000000001	0.060335	0.079061000000000006	0.091615000000000002	0.097657999999999995	0.096424999999999997	0.086928000000000005	0.075897000000000006	0.068809999999999996	0.064430000000000001	0.059454	0.054128999999999997	0.051124999999999997	0.047666	0.042917999999999998	0.038783999999999999	0.036101000000000001	0.037645999999999999	0.053180999999999999	0.100567	0.17915300000000001	0.292236	0.431784	0.54297700000000004	0.61229299999999998	0.65141400000000005	0.66576500000000005	0.67261700000000002	0.67835699999999999	0.68291000000000002	0.68836200000000003	0.69266499999999998	0.69461499999999998	0.69595700000000005	0.69908000000000003	0.70256600000000002	0.706229	0.70945499999999995	0.71477800000000002	0.757243	0101000020E61000009352D0ED25BD1B408764123F10714A40	259164.57469921527	545135.40667793341	59.8180233	5
293_100824_03	15	19090	2010-08-24 08:15:06	52.883301600000003	6.9347232999999999	11.9	9	474382.38	5875921.8099999996	0.93999999999999995	29.879999999999999	48.700000000000003	1.0680000000000001	49.009999999999998	0.026981000000000002	0.029558000000000001	0.031071000000000001	0.032712999999999999	0.034923999999999997	0.038692999999999998	0.046648000000000002	0.06207	0.080611000000000002	0.093025999999999998	0.099044999999999994	0.097938999999999998	0.088732000000000005	0.077937000000000006	0.070985000000000006	0.066661999999999999	0.061747000000000003	0.056418999999999997	0.053296000000000003	0.049718999999999999	0.044824999999999997	0.040517999999999998	0.037560999999999997	0.039046999999999998	0.055108999999999998	0.102479	0.179425	0.28909299999999999	0.423819	0.53078000000000003	0.59699199999999997	0.63461999999999996	0.64862699999999995	0.655219	0.660991	0.66566899999999996	0.67106299999999997	0.67511100000000002	0.67703899999999995	0.67876099999999995	0.68230900000000005	0.68583899999999998	0.689469	0.69291100000000005	0.69837000000000005	0.73743700000000001	0101000020E61000009E3CD11A28BD1B409340DE0610714A40	259165.14930378782	545134.67320918781	59.818024900000005	5
293_100824_03	16	20488	2010-08-24 08:15:07	52.883293299999998	6.9347333000000004	11.800000000000001	9	474383.06	5875920.8899999997	1.1499999999999999	29.949999999999999	48.700000000000003	1.0720000000000001	49.030000000000001	0.025933999999999999	0.028392000000000001	0.029846000000000001	0.031428999999999999	0.033508999999999997	0.037127	0.044872000000000002	0.060114000000000001	0.078460000000000002	0.090796000000000002	0.096730999999999998	0.095563999999999996	0.086396000000000001	0.075670000000000001	0.068744	0.064507999999999996	0.059608000000000001	0.054362000000000001	0.051307999999999999	0.047891000000000003	0.043098999999999998	0.038894999999999999	0.036069999999999998	0.037557	0.053274000000000002	0.10041899999999999	0.17724899999999999	0.28681400000000001	0.421213	0.52761599999999997	0.59349799999999997	0.63048800000000005	0.644204	0.65087899999999999	0.65643300000000004	0.66113200000000005	0.66661400000000004	0.67115999999999998	0.67300899999999997	0.67459899999999995	0.67872399999999999	0.68232599999999999	0.68547000000000002	0.68899600000000005	0.69403700000000002	0.730792	0101000020E6100000BBEDE7B92ABD1B4051233EC10F714A40	259165.84214187408	545133.76417675812	59.818026599999996	5
293_100824_03	17	21886	2010-08-24 08:15:08	52.8832849	6.9347433000000001	11.800000000000001	9	474383.75	5875919.96	1.1599999999999999	29.629999999999999	48.700000000000003	1.0740000000000001	49.039999999999999	0.02605	0.028548	0.030048999999999999	0.031637999999999999	0.033760999999999999	0.037440000000000001	0.045303000000000003	0.060500999999999999	0.078622999999999998	0.090706999999999996	0.096575999999999995	0.095536999999999997	0.086635000000000004	0.076147999999999993	0.069450999999999999	0.065214999999999995	0.060408000000000003	0.055135999999999998	0.052132999999999999	0.048601999999999999	0.04369	0.039454000000000003	0.036470000000000002	0.037968000000000002	0.053928999999999998	0.10086299999999999	0.17650299999999999	0.283883	0.41544900000000001	0.51961900000000005	0.58398600000000001	0.62043400000000004	0.63443499999999997	0.641092	0.64689799999999997	0.65178199999999997	0.65715000000000001	0.661466	0.66342100000000004	0.66509600000000002	0.66908900000000004	0.67282399999999998	0.67664299999999999	0.68042100000000005	0.68561499999999997	0.72287500000000005	0101000020E6100000D79EFE582DBD1B407B46C77A0F714A40	259166.53521876113	545132.8440183741	59.818028200000001	5
293_100824_03	18	23284	2010-08-24 08:15:09	52.883276600000002	6.9347532999999997	11.699999999999999	9	474384.42999999999	5875919.0300000003	1.1499999999999999	29.710000000000001	48.700000000000003	1.0740000000000001	49.039999999999999	0.025559999999999999	0.027955000000000001	0.029409000000000001	0.030936000000000002	0.032987000000000002	0.036526999999999997	0.044091999999999999	0.058948	0.076978000000000005	0.089068999999999995	0.094902	0.093785999999999994	0.084823999999999997	0.074262999999999996	0.067488000000000006	0.063326999999999994	0.058556999999999998	0.053400999999999997	0.050410000000000003	0.047028	0.042374000000000002	0.038280000000000002	0.035576000000000003	0.036986999999999999	0.052458999999999999	0.098918000000000006	0.175013	0.28349600000000003	0.415883	0.52023699999999995	0.58433900000000005	0.62040899999999999	0.63383400000000001	0.64045399999999997	0.64609099999999997	0.65061800000000003	0.65588599999999997	0.66035600000000005	0.66224799999999995	0.66396599999999995	0.66776500000000005	0.67113599999999995	0.67461700000000002	0.67795799999999995	0.68397200000000002	0.72118599999999999	0101000020E6100000F34F15F82FBD1B403A2927350F714A40	259167.2280573555	545131.93498614361	59.818029899999999	5
293_100824_03	19	24682	2010-08-24 08:15:10	52.883268299999997	6.9347633000000002	11.6	9	474385.12	5875918.1100000003	1.1499999999999999	29.039999999999999	48.700000000000003	1.0740000000000001	49.039999999999999	0.025770000000000001	0.028212000000000001	0.029648999999999998	0.031219	0.033285000000000002	0.036930999999999999	0.044699999999999997	0.059753000000000001	0.077752000000000002	0.089798000000000003	0.095618999999999996	0.094552999999999998	0.085688	0.075251999999999999	0.068513000000000004	0.064313999999999996	0.059499999999999997	0.054356000000000002	0.051407000000000001	0.047960000000000003	0.043186000000000002	0.038991999999999999	0.036061999999999997	0.037595000000000003	0.053283999999999998	0.099697999999999995	0.174565	0.28034100000000001	0.40867500000000001	0.50939500000000004	0.57123000000000002	0.60604599999999997	0.61929699999999999	0.62562600000000002	0.63122599999999995	0.63534000000000002	0.64046099999999995	0.64459	0.64665099999999998	0.64865700000000004	0.65290099999999995	0.65646300000000002	0.66032199999999996	0.663574	0.66800999999999999	0.70212300000000005	0101000020E610000010012C9732BD1B40F80B87EF0E714A40	259167.92089620317	545131.02595401683	59.818031599999998	5
293_100824_03	20	26080	2010-08-24 08:15:11	52.88326	6.9347732999999998	11.4	10	474385.79999999999	5875917.1900000004	1.1499999999999999	28.93	48.700000000000003	1.073	49.039999999999999	0.02632	0.028899000000000001	0.030424	0.032034	0.034174000000000003	0.037925	0.045849000000000001	0.061136000000000003	0.079416	0.091597999999999999	0.097603999999999996	0.096607999999999999	0.087703000000000003	0.077190999999999996	0.070368	0.066091999999999998	0.061186999999999998	0.05586	0.052732000000000001	0.049166000000000001	0.044229999999999998	0.039837999999999998	0.036905	0.038420000000000003	0.054663999999999997	0.10211099999999999	0.17793700000000001	0.28455200000000003	0.41399000000000002	0.515849	0.57846399999999998	0.613869	0.62722299999999997	0.63410200000000005	0.64016600000000001	0.64480899999999997	0.65051000000000003	0.65501100000000001	0.65671299999999999	0.65833399999999997	0.66207000000000005	0.66532800000000003	0.66913900000000004	0.67295400000000005	0.67929499999999998	0.71815499999999999	0101000020E61000002CB2423635BD1B40B7EEE6A90E714A40	259168.61373530416	545130.11692198471	59.818033299999996	5
293_100824_03	21	27478	2010-08-24 08:15:12	52.883251600000001	6.9347833000000003	11.300000000000001	10	474386.47999999998	5875916.2599999998	1.1599999999999999	29.690000000000001	48.700000000000003	1.073	49.039999999999999	0.025811000000000001	0.028258999999999999	0.029703	0.031275999999999998	0.033343999999999999	0.036991999999999997	0.044798999999999999	0.059992999999999998	0.078265000000000001	0.090498999999999996	0.096439999999999998	0.095347000000000001	0.086245000000000002	0.075564999999999993	0.068683999999999995	0.064446000000000003	0.059540000000000003	0.054299	0.051243999999999998	0.047737000000000002	0.042895000000000003	0.038697000000000002	0.035876999999999999	0.037404	0.053275999999999997	0.100245	0.176651	0.28533500000000001	0.418045	0.52299200000000001	0.58759899999999998	0.62429999999999997	0.63779399999999997	0.64440900000000001	0.65051400000000004	0.65508900000000003	0.66075099999999998	0.66515100000000005	0.66691699999999998	0.66893400000000003	0.67286100000000004	0.67683099999999996	0.680701	0.68410199999999999	0.68976099999999996	0.72846599999999995	0101000020E6100000496359D537BD1B40E11170630E714A40	259169.30681321191	545129.19676400395	59.818034900000001	5
293_100824_03	22	28876	2010-08-24 08:15:13	52.883245000000002	6.9347915999999996	11.300000000000001	10	474387.04999999999	5875915.5199999996	0.93000000000000005	29.559999999999999	48.700000000000003	1.075	49.049999999999997	0.025631999999999999	0.028063000000000001	0.029491	0.031054999999999999	0.033147000000000003	0.036755000000000003	0.044413000000000001	0.059447	0.077684000000000003	0.089916999999999997	0.095810000000000006	0.094669000000000003	0.085573999999999997	0.074904999999999999	0.068034999999999998	0.063819000000000001	0.058952999999999998	0.053732000000000002	0.050709999999999998	0.047191999999999998	0.042444000000000003	0.038301000000000002	0.035539000000000001	0.037053999999999997	0.052699999999999997	0.099467	0.17609	0.28525099999999998	0.41822100000000001	0.52276	0.58664700000000003	0.62259500000000001	0.63561299999999998	0.641934	0.64754999999999996	0.65217199999999997	0.65742500000000004	0.66213200000000005	0.66395300000000002	0.66563499999999998	0.66920500000000005	0.67251499999999997	0.676041	0.67944099999999996	0.68489	0.72128499999999995	0101000020E6100000534D5A023ABD1B4082AD122C0E714A40	259169.88118064584	545128.47442187183	59.818036599999999	5
293_100824_03	23	30274	2010-08-24 08:15:14	52.883236599999996	6.9348032999999996	11.199999999999999	10	474387.84999999998	5875914.5899999999	1.23	29.579999999999998	48.700000000000003	1.0720000000000001	49.039999999999999	0.025933000000000001	0.028361000000000001	0.029779	0.031355000000000001	0.033460999999999998	0.037078	0.044685999999999997	0.059415000000000003	0.077263999999999999	0.089246000000000006	0.095048999999999995	0.093925999999999996	0.085056000000000007	0.074667999999999998	0.067982000000000001	0.063835000000000003	0.059121	0.053997000000000003	0.051022999999999999	0.047600000000000003	0.042956000000000001	0.038858999999999998	0.036084999999999999	0.037569999999999999	0.052934000000000002	0.098787	0.17346500000000001	0.279893	0.40997699999999998	0.51276200000000005	0.57572400000000001	0.61116800000000004	0.62448899999999996	0.63095000000000001	0.63667399999999996	0.64106799999999997	0.64621700000000004	0.65032000000000001	0.65254999999999996	0.65454500000000004	0.65855600000000003	0.66214700000000004	0.66591900000000004	0.668736	0.67378300000000002	0.70880100000000001	0101000020E610000081C586133DBD1B40ABD09BE50D714A40	259170.68867577633	545127.55671730475	59.818039899999995	5
293_100824_03	24	31672	2010-08-24 08:15:15	52.883228299999999	6.9348133000000001	11.199999999999999	10	474388.53999999998	5875913.6699999999	1.1499999999999999	28.289999999999999	48.700000000000003	1.0740000000000001	49.049999999999997	0.026571000000000001	0.029107999999999998	0.030616000000000001	0.032235	0.034455	0.038272	0.046321000000000001	0.061654	0.079937999999999995	0.092172000000000004	0.098185999999999996	0.097212999999999994	0.088347999999999996	0.077837000000000003	0.070992	0.066757999999999998	0.061898000000000002	0.056584000000000002	0.053508	0.049915000000000001	0.044858000000000002	0.040467999999999997	0.037474	0.038956999999999999	0.055386999999999999	0.102994	0.17874000000000001	0.28486400000000001	0.41275600000000001	0.51234199999999996	0.57312700000000005	0.60729900000000003	0.61996899999999999	0.626251	0.63192899999999996	0.63632599999999995	0.64149400000000001	0.64611799999999997	0.64803299999999997	0.65048099999999998	0.65406399999999998	0.65753700000000004	0.66082300000000005	0.66384500000000002	0.66895300000000002	0.70332300000000003	0101000020E61000009E769DB23FBD1B406AB3FB9F0D714A40	259171.38151586751	545126.64768567053	59.818041600000001	5
293_100824_03	25	33070	2010-08-24 08:15:16	52.883220000000001	6.934825	11.199999999999999	10	474389.34000000003	5875912.75	1.22	28.75	48.700000000000003	1.0740000000000001	49.039999999999999	0.026563	0.029101999999999999	0.030609000000000001	0.032224000000000003	0.034445000000000003	0.038228999999999999	0.046286000000000001	0.061768999999999998	0.080187999999999995	0.09257	0.098556000000000005	0.097540000000000002	0.088514999999999996	0.077857999999999997	0.070967000000000002	0.066637000000000002	0.061726000000000003	0.056351999999999999	0.053259000000000001	0.049657	0.044685999999999997	0.040238999999999997	0.037190000000000001	0.038656000000000003	0.055077000000000001	0.102821	0.179031	0.28633999999999998	0.41630400000000001	0.51817999999999997	0.58038900000000004	0.61564700000000006	0.62859900000000002	0.63511700000000004	0.64066500000000004	0.64499300000000004	0.65039499999999995	0.65458300000000003	0.65704899999999999	0.65956599999999999	0.66303599999999996	0.66649400000000003	0.67045100000000002	0.67334400000000005	0.67832700000000001	0.71342700000000003	0101000020E6100000CCEEC9C342BD1B4029965B5A0D714A40	259172.18877301412	545125.74110741075	59.818044999999998	5
293_100824_03	26	34468	2010-08-24 08:15:17	52.8832083	6.9348383	11.1	10	474390.25	5875911.4500000002	1.5900000000000001	28.120000000000001	48.700000000000003	1.079	49.07	0.026530999999999999	0.029064	0.030605	0.032287000000000003	0.034471000000000002	0.038237	0.046142000000000002	0.061268000000000003	0.079316999999999999	0.091410000000000005	0.097312999999999997	0.096389000000000002	0.087724999999999997	0.077461000000000002	0.070807999999999996	0.066603999999999997	0.061822000000000002	0.056543999999999997	0.053489000000000002	0.049917000000000003	0.044991999999999997	0.040634000000000003	0.037601000000000002	0.039142000000000003	0.055461999999999997	0.102313	0.176675	0.280669	0.40601100000000001	0.50365300000000002	0.56302799999999997	0.59640199999999999	0.60869700000000004	0.614923	0.620251	0.62487999999999999	0.63029500000000005	0.63489600000000002	0.63687700000000003	0.63893599999999995	0.64252299999999996	0.64596799999999999	0.64903100000000002	0.65289900000000001	0.65807899999999997	0.69060299999999997	0101000020E61000006531564046BD1B40230736F80C714A40	259173.11182798841	545124.45855242829	59.818046600000002	5
293_100824_03	27	35866	2010-08-24 08:15:18	52.883198299999997	6.9348533000000003	11.1	10	474391.27000000002	5875910.3300000001	1.51	28.41	48.700000000000003	1.077	49.060000000000002	0.025911	0.028362999999999999	0.029845	0.031461000000000003	0.033612000000000003	0.037217	0.044852999999999997	0.059610999999999997	0.077292	0.089183999999999999	0.094957	0.093958	0.085330000000000003	0.075149999999999995	0.068604999999999999	0.064526	0.059887000000000003	0.054837999999999998	0.051922999999999997	0.048441999999999999	0.043541999999999997	0.039310999999999999	0.036492999999999998	0.038041999999999999	0.053733999999999997	0.099643999999999996	0.17333299999999999	0.27654800000000002	0.40111799999999997	0.49837300000000001	0.55778700000000003	0.59089599999999998	0.60294499999999995	0.60894300000000001	0.61430200000000001	0.618618	0.624031	0.62862600000000002	0.63115900000000003	0.63327	0.63675000000000004	0.63968400000000003	0.64220299999999997	0.64437500000000003	0.64942200000000005	0.67896199999999995	0101000020E6100000103BF82E4ABD1B40FF3053A40C714A40	259174.1452447068	545123.36759385653	59.818051599999997	5
293_100824_03	28	37264	2010-08-24 08:15:19	52.883186600000002	6.9348666000000003	11	10	474392.17999999999	5875909.0300000003	1.5900000000000001	28.010000000000002	48.700000000000003	1.0720000000000001	49.039999999999999	0.026601	0.029232999999999999	0.030752999999999999	0.032378999999999998	0.034644000000000001	0.038503999999999997	0.046532999999999998	0.061797999999999999	0.079929	0.092044000000000001	0.097994999999999999	0.097102999999999995	0.088419999999999999	0.078064999999999996	0.071374000000000007	0.067136000000000001	0.062280000000000002	0.057008000000000003	0.053886000000000003	0.050237999999999998	0.045123000000000003	0.040569000000000001	0.037516000000000001	0.039114000000000003	0.055652	0.102964	0.177699	0.28187400000000001	0.40720600000000001	0.50478999999999996	0.56438999999999995	0.59774499999999997	0.61015799999999998	0.61643300000000001	0.62203399999999998	0.62673199999999996	0.63215299999999996	0.63683800000000002	0.63891900000000001	0.640621	0.64431499999999997	0.647146	0.65100599999999997	0.65486699999999998	0.66000800000000004	0.69407300000000005	0101000020E6100000A97D84AB4DBD1B40FAA12D420C714A40	259175.06830062691	545122.08503924427	59.818053200000001	5
293_100824_03	29	38662	2010-08-24 08:15:20	52.883176599999999	6.9348799999999997	11	10	474393.09999999998	5875907.9199999999	1.4399999999999999	27.09	48.700000000000003	1.071	49.030000000000001	0.026512000000000001	0.029078	0.030550999999999998	0.032164999999999999	0.034386	0.038177999999999997	0.046086000000000002	0.061103999999999999	0.078972000000000001	0.090967999999999993	0.096904000000000004	0.096079999999999999	0.087548000000000001	0.077386999999999997	0.070784	0.066640000000000005	0.061879999999999998	0.056772000000000003	0.053782999999999997	0.050185	0.045215999999999999	0.040870999999999998	0.037864000000000002	0.039522000000000002	0.055924000000000001	0.10277799999999999	0.176597	0.27859600000000001	0.39977800000000002	0.49288700000000002	0.54908599999999996	0.58059300000000003	0.59209900000000004	0.59818800000000005	0.60331900000000005	0.60763800000000001	0.61275500000000005	0.61696499999999999	0.61924900000000005	0.62142699999999995	0.62580800000000003	0.62985899999999995	0.63355099999999998	0.63703100000000001	0.64140900000000001	0.67064299999999999	0101000020E6100000E8BCC62E51BD1B40D6CB4AEE0B714A40	259175.99403176567	545120.99177204282	59.818056599999998	5
293_100824_03	30	40060	2010-08-24 08:15:21	52.8831633	6.9348966000000001	10.9	10	474394.22999999998	5875906.4500000002	1.8600000000000001	27.09	48.700000000000003	1.071	49.030000000000001	0.026512000000000001	0.029078	0.030550999999999998	0.032164999999999999	0.034386	0.038177999999999997	0.046086000000000002	0.061103999999999999	0.078972000000000001	0.090967999999999993	0.096904000000000004	0.096079999999999999	0.087548000000000001	0.077386999999999997	0.070784	0.066640000000000005	0.061879999999999998	0.056772000000000003	0.053782999999999997	0.050185	0.045215999999999999	0.040870999999999998	0.037864000000000002	0.039522000000000002	0.055924000000000001	0.10277799999999999	0.176597	0.27859600000000001	0.39977800000000002	0.49288700000000002	0.54908599999999996	0.58059300000000003	0.59209900000000004	0.59818800000000005	0.60331900000000005	0.60763800000000001	0.61275500000000005	0.61696499999999999	0.61924900000000005	0.62142699999999995	0.62580800000000003	0.62985899999999995	0.63355099999999998	0.63703100000000001	0.64140900000000001	0.67064299999999999	0101000020E6100000FE90C88855BD1B408343B97E0B714A40	259177.14300921888	545119.53596338339	59.818059900000002	5
293_100824_03	31	41458	2010-08-24 08:15:22	52.883151599999998	6.9349132999999998	10.800000000000001	10	474395.38	5875905.1500000004	1.73	27.829999999999998	48.700000000000003	1.0680000000000001	49.020000000000003	0.026116	0.028594999999999999	0.030095	0.031688000000000001	0.033780999999999999	0.037413000000000002	0.044975000000000001	0.059466999999999999	0.076876	0.088640999999999998	0.094424999999999995	0.093592999999999996	0.085222000000000006	0.075259999999999994	0.068809999999999996	0.064840999999999996	0.06019	0.055177999999999998	0.052241999999999997	0.048832	0.044095000000000002	0.040042000000000001	0.037248000000000003	0.038835000000000001	0.054531999999999997	0.100089	0.172739	0.27408900000000003	0.39563799999999999	0.48994300000000002	0.547238	0.57924299999999995	0.59132300000000004	0.597584	0.60331500000000005	0.60797299999999999	0.61327100000000001	0.61755000000000004	0.61967399999999995	0.62166600000000005	0.62534599999999996	0.62879099999999999	0.63308900000000001	0.63653899999999997	0.64174200000000003	0.67227899999999996	0101000020E6100000BA6180E959BD1B407DB4931C0B714A40	259178.2949005806	545118.25831617287	59.818064899999996	5
293_100824_03	32	42856	2010-08-24 08:15:23	52.883138299999999	6.9349283000000002	10.699999999999999	10	474396.40000000002	5875903.6699999999	1.8	27.579999999999998	48.700000000000003	1.0620000000000001	48.990000000000002	0.026848	0.029475999999999999	0.031040999999999999	0.032721	0.034977000000000001	0.038943999999999999	0.047116999999999999	0.062508999999999995	0.080637	0.092781000000000002	0.098817000000000002	0.098072000000000006	0.089526999999999995	0.079292000000000001	0.072620000000000004	0.068423999999999999	0.063604999999999995	0.058393	0.055229	0.051526000000000002	0.046296999999999998	0.041704999999999999	0.038507	0.040134000000000003	0.057169999999999999	0.10498499999999999	0.17971899999999999	0.28330100000000003	0.407389	0.50385899999999995	0.56272299999999997	0.59587199999999996	0.60850499999999996	0.61497999999999997	0.62064900000000001	0.625552	0.63115399999999999	0.63581900000000002	0.63800299999999999	0.64033499999999999	0.64407499999999995	0.64803999999999995	0.65178800000000003	0.65493400000000002	0.65964400000000001	0.69200799999999996	0101000020E6100000656B22D85DBD1B402A2C02AD0A714A40	259179.33619274184	545116.80019893602	59.818066600000002	5
293_100824_03	33	44254	2010-08-24 08:15:24	52.883126599999997	6.9349432999999996	10.699999999999999	10	474397.42999999999	5875902.3700000001	1.6599999999999999	28.300000000000001	48.700000000000003	1.0600000000000001	48.979999999999997	0.026046	0.028518000000000002	0.030009999999999998	0.031606000000000002	0.033737999999999997	0.037360999999999998	0.045057	0.059861999999999999	0.077553999999999998	0.089432999999999999	0.095261999999999999	0.094408000000000006	0.085850999999999997	0.075705999999999996	0.069163000000000002	0.065032999999999994	0.060336000000000001	0.055227999999999999	0.052297000000000003	0.048802999999999999	0.043973999999999999	0.039726999999999998	0.036915000000000003	0.038431	0.054357000000000003	0.10061299999999999	0.17444799999999999	0.27798800000000001	0.40276299999999998	0.49995800000000001	0.55939399999999995	0.59275999999999995	0.60512200000000005	0.611429	0.61691700000000005	0.62146299999999999	0.62676500000000002	0.63138799999999995	0.63327500000000003	0.63574399999999998	0.63963800000000004	0.64273400000000003	0.64654699999999998	0.64954299999999998	0.65489200000000003	0.68867800000000001	0101000020E61000000F75C4C661BD1B40249DDC4A0A714A40	259180.37366826241	545115.52009878063	59.818069899999998	5
293_100824_03	34	45652	2010-08-24 08:15:25	52.883113299999998	6.9349600000000002	10.6	10	474398.57000000001	5875900.8899999997	1.8700000000000001	29.620000000000001	48.700000000000003	1.0529999999999999	48.950000000000003	0.026334	0.028806999999999999	0.030287000000000001	0.031896000000000001	0.034081	0.037763999999999999	0.045365999999999997	0.059886000000000002	0.077203999999999995	0.088824	0.094494999999999996	0.093603000000000006	0.085182999999999995	0.075325000000000003	0.068911	0.064935000000000007	0.060408999999999997	0.055440000000000003	0.052540999999999997	0.049172	0.044359999999999997	0.040252000000000003	0.037420000000000002	0.038903	0.054549	0.099848999999999993	0.17236899999999999	0.27546799999999999	0.40229700000000002	0.50333399999999995	0.56634099999999998	0.60192800000000002	0.61563000000000001	0.62252399999999997	0.62831800000000004	0.63322100000000003	0.63885199999999998	0.64362200000000003	0.64584600000000003	0.64852699999999996	0.65254999999999996	0.65647900000000003	0.65986400000000001	0.662744	0.66766199999999998	0.70273099999999999	0101000020E6100000CC457C2766BD1B40D1144BDB09714A40	259181.52937868313	545114.06443547946	59.818073299999995	5
293_100824_03	35	47050	2010-08-24 08:15:26	52.883099999999999	6.9349765999999997	10.6	10	474399.71000000002	5875899.4100000001	1.8600000000000001	30.09	48.700000000000003	1.05	48.939999999999998	0.026608	0.029106	0.030575999999999999	0.032199999999999999	0.034369999999999998	0.038101000000000003	0.045933000000000002	0.061038000000000002	0.079142000000000004	0.091314999999999993	0.097157999999999994	0.096087000000000006	0.087157999999999999	0.076664999999999997	0.069880999999999999	0.065669000000000005	0.060842	0.055685999999999999	0.052623000000000003	0.049086999999999999	0.044204	0.039966000000000002	0.037024000000000001	0.038605	0.054685999999999998	0.101813	0.17803099999999999	0.28716199999999997	0.42147000000000001	0.52848799999999996	0.59500200000000003	0.63285800000000003	0.64687099999999997	0.65386299999999997	0.65974600000000005	0.66465799999999997	0.67032999999999998	0.67503899999999994	0.67719799999999997	0.67899399999999999	0.68300899999999998	0.68726399999999999	0.69123400000000002	0.694102	0.70037199999999999	0.74169399999999996	0101000020E6100000E1197E816ABD1B407E8CB96B09714A40	259182.67835936317	545112.60862813401	59.818076599999998	5
293_100824_03	36	48448	2010-08-24 08:15:27	52.883086599999999	6.9349949999999998	10.6	10	474400.96999999997	5875897.9199999999	1.95	30.460000000000001	48.700000000000003	1.046	48.920000000000002	0.026776999999999999	0.029262	0.030772999999999998	0.032377999999999997	0.034561000000000001	0.038238000000000001	0.045927999999999997	0.060816000000000002	0.078690999999999997	0.090592000000000006	0.096352999999999994	0.095159999999999995	0.086220000000000005	0.075813000000000005	0.069115999999999997	0.064978999999999995	0.060226000000000002	0.055087999999999998	0.052075000000000003	0.048659000000000001	0.043881999999999997	0.039625	0.036838000000000003	0.038356000000000001	0.053927999999999997	0.100176	0.175649	0.284138	0.41834700000000002	0.52568099999999995	0.59249399999999997	0.63040399999999996	0.64451899999999995	0.65127699999999999	0.65718699999999997	0.66218500000000002	0.66810199999999997	0.67327199999999998	0.67553200000000002	0.67750299999999997	0.68144000000000005	0.684589	0.68774599999999997	0.69056200000000001	0.69541900000000001	0.73360700000000001	0101000020E6100000AFB14B546FBD1B40964451FB08714A40	259183.94872687064	545111.14429287775	59.818081599999999	5
293_100824_03	37	49846	2010-08-24 08:15:28	52.8830733	6.9350116000000002	10.5	10	474402.09999999998	5875896.4500000002	1.8600000000000001	30.120000000000001	48.700000000000003	1.0429999999999999	48.909999999999997	0.026186000000000001	0.028683	0.030148000000000001	0.031718999999999997	0.033834999999999997	0.037449999999999997	0.045102999999999997	0.060024000000000001	0.077984999999999999	0.089997999999999995	0.095850000000000005	0.094747999999999999	0.085790000000000005	0.075364	0.068637000000000004	0.064495999999999998	0.059737999999999999	0.054496999999999997	0.051534999999999997	0.048134999999999997	0.043324000000000001	0.039158999999999999	0.036318000000000003	0.037824000000000003	0.053511999999999997	0.100245	0.1764	0.28539100000000001	0.41934900000000003	0.52565799999999996	0.59161300000000006	0.62933399999999995	0.64328600000000002	0.65017000000000003	0.65624000000000005	0.66145699999999996	0.66754000000000002	0.67282200000000003	0.67458600000000002	0.67673700000000003	0.68045299999999997	0.68395600000000001	0.68755299999999997	0.69110000000000005	0.69724299999999995	0.73866200000000004	0101000020E6100000C5854DAE73BD1B4043BCBF8B08714A40	259185.09770893707	545109.6884861053	59.818084900000002	5
293_100824_03	38	51244	2010-08-24 08:15:29	52.883059899999999	6.9350282999999999	10.5	10	474403.23999999999	5875894.96	1.8799999999999999	31.02	48.700000000000003	1.048	48.93	0.026294999999999999	0.028798000000000001	0.030245000000000001	0.031787000000000003	0.033901000000000001	0.037428999999999997	0.044942000000000003	0.059588000000000002	0.077357999999999996	0.089212	0.094922999999999993	0.093770999999999993	0.084857000000000002	0.074506000000000003	0.067843000000000001	0.063737000000000002	0.059062999999999997	0.053955999999999997	0.050999000000000003	0.047716000000000001	0.043078999999999999	0.039087999999999998	0.036364	0.037866999999999998	0.053030000000000001	0.098718	0.17403099999999999	0.282974	0.41854599999999997	0.527416	0.59546200000000005	0.63418099999999999	0.64873700000000001	0.65555200000000002	0.66168300000000002	0.66656400000000005	0.67219300000000004	0.67712899999999998	0.67943100000000001	0.681315	0.68522799999999995	0.68869100000000005	0.69249499999999997	0.69557000000000002	0.700465	0.74223499999999998	0101000020E61000008156050F78BD1B405B74571B08714A40	259186.25366069301	545108.221697881	59.818088199999998	5
293_100824_03	39	52642	2010-08-24 08:15:30	52.883048299999999	6.9350449999999997	10.6	10	474404.39000000001	5875893.6699999999	1.72	31.109999999999999	48.710000000000001	1.0429999999999999	48.909999999999997	0.026239999999999999	0.028709999999999999	0.030148000000000001	0.031754999999999999	0.033797000000000001	0.037339999999999998	0.044817999999999997	0.059396999999999998	0.077017000000000002	0.088798000000000002	0.094454999999999997	0.093325000000000005	0.084539000000000003	0.074191999999999994	0.067580000000000001	0.063510999999999998	0.058839000000000002	0.053817999999999998	0.050923000000000003	0.047572000000000003	0.042951999999999997	0.038996999999999997	0.036322	0.037824000000000003	0.052972999999999999	0.098382999999999998	0.173016	0.28088999999999997	0.41534500000000002	0.52361599999999997	0.59165400000000001	0.63048800000000005	0.64516300000000004	0.65205400000000002	0.65813500000000003	0.663219	0.66892600000000002	0.67370799999999997	0.67594600000000005	0.67744499999999996	0.68113199999999996	0.68504799999999999	0.68879599999999996	0.69253399999999998	0.69813400000000003	0.74038899999999996	0101000020E61000003D27BD6F7CBD1B40EAA408BA07714A40	259187.40531844622	545106.95517889212	59.818093300000001	5
293_100824_03	40	54040	2010-08-24 08:15:31	52.883035	6.9350633000000004	10.699999999999999	10	474405.64000000001	5875892.1900000004	1.9399999999999999	31.399999999999999	48.710000000000001	1.0489999999999999	48.939999999999998	0.026585000000000001	0.029139999999999999	0.030612	0.032176000000000003	0.034339000000000001	0.038037000000000001	0.045768999999999997	0.060711000000000001	0.078562000000000007	0.090427999999999994	0.096078999999999998	0.094954999999999998	0.086055999999999994	0.075639999999999999	0.068933999999999995	0.064765000000000003	0.060020999999999998	0.054892000000000003	0.051894000000000003	0.048444000000000001	0.043688999999999999	0.039497999999999998	0.036720000000000003	0.038287000000000002	0.053939000000000001	0.10008300000000001	0.17548900000000001	0.28464699999999998	0.42143700000000001	0.532304	0.60212600000000005	0.64219999999999999	0.656995	0.66423600000000005	0.67055600000000004	0.67555600000000005	0.68152699999999999	0.68666000000000005	0.68856200000000001	0.69049300000000002	0.69481499999999996	0.69861799999999996	0.70236100000000001	0.70569899999999997	0.71067199999999997	0.75266999999999995	0101000020E610000065C2D43B81BD1B40971C774A07714A40	259188.66871977865	545105.50182659912	59.818098300000003	5
293_100824_03	41	55438	2010-08-24 08:15:32	52.883023299999998	6.9350798999999999	10.800000000000001	10	474406.77000000002	5875890.8899999997	1.73	31.699999999999999	48.710000000000001	1.056	48.969999999999999	0.026218999999999999	0.028653999999999999	0.030093999999999999	0.031628999999999997	0.033693000000000001	0.037151999999999998	0.044495	0.059057999999999999	0.076813000000000006	0.088646000000000003	0.094243999999999994	0.092953999999999995	0.083871000000000001	0.073311000000000001	0.066625000000000004	0.062517000000000003	0.057840999999999997	0.052826999999999999	0.049855999999999998	0.046582999999999999	0.042108	0.038260000000000002	0.035730999999999999	0.037261000000000002	0.052149000000000001	0.097397999999999998	0.173072	0.28374500000000002	0.422182	0.53396900000000003	0.60394899999999996	0.64361900000000005	0.65829300000000002	0.66509799999999997	0.67107399999999995	0.67601500000000003	0.68179699999999999	0.68631299999999995	0.68813899999999995	0.689913	0.69342000000000004	0.69666700000000004	0.69960500000000003	0.70306199999999996	0.70911900000000005	0.75210299999999997	0101000020E61000007A96D69585BD1B40918D51E806714A40	259189.81388695471	545104.22403779044	59.818103199999996	5
293_100824_03	42	56836	2010-08-24 08:15:33	52.883009999999999	6.9350965999999996	10.800000000000001	10	474407.91999999998	5875889.4100000001	1.8700000000000001	32.549999999999997	48.710000000000001	1.0600000000000001	48.990000000000002	0.025527000000000001	0.027900999999999999	0.029281999999999999	0.030773999999999999	0.032758000000000002	0.036206000000000002	0.043500999999999998	0.057931999999999997	0.075401999999999997	0.087028999999999995	0.092478000000000005	0.091185000000000002	0.082265000000000005	0.071957999999999994	0.065323000000000006	0.061262999999999998	0.056647000000000003	0.051734000000000002	0.048827000000000002	0.045598	0.041161000000000003	0.037368999999999999	0.034798000000000003	0.036347999999999998	0.051062999999999997	0.095700999999999994	0.17027300000000001	0.27978799999999998	0.41834500000000002	0.53158700000000003	0.60341100000000003	0.64413900000000002	0.65934300000000001	0.66643799999999997	0.67257699999999998	0.677481	0.68305700000000003	0.68785200000000002	0.69006599999999996	0.69229099999999999	0.69569999999999999	0.69939799999999996	0.70279100000000005	0.70582999999999996	0.71013199999999999	0.75154900000000002	0101000020E610000036678EF689BD1B403E05C07806714A40	259190.96960277949	545102.76837674121	59.8181066	5
293_100824_03	43	58234	2010-08-24 08:15:34	52.882996599999998	6.9351149999999997	10.9	10	474409.16999999998	5875887.9199999999	1.95	32.340000000000003	48.710000000000001	1.0620000000000001	49	0.025859	0.02826	0.029638999999999999	0.031146	0.033148999999999998	0.036519999999999997	0.043792999999999999	0.058117000000000002	0.075659000000000004	0.087399000000000004	0.092891000000000001	0.091592999999999994	0.082608000000000001	0.072183999999999998	0.065549999999999997	0.061513999999999999	0.056932000000000003	0.052005000000000003	0.049125000000000002	0.045907999999999997	0.041547000000000001	0.037768999999999997	0.035305999999999997	0.036816000000000002	0.051476000000000001	0.096207000000000001	0.17128499999999999	0.281615	0.42079100000000003	0.53411399999999998	0.60551900000000003	0.64594200000000002	0.66105599999999998	0.66799299999999995	0.67408400000000002	0.67886999999999997	0.684612	0.68909100000000001	0.691025	0.69290799999999997	0.69683399999999995	0.70042599999999999	0.70396400000000003	0.70687699999999998	0.71223899999999996	0.75269299999999995	0101000020E610000004FF5BC98EBD1B4056BD570806714A40	259192.23997526645	545101.3040436632	59.818111599999995	5
293_100824_03	44	59632	2010-08-24 08:15:35	52.882984899999997	6.9351316000000001	10.9	10	474410.31	5875886.6200000001	1.73	31.940000000000001	48.710000000000001	1.0620000000000001	49	0.026072999999999999	0.028493000000000001	0.029888000000000001	0.031373999999999999	0.033387	0.036859999999999997	0.044333999999999998	0.058948	0.076714000000000004	0.088572999999999999	0.094160999999999995	0.092859999999999998	0.083831000000000003	0.073288000000000006	0.066534999999999997	0.062383000000000001	0.057708000000000002	0.052738	0.049800999999999998	0.046560999999999998	0.042075000000000001	0.038193999999999999	0.035571999999999999	0.03703	0.051991999999999997	0.097174999999999997	0.17225299999999999	0.28181699999999998	0.41944100000000001	0.53126499999999999	0.60160800000000003	0.64186900000000002	0.65662500000000001	0.66342000000000001	0.66908500000000004	0.67323299999999997	0.67867599999999995	0.68270900000000001	0.68502099999999999	0.68699399999999999	0.69147000000000003	0.69541299999999995	0.69889800000000002	0.70165299999999997	0.70636900000000002	0.745869	0101000020E61000001AD35D2393BD1B40502E32A605714A40	259193.38514433755	545100.02625569736	59.818116499999995	5
293_100824_03	45	61030	2010-08-24 08:15:36	52.882971599999998	6.9351500000000001	11	10	474411.57000000001	5875885.1500000004	1.9399999999999999	31.920000000000002	48.710000000000001	1.0620000000000001	49	0.02605	0.028435999999999999	0.029829000000000001	0.031382	0.033397999999999997	0.036873999999999997	0.044316000000000001	0.058936000000000002	0.076613000000000001	0.088385000000000005	0.093987000000000001	0.092743000000000006	0.083765000000000006	0.073391999999999999	0.066684999999999994	0.062534999999999993	0.057872	0.052859000000000003	0.049925999999999998	0.046639	0.042148999999999999	0.038219000000000003	0.035590999999999998	0.037059000000000002	0.052088000000000002	0.097242999999999996	0.17202799999999999	0.28075899999999998	0.41753000000000001	0.52892300000000003	0.59924500000000003	0.63929800000000003	0.65444599999999997	0.66144499999999995	0.66740100000000002	0.672211	0.67732199999999998	0.68123	0.68363499999999999	0.68610899999999997	0.690133	0.69414500000000001	0.69833699999999999	0.70174800000000004	0.70623999999999998	0.74640099999999998	0101000020E6100000E86A2BF697BD1B40FDA5A03605714A40	259194.65527963493	545098.57304930245	59.818121599999998	5
293_100824_03	46	62428	2010-08-24 08:15:37	52.882958299999999	6.9351683	11.1	10	474412.82000000001	5875883.6699999999	1.9399999999999999	31.420000000000002	48.710000000000001	1.0640000000000001	49.009999999999998	0.025930999999999999	0.028368000000000001	0.029759000000000001	0.031309999999999998	0.033322999999999998	0.036755000000000003	0.044075999999999997	0.058595000000000001	0.076338000000000003	0.088176000000000004	0.093822000000000003	0.092518000000000003	0.083499000000000004	0.073075000000000001	0.066377000000000005	0.062274999999999997	0.057616000000000001	0.052602999999999997	0.049667000000000003	0.046473	0.041993000000000003	0.038068999999999999	0.035605999999999999	0.037185999999999997	0.05203	0.097226999999999994	0.17249900000000001	0.28204600000000002	0.418599	0.52867500000000001	0.59757000000000005	0.63653300000000002	0.65125100000000002	0.658022	0.66404399999999997	0.66883000000000004	0.67435100000000003	0.679234	0.68127499999999996	0.68324799999999997	0.68696900000000005	0.69048399999999999	0.69418199999999997	0.69752899999999995	0.70369199999999998	0.74638899999999997	0101000020E61000000F0643C29CBD1B40AA1D0FC704714A40	259195.91868523901	545097.11969889561	59.818126599999999	5
293_100824_03	47	63826	2010-08-24 08:15:38	52.882946599999997	6.9351849999999997	11.1	10	474413.96000000002	5875882.3700000001	1.73	31.34	48.710000000000001	1.0649999999999999	49.009999999999998	0.025735000000000001	0.028125000000000001	0.029496000000000001	0.031001000000000001	0.033028000000000002	0.036498000000000003	0.043961	0.058547000000000002	0.076261999999999996	0.088062000000000001	0.093645000000000006	0.092365000000000003	0.083433999999999994	0.073012999999999995	0.066310999999999995	0.062206999999999998	0.057501999999999998	0.052488	0.049546	0.046253000000000002	0.041765999999999998	0.037837000000000003	0.035167999999999998	0.036672999999999997	0.051642	0.096865000000000007	0.17151	0.279555	0.41447800000000001	0.52333200000000002	0.59142700000000004	0.63002400000000003	0.64429999999999998	0.65115699999999999	0.65679399999999999	0.66129499999999997	0.66654400000000003	0.67133299999999996	0.67342000000000002	0.67560399999999998	0.67912499999999998	0.68257800000000002	0.68584100000000003	0.689249	0.69386899999999996	0.73221400000000003	0101000020E6100000CBD6FA22A1BD1B40A48EE96404714A40	259197.07058667313	545095.8420561438	59.818131599999994	5
293_100824_03	48	65224	2010-08-24 08:15:39	52.882933299999998	6.9352033000000004	11.199999999999999	10	474415.21000000002	5875880.8899999997	1.9399999999999999	31.32	48.710000000000001	1.069	49.030000000000001	0.025211000000000001	0.027587	0.028981	0.030526000000000001	0.032529000000000002	0.035984000000000002	0.043249999999999997	0.057592999999999998	0.074812000000000003	0.086291000000000007	0.091758000000000006	0.090660000000000004	0.082070000000000004	0.071998999999999994	0.065545999999999993	0.061511999999999997	0.056929	0.051998000000000003	0.049149999999999999	0.045914000000000003	0.041383000000000003	0.037471999999999998	0.034819000000000003	0.036311999999999997	0.051150000000000001	0.095499000000000001	0.16828899999999999	0.27361799999999997	0.40525699999999998	0.51195500000000005	0.57877900000000004	0.61651599999999995	0.63112400000000002	0.63820600000000005	0.64416099999999998	0.64900400000000003	0.654671	0.65906799999999999	0.66086599999999995	0.66320400000000002	0.66686100000000004	0.67023299999999997	0.6744	0.67795399999999995	0.68331200000000003	0.72088600000000003	0101000020E6100000F37112EFA5BD1B40510658F503714A40	259198.33399368514	545094.38870636828	59.818136599999995	5
293_100824_03	49	66622	2010-08-24 08:15:40	52.882921600000003	6.9352200000000002	11.300000000000001	10	474416.35999999999	5875879.5899999999	1.73	32.200000000000003	48.710000000000001	1.069	49.030000000000001	0.026239999999999999	0.028698999999999999	0.030148000000000001	0.031718000000000003	0.033779999999999998	0.037337000000000002	0.044819999999999999	0.059457000000000003	0.077172000000000004	0.088995000000000005	0.094599000000000003	0.093351000000000003	0.084412000000000001	0.074034000000000003	0.067348000000000005	0.063243999999999995	0.058573	0.053468000000000002	0.050552	0.047204000000000003	0.042627999999999999	0.038618	0.036000999999999998	0.037477000000000003	0.052525000000000002	0.097795999999999994	0.17271700000000001	0.28204299999999999	0.42025499999999999	0.53313900000000003	0.60472099999999995	0.64541400000000004	0.66089799999999999	0.66812499999999997	0.67425999999999997	0.67913000000000001	0.68510400000000005	0.68998400000000004	0.69193300000000002	0.69379199999999996	0.69715499999999997	0.701268	0.70499299999999998	0.70759300000000003	0.71301000000000003	0.75553700000000001	0101000020E6100000AF42CA4FAABD1B404C77329303714A40	259199.48589638073	545093.11106418958	59.818141600000004	5
293_100824_03	50	68020	2010-08-24 08:15:41	52.882908299999997	6.9352383	11.300000000000001	10	474417.60999999999	5875878.1100000003	1.9399999999999999	32.200000000000003	48.710000000000001	1.069	49.030000000000001	0.026239999999999999	0.028698999999999999	0.030148000000000001	0.031718000000000003	0.033779999999999998	0.037337000000000002	0.044819999999999999	0.059457000000000003	0.077172000000000004	0.088995000000000005	0.094599000000000003	0.093351000000000003	0.084412000000000001	0.074034000000000003	0.067348000000000005	0.063243999999999995	0.058573	0.053468000000000002	0.050552	0.047204000000000003	0.042627999999999999	0.038618	0.036000999999999998	0.037477000000000003	0.052525000000000002	0.097795999999999994	0.17271700000000001	0.28204299999999999	0.42025499999999999	0.53313900000000003	0.60472099999999995	0.64541400000000004	0.66089799999999999	0.66812499999999997	0.67425999999999997	0.67913000000000001	0.68510400000000005	0.68998400000000004	0.69193300000000002	0.69379199999999996	0.69715499999999997	0.701268	0.70499299999999998	0.70759300000000003	0.71301000000000003	0.75553700000000001	0101000020E6100000D6DDE11BAFBD1B40F8EEA02303714A40	259200.74930480093	545091.657715037	59.818146599999999	5
293_100824_03	51	69418	2010-08-24 08:15:42	52.882896600000002	6.9352565999999998	11.4	9	474418.85999999999	5875876.8099999996	1.8	32.969999999999999	48.710000000000001	1.071	49.039999999999999	0.025696	0.028080999999999998	0.029513999999999999	0.031018	0.033042000000000002	0.036489000000000001	0.043796000000000002	0.058186000000000002	0.075663999999999995	0.087306999999999996	0.092766000000000001	0.091477000000000003	0.082531999999999994	0.072209999999999996	0.065646999999999997	0.061551000000000002	0.056904999999999997	0.051952999999999999	0.049067	0.045838999999999998	0.041322999999999999	0.037471999999999998	0.034977000000000001	0.036535999999999999	0.051243999999999998	0.095807000000000003	0.17027900000000001	0.28013100000000002	0.41997299999999999	0.53493999999999997	0.60792100000000004	0.64968000000000004	0.66536600000000001	0.67246799999999995	0.67862199999999995	0.68350100000000003	0.68896400000000002	0.69401599999999997	0.69617099999999998	0.69777299999999998	0.701511	0.70492500000000002	0.70837499999999998	0.71174199999999999	0.71719100000000002	0.75892700000000002	0101000020E6100000FD78F9E7B3BD1B40F35F7BC102714A40	259202.00889594783	545090.38238305494	59.818153200000005	5
293_100824_03	52	70816	2010-08-24 08:15:43	52.882883300000003	6.9352733000000004	11.4	9	474420	5875875.3300000001	1.8700000000000001	32.530000000000001	48.710000000000001	1.0760000000000001	49.060000000000002	0.025574	0.027975	0.029371000000000001	0.030897000000000001	0.032878999999999999	0.036273	0.043583999999999998	0.058119999999999998	0.075885999999999995	0.087764999999999996	0.093427999999999997	0.092132000000000006	0.083044999999999994	0.072503999999999999	0.065769999999999995	0.061624999999999999	0.056966000000000003	0.051961	0.048999000000000001	0.045691000000000002	0.041300999999999997	0.037470000000000003	0.034935000000000001	0.036430999999999998	0.051312999999999998	0.096561999999999995	0.172237	0.283053	0.42295899999999997	0.53758700000000004	0.61001499999999997	0.65144599999999997	0.66717499999999996	0.674234	0.68040800000000001	0.68496400000000002	0.69049499999999997	0.69495399999999996	0.69696100000000005	0.69905899999999999	0.70306500000000005	0.70726800000000001	0.71126100000000003	0.71489000000000003	0.720248	0.76228399999999996	0101000020E6100000BA49B148B8BD1B40A0D7E95102714A40	259203.16461858631	545088.92672491563	59.818156600000002	5
293_100824_03	53	72214	2010-08-24 08:15:44	52.882871600000001	6.9352916000000002	11.4	9	474421.25	5875874.0300000003	1.8	32.840000000000003	48.710000000000001	1.075	49.060000000000002	0.026308000000000002	0.028743000000000001	0.030200999999999999	0.031737000000000001	0.033832000000000001	0.037335	0.044700999999999998	0.059213000000000002	0.076850000000000002	0.088594000000000006	0.094118999999999994	0.092791999999999999	0.083732000000000001	0.073326000000000002	0.066660999999999998	0.062525999999999998	0.057867000000000002	0.052863	0.049939999999999998	0.046602999999999999	0.042033000000000001	0.038152999999999999	0.035605999999999999	0.037236999999999999	0.052136000000000002	0.097235000000000002	0.17282800000000001	0.28417100000000001	0.42551099999999997	0.54171599999999998	0.61551900000000004	0.65747299999999997	0.67330000000000001	0.68041700000000005	0.68680699999999995	0.69218299999999999	0.69812200000000002	0.70319100000000001	0.705013	0.70638599999999996	0.70979899999999996	0.71252099999999996	0.71622600000000003	0.71873500000000001	0.72528599999999999	0.77019000000000004	0101000020E6100000E1E4C814BDBD1B409A48C4EF01714A40	259204.42421105562	545087.65139355802	59.818163200000001	5
293_100824_03	54	73612	2010-08-24 08:15:45	52.882858300000002	6.9353100000000003	11.5	9	474422.51000000001	5875872.5599999996	1.9399999999999999	32.18	48.710000000000001	1.073	49.049999999999997	0.025794999999999998	0.028216000000000001	0.029663999999999999	0.031174	0.033239999999999999	0.036783000000000003	0.044311999999999997	0.058962000000000001	0.076696	0.088517999999999999	0.094120999999999996	0.092873999999999998	0.083890000000000006	0.073419999999999999	0.066688999999999998	0.062530000000000002	0.057811000000000001	0.052745	0.049755000000000001	0.046353999999999999	0.041770000000000002	0.037823000000000002	0.035174999999999998	0.036783000000000003	0.051896999999999999	0.097331000000000001	0.172628	0.28251399999999999	0.420989	0.53408299999999997	0.60553000000000001	0.64625500000000002	0.66156000000000004	0.66888800000000004	0.67503299999999999	0.68004500000000001	0.68585799999999997	0.69084299999999998	0.69264899999999996	0.69440500000000005	0.69797900000000002	0.70172199999999996	0.70498899999999998	0.70884800000000003	0.71465800000000002	0.75779600000000003	0101000020E6100000AF7C96E7C1BD1B4047C0328001714A40	259205.69435277951	545086.19819004985	59.818168300000004	5
293_100824_03	55	75010	2010-08-24 08:15:46	52.882844900000002	6.9353265999999998	11.5	9	474423.65000000002	5875871.0700000003	1.8700000000000001	32.219999999999999	48.710000000000001	1.077	49.07	0.025621999999999999	0.027996	0.029395999999999999	0.030925000000000001	0.032978	0.036441000000000001	0.043775000000000001	0.058317000000000001	0.076046000000000002	0.087857000000000005	0.093454999999999996	0.092128000000000002	0.083094000000000001	0.072661000000000003	0.065956000000000001	0.061838999999999998	0.057197999999999999	0.052170000000000001	0.049224999999999998	0.045921999999999998	0.041339000000000001	0.037464999999999998	0.034876999999999998	0.036421000000000002	0.051286999999999999	0.096545000000000006	0.171788	0.282001	0.42087000000000002	0.53385899999999997	0.60512500000000002	0.64546700000000001	0.66065600000000002	0.66774699999999998	0.67388700000000001	0.67884199999999995	0.68460600000000005	0.689635	0.69142700000000001	0.69329300000000005	0.69709500000000002	0.700156	0.70393099999999997	0.70688799999999996	0.71256699999999995	0.75440300000000005	0101000020E6100000C4509841C6BD1B405F78CA0F01714A40	259206.84358565678	545084.73126237839	59.818171500000005	5
293_100824_03	56	76408	2010-08-24 08:15:47	52.882833300000001	6.9353449999999999	11.6	9	474424.90999999997	5875869.7800000003	1.8	32.5	48.710000000000001	1.0740000000000001	49.060000000000002	0.025486999999999999	0.027823000000000001	0.029239000000000001	0.030696000000000001	0.032666000000000001	0.036031000000000001	0.043219	0.057480999999999997	0.074968000000000007	0.086659	0.092229000000000005	0.090958999999999998	0.082012000000000002	0.071657999999999999	0.065004999999999993	0.060946	0.056333000000000001	0.051367999999999997	0.048515999999999997	0.045289000000000003	0.040874000000000001	0.037088999999999997	0.034653000000000003	0.036086	0.050601	0.095079999999999998	0.16973099999999999	0.27895999999999999	0.41698299999999999	0.52965899999999999	0.60091000000000006	0.64168700000000001	0.65693100000000004	0.66408599999999995	0.67009099999999999	0.67491599999999996	0.68050999999999995	0.68523400000000001	0.68736699999999995	0.689832	0.69361200000000001	0.69683099999999998	0.70055100000000003	0.70361700000000005	0.70949099999999998	0.74932799999999999	0101000020E610000092E86514CBBD1B40EEA87BAE00714A40	259208.10967196859	545083.46720238589	59.8181783	5
293_100824_03	57	77806	2010-08-24 08:15:48	52.882819900000001	6.9353616000000002	11.6	9	474426.03999999998	5875868.29	1.8700000000000001	32.939999999999998	48.710000000000001	1.0760000000000001	49.07	0.024579	0.026866999999999999	0.028211	0.029648999999999998	0.031570000000000001	0.034858	0.041916000000000002	0.055813000000000001	0.072797000000000001	0.084106	0.089463000000000001	0.088233000000000006	0.079592999999999997	0.069523000000000001	0.063112000000000001	0.059184	0.054711999999999997	0.049895000000000002	0.047121999999999997	0.044010000000000001	0.039661000000000002	0.035922000000000003	0.033456	0.034841999999999998	0.049118000000000002	0.092349000000000001	0.16474800000000001	0.27151700000000001	0.40709099999999998	0.51865600000000001	0.58935000000000004	0.629332	0.64489799999999997	0.65217000000000003	0.65791599999999995	0.66267600000000004	0.66830299999999998	0.67273099999999997	0.67497200000000002	0.67693199999999998	0.68099699999999996	0.684971	0.68871499999999997	0.69174999999999998	0.69601100000000005	0.73360300000000001	0101000020E6100000A8BC676ECFBD1B400661133E00714A40	259209.25890619471	545082.00027528964	59.818181500000001	5
293_100824_03	58	79204	2010-08-24 08:15:49	52.882806600000002	6.9353800000000003	11.6	9	474427.29999999999	5875866.8099999996	1.9399999999999999	33.020000000000003	48.710000000000001	1.077	49.07	0.025576000000000002	0.027917999999999998	0.029314	0.030841	0.032818	0.036172999999999997	0.043403999999999998	0.057716000000000003	0.075163999999999995	0.086832000000000006	0.092322000000000001	0.091010999999999995	0.082049999999999998	0.071674000000000002	0.065054000000000001	0.060982000000000001	0.056392999999999999	0.051458999999999998	0.048523999999999998	0.045307	0.040858999999999999	0.037033999999999997	0.034608	0.036087000000000001	0.050685000000000001	0.095117999999999994	0.169714	0.279721	0.41946600000000001	0.53454699999999999	0.60756100000000002	0.64924700000000002	0.66527599999999998	0.67259500000000005	0.678782	0.68376499999999996	0.68964499999999995	0.69439399999999996	0.69612300000000005	0.69802600000000004	0.70221900000000004	0.70557700000000001	0.70921299999999998	0.71254600000000001	0.71860199999999996	0.76003200000000004	0101000020E610000076543541D4BD1B40B3D881CEFF704A40	259210.52905078995	545080.54707304516	59.818186600000004	5
293_100824_03	59	80602	2010-08-24 08:15:50	52.882793300000003	6.9353965999999998	11.6	9	474428.44	5875865.3300000001	1.8600000000000001	33.130000000000003	48.710000000000001	1.075	49.060000000000002	0.026162000000000001	0.028583000000000001	0.029999999999999999	0.031563000000000001	0.033612000000000003	0.037113	0.044484999999999997	0.059001999999999999	0.076654	0.088414999999999994	0.093947000000000003	0.092607999999999996	0.083562999999999998	0.073069999999999996	0.066415000000000002	0.062226999999999998	0.057602	0.052630999999999997	0.049644000000000001	0.046352999999999998	0.041778000000000003	0.037898000000000001	0.035409000000000003	0.036917999999999999	0.051723999999999999	0.096711000000000005	0.17219699999999999	0.283667	0.42563000000000001	0.54264999999999997	0.61709000000000003	0.65960600000000003	0.67555399999999999	0.68288300000000002	0.68915999999999999	0.69420999999999999	0.70005099999999998	0.70533000000000001	0.70711500000000005	0.70864400000000005	0.71240999999999999	0.71579400000000004	0.719333	0.72303099999999998	0.72828300000000001	0.77303699999999997	0101000020E61000008B28379BD8BD1B406050F05EFF704A40	259211.67804776062	545079.09127257275	59.8181899	5
293_100824_03	60	82000	2010-08-24 08:15:51	52.882781600000001	6.9354149999999999	11.699999999999999	9	474429.70000000001	5875864.0300000003	1.8100000000000001	33.399999999999999	48.710000000000001	1.0760000000000001	49.07	0.025659999999999999	0.028011000000000001	0.029413999999999999	0.030943999999999999	0.032931000000000002	0.036359000000000002	0.043531	0.057564999999999998	0.074583999999999998	0.085946999999999996	0.091346999999999998	0.090074000000000001	0.081335000000000005	0.071271000000000001	0.064832000000000001	0.060821	0.056304	0.051485000000000003	0.048597000000000001	0.045428999999999997	0.041029000000000003	0.037301000000000001	0.034765999999999998	0.036306999999999999	0.050645999999999997	0.094214999999999993	0.16733100000000001	0.27549400000000002	0.41401399999999999	0.52869100000000002	0.60202	0.64360600000000001	0.659721	0.66698000000000002	0.67310099999999995	0.67823199999999995	0.68388700000000002	0.68857000000000002	0.69055999999999995	0.69242400000000004	0.69636100000000001	0.70012200000000002	0.70341799999999999	0.70704900000000004	0.71212799999999998	0.75271100000000002	0101000020E610000059C0046EDDBD1B405AC1CAFCFE704A40	259212.94437540945	545077.81608778995	59.8181966	5
293_100824_03	61	83398	2010-08-24 08:15:52	52.882768300000002	6.9354332999999997	11.699999999999999	9	474430.95000000001	5875862.5599999996	1.9399999999999999	33.130000000000003	48.710000000000001	1.075	49.060000000000002	0.025569000000000001	0.027914999999999999	0.029277000000000001	0.030769999999999999	0.032785000000000002	0.036148	0.043299999999999998	0.057486000000000002	0.074842000000000006	0.086468000000000003	0.091922000000000004	0.090512999999999996	0.081531000000000006	0.071181999999999995	0.064607999999999999	0.060580000000000002	0.056098000000000002	0.05117	0.048307999999999997	0.045122000000000002	0.040693	0.036908000000000003	0.034479999999999997	0.036008999999999999	0.050514000000000003	0.094882999999999995	0.169854	0.28091699999999997	0.422213	0.53827700000000001	0.61163199999999995	0.65320400000000001	0.66880600000000001	0.67561300000000002	0.68179800000000002	0.68681599999999998	0.69288000000000005	0.69800499999999999	0.69988099999999998	0.701488	0.70521	0.70807799999999999	0.71096599999999999	0.71386300000000003	0.71882699999999999	0.76173199999999996	0101000020E6100000805B1C3AE2BD1B400739398DFE704A40	259214.20779169444	545076.36274214415	59.818201600000002	5
293_100824_03	62	84796	2010-08-24 08:15:53	52.882754900000002	6.9354500000000003	11.699999999999999	9	474432.09000000003	5875861.0700000003	1.8799999999999999	32.539999999999999	48.710000000000001	1.069	49.039999999999999	0.025502	0.027904000000000002	0.029326999999999999	0.030821000000000001	0.032839	0.036255000000000003	0.043477000000000002	0.057496999999999999	0.074418999999999999	0.085722999999999994	0.091106000000000006	0.089922000000000002	0.081381999999999996	0.071483000000000005	0.065070000000000003	0.061109999999999998	0.056605999999999997	0.05176	0.048897000000000003	0.045652999999999999	0.041277000000000001	0.037482000000000001	0.034935000000000001	0.036488	0.051212000000000001	0.094932000000000002	0.16744999999999999	0.27378999999999998	0.40864600000000001	0.51970099999999997	0.58999299999999999	0.63025200000000003	0.64575300000000002	0.65296399999999999	0.65913500000000003	0.66417000000000004	0.66960600000000003	0.67442500000000005	0.67634000000000005	0.67841399999999996	0.68228699999999998	0.68630800000000003	0.68993300000000002	0.69379800000000003	0.699604	0.740707	0101000020E61000003D2CD49AE6BD1B401FF1D01CFE704A40	259215.36375984299	545074.89596086275	59.818204900000005	5
293_100824_03	63	86194	2010-08-24 08:15:54	52.882741600000003	6.9354683000000001	11.699999999999999	9	474433.34000000003	5875859.5899999999	1.9399999999999999	32.979999999999997	48.710000000000001	1.0700000000000001	49.039999999999999	0.025426000000000001	0.027789000000000001	0.029139999999999999	0.030592000000000001	0.032528000000000001	0.035869999999999999	0.042950000000000002	0.057072999999999999	0.074298000000000003	0.085864999999999997	0.091330999999999996	0.090033000000000002	0.081139000000000003	0.070898000000000003	0.064293000000000003	0.060213999999999997	0.055669999999999997	0.050769000000000002	0.047920999999999998	0.044761000000000002	0.040406999999999998	0.036814	0.034384999999999999	0.035858000000000001	0.050227000000000001	0.094247999999999998	0.16825200000000001	0.27744999999999997	0.41634199999999999	0.53026399999999996	0.60246200000000005	0.64352299999999996	0.65925	0.66623200000000005	0.672126	0.67693599999999998	0.68230800000000003	0.68668799999999997	0.68870399999999998	0.69074999999999998	0.69489800000000002	0.69889100000000004	0.70269199999999998	0.70611000000000002	0.71146399999999999	0.75383299999999998	0101000020E610000064C7EB66EBBD1B40CC683FADFD704A40	259216.62717758358	545073.44261584815	59.818209899999999	5
293_100824_03	64	87592	2010-08-24 08:15:55	52.882728299999997	6.9354865999999999	11.699999999999999	9	474434.59000000003	5875858.1100000003	1.9399999999999999	32.479999999999997	48.710000000000001	1.0660000000000001	49.020000000000003	0.025134	0.027477000000000001	0.028865999999999999	0.030373000000000001	0.032335000000000003	0.035657000000000001	0.042701000000000003	0.056515999999999997	0.073286000000000004	0.084492999999999999	0.089818999999999996	0.088688000000000003	0.080212000000000006	0.070378999999999997	0.064099000000000003	0.060196	0.055788999999999998	0.051056999999999998	0.0482	0.045081999999999997	0.040764000000000002	0.036997000000000002	0.034504	0.035984000000000002	0.050416000000000002	0.093553999999999998	0.16538600000000001	0.27072299999999999	0.40406700000000001	0.51349500000000003	0.58305099999999999	0.62248899999999996	0.637521	0.64494499999999999	0.65065700000000004	0.65566599999999997	0.66113599999999995	0.66589299999999996	0.66760600000000003	0.670076	0.67402899999999999	0.67777600000000005	0.68117099999999997	0.68435800000000002	0.68970399999999998	0.72811300000000001	0101000020E61000008B620333F0BD1B4078E0AD3DFD704A40	259217.89059606689	545071.98927115777	59.818214899999994	5
293_100824_03	65	88990	2010-08-24 08:15:56	52.882714999999997	6.9355032999999997	11.699999999999999	9	474435.73999999999	5875856.6299999999	1.8700000000000001	32.5	48.719999999999999	1.0680000000000001	49.030000000000001	0.025586999999999999	0.027966000000000001	0.029329999999999998	0.030827	0.032811	0.036193999999999997	0.043355999999999999	0.057468999999999999	0.074676000000000006	0.086194000000000007	0.091623999999999997	0.090364	0.081531999999999993	0.071335999999999997	0.064824999999999994	0.060797999999999998	0.056271000000000002	0.051392	0.048554	0.045352999999999997	0.041008000000000003	0.037305999999999999	0.034800999999999999	0.03635	0.050903999999999998	0.095031000000000004	0.16916999999999999	0.278285	0.41633799999999999	0.52905999999999997	0.60007699999999997	0.64015200000000005	0.65531300000000003	0.662354	0.66834400000000005	0.67321500000000001	0.67877200000000004	0.68350999999999995	0.68562100000000004	0.68777999999999995	0.69213899999999995	0.69528199999999996	0.69873399999999997	0.70204200000000005	0.70791700000000002	0.74983699999999998	0101000020E61000004733BB93F4BD1B4025581CCEFC704A40	259219.04632766056	545070.53361680883	59.818218299999998	5
293_100824_03	66	90388	2010-08-24 08:15:57	52.882703300000003	6.9355216000000004	11.699999999999999	9	474436.98999999999	5875855.3300000001	1.8	28.289999999999999	48.719999999999999	1.0589999999999999	48.990000000000002	0.026832000000000002	0.029409000000000001	0.030976	0.032655000000000003	0.034840999999999997	0.038605	0.046418000000000001	0.061492999999999999	0.079546000000000006	0.091649999999999995	0.09758	0.096678	0.087996000000000005	0.077737000000000001	0.071112999999999996	0.066999000000000003	0.062276999999999999	0.057099999999999998	0.054158999999999999	0.050665000000000002	0.045863000000000001	0.041584000000000003	0.038592000000000001	0.040218999999999998	0.056527000000000001	0.10323499999999999	0.17732700000000001	0.28072999999999998	0.40557399999999999	0.50355099999999997	0.56399200000000005	0.59842200000000001	0.61148400000000003	0.61780199999999996	0.62371799999999999	0.62822100000000003	0.63365700000000003	0.63856400000000002	0.64073800000000003	0.64336199999999999	0.64708399999999999	0.65114499999999997	0.65519899999999998	0.65871400000000002	0.66409300000000004	0.70117799999999997	0101000020E61000006FCED25FF9BD1B4020C9F66BFC704A40	259220.30592893244	545069.25828956999	59.818224900000004	5
293_100824_03	67	91786	2010-08-24 08:15:58	52.882689999999997	6.9355383000000002	11.699999999999999	9	474438.13	5875853.8600000003	1.8700000000000001	25.559999999999999	48.719999999999999	1.054	48.969999999999999	0.026013999999999999	0.028618000000000001	0.030185	0.031862000000000001	0.034153999999999997	0.037936999999999999	0.045871000000000002	0.060797999999999998	0.078409999999999994	0.090179999999999996	0.096075999999999995	0.095458000000000001	0.087478	0.077798000000000006	0.071482000000000004	0.067519999999999997	0.062904000000000002	0.057813999999999997	0.054886999999999998	0.051447	0.046580999999999997	0.042068000000000001	0.038955999999999998	0.040548000000000001	0.05731	0.10356799999999999	0.17378399999999999	0.26783200000000001	0.37750299999999998	0.46143099999999998	0.51259399999999999	0.54174999999999995	0.55319099999999999	0.55932499999999996	0.56467999999999996	0.56926399999999999	0.57435199999999997	0.57879400000000003	0.58133000000000001	0.58372199999999996	0.58742000000000005	0.59165500000000004	0.59635300000000002	0.60017699999999996	0.60575999999999997	0.63430399999999998	0101000020E61000002B9F8AC0FDBD1B40CC4065FCFB704A40	259221.46166187327	545067.80263579334	59.818228299999994	5
293_100824_03	68	93184	2010-08-24 08:15:59	52.882678300000002	6.9355566	11.699999999999999	9	474439.38	5875852.5599999996	1.8	23.760000000000002	48.719999999999999	1.052	48.960000000000001	0.026084	0.028663000000000001	0.030268	0.031982999999999998	0.034211999999999999	0.038110999999999999	0.046096999999999999	0.061018999999999997	0.078465999999999994	0.090208999999999998	0.096142000000000005	0.095679	0.087993000000000002	0.078547000000000006	0.072392999999999999	0.068584999999999993	0.064103999999999994	0.059026000000000002	0.0562	0.052884	0.047959000000000002	0.043445999999999999	0.040253999999999998	0.041897999999999998	0.058797000000000002	0.10460800000000001	0.17272699999999999	0.26156400000000002	0.36269099999999999	0.438606	0.48411599999999999	0.51023600000000002	0.52011600000000002	0.52577300000000005	0.53081400000000001	0.53509600000000002	0.53993800000000003	0.54448399999999997	0.54711299999999996	0.55028100000000002	0.55393899999999996	0.55767800000000001	0.56208400000000003	0.5655	0.57128400000000001	0.59266099999999999	0101000020E6100000523AA28C02BE1B40C7B13F9AFB704A40	259222.72126446763	545066.52730918257	59.8182349	5
293_100824_03	69	94582	2010-08-24 08:16:00	52.882664900000002	6.9355732999999997	11.800000000000001	9	474440.53000000003	5875851.0700000003	1.8799999999999999	18.640000000000001	48.719999999999999	1.0529999999999999	48.969999999999999	0.026984000000000001	0.029845	0.031640000000000001	0.033557999999999998	0.036042999999999999	0.040396000000000001	0.049092999999999998	0.064596000000000001	0.082212999999999994	0.094074000000000005	0.10027	0.10041	0.093510999999999997	0.084683999999999995	0.078838000000000005	0.075187000000000004	0.070606000000000002	0.065442	0.062551999999999996	0.059061000000000002	0.053661	0.04845	0.044618999999999999	0.046309000000000003	0.064888000000000001	0.111585	0.17549000000000001	0.25223499999999999	0.33317799999999997	0.38975500000000002	0.422128	0.44040000000000001	0.44759599999999999	0.45263399999999998	0.45732400000000001	0.46133800000000003	0.46569500000000003	0.46972999999999998	0.47300900000000001	0.476273	0.48014299999999999	0.483796	0.48763600000000001	0.491226	0.49618200000000001	0.50526300000000002	0101000020E61000000E0B5AED06BE1B40DF69D729FB704A40	259223.87723743025	545065.06052992842	59.818238200000003	5
293_100824_03	70	95980	2010-08-24 08:16:01	52.882651600000003	6.9355916000000004	11.800000000000001	9	474441.78000000003	5875849.5899999999	1.9399999999999999	16.600000000000001	48.719999999999999	1.056	48.979999999999997	0.027449000000000001	0.030346000000000001	0.032178999999999999	0.034118000000000002	0.036700000000000003	0.041177999999999999	0.049979000000000003	0.065491999999999995	0.082968	0.094630000000000006	0.100832	0.101094	0.094593999999999998	0.086087999999999998	0.080388000000000001	0.076877000000000001	0.072367000000000001	0.067298999999999998	0.064406000000000005	0.060876	0.055461999999999997	0.050118000000000003	0.046065000000000002	0.047745999999999997	0.066677	0.113054	0.174481	0.24505199999999999	0.31663400000000003	0.36518	0.39244499999999999	0.40776699999999999	0.41394999999999998	0.418767	0.423064	0.42702299999999999	0.43141099999999999	0.43551299999999998	0.43884699999999999	0.44206099999999998	0.44615899999999997	0.449542	0.453121	0.45627600000000001	0.46019599999999999	0.46140799999999998	0101000020E610000036A671B90BBE1B408CE145BAFA704A40	259225.1406601851	545063.60718713212	59.818243200000005	5
293_100824_03	71	97378	2010-08-24 08:16:02	52.882638300000004	6.9356099999999996	11.800000000000001	9	474443.03999999998	5875848.1100000003	1.9399999999999999	16.640000000000001	48.719999999999999	1.0549999999999999	48.979999999999997	0.027202	0.030112	0.031993000000000001	0.033959000000000003	0.036491999999999997	0.040829999999999998	0.049507000000000002	0.064766000000000004	0.081960000000000005	0.093495999999999996	0.099664000000000003	0.100034	0.093628000000000003	0.085292000000000007	0.079755000000000006	0.076233999999999996	0.071762999999999993	0.066588999999999995	0.063802999999999999	0.060407000000000002	0.055084000000000001	0.049855999999999998	0.045907999999999997	0.047645	0.066292000000000004	0.111955	0.17240800000000001	0.242033	0.312581	0.36054599999999998	0.38758999999999999	0.40318399999999999	0.40959099999999998	0.41450900000000002	0.418875	0.422904	0.42696899999999999	0.43030800000000002	0.43384400000000001	0.43710700000000002	0.44148700000000002	0.44563999999999998	0.44971100000000003	0.45382600000000001	0.45902700000000002	0.46290199999999998	0101000020E6100000033E3F8C10BE1B403959B44AFA704A40	259226.4108141711	545062.15398904961	59.8182483	5
293_100824_03	72	98776	2010-08-24 08:16:03	52.882624999999997	6.9356266	11.800000000000001	9	474444.16999999998	5875846.6299999999	1.8600000000000001	16.640000000000001	48.719999999999999	1.0549999999999999	48.979999999999997	0.027202	0.030112	0.031993000000000001	0.033959000000000003	0.036491999999999997	0.040829999999999998	0.049507000000000002	0.064766000000000004	0.081960000000000005	0.093495999999999996	0.099664000000000003	0.100034	0.093628000000000003	0.085292000000000007	0.079755000000000006	0.076233999999999996	0.071762999999999993	0.066588999999999995	0.063802999999999999	0.060407000000000002	0.055084000000000001	0.049855999999999998	0.045907999999999997	0.047645	0.066292000000000004	0.111955	0.17240800000000001	0.242033	0.312581	0.36054599999999998	0.38758999999999999	0.40318399999999999	0.40959099999999998	0.41450900000000002	0.418875	0.422904	0.42696899999999999	0.43030800000000002	0.43384400000000001	0.43710700000000002	0.44148700000000002	0.44563999999999998	0.44971100000000003	0.45382600000000001	0.45902700000000002	0.46290199999999998	0101000020E6100000191241E614BE1B40E5D022DBF9704A40	259227.55982007147	545060.69819233962	59.818251599999996	5
293_100824_03	73	100174	2010-08-24 08:16:04	52.882611599999997	6.9356448999999998	11.699999999999999	9	474445.41999999998	5875845.1500000004	1.95	16.23	48.719999999999999	1.0600000000000001	49	0.027536999999999999	0.03041	0.032346	0.034328999999999998	0.036915999999999997	0.041267999999999999	0.04972	0.064528000000000002	0.081119999999999998	0.092322000000000001	0.098317000000000002	0.098752000000000006	0.092779	0.084971000000000005	0.079750000000000001	0.076404	0.072206999999999993	0.06744	0.064772999999999997	0.061525999999999997	0.056439000000000003	0.051402999999999997	0.047710000000000002	0.049512	0.067699999999999996	0.112016	0.17025199999999999	0.23703099999999999	0.30449599999999999	0.35037800000000002	0.37627300000000002	0.390963	0.39738099999999998	0.40231299999999998	0.40674300000000002	0.41064499999999998	0.41477599999999998	0.41866700000000001	0.42202899999999999	0.42545500000000003	0.42957499999999998	0.43317099999999997	0.43704900000000002	0.44071700000000003	0.44541599999999998	0.44594099999999998	0101000020E610000040AD58B219BE1B40FD88BA6AF9704A40	259228.82348370715	545059.23372445139	59.818256499999997	5
293_100824_03	74	101572	2010-08-24 08:16:05	52.882596599999999	6.9356632999999999	11.699999999999999	10	474446.67999999999	5875843.4800000004	2.0899999999999999	16.25	48.719999999999999	1.0649999999999999	49.020000000000003	0.027234999999999999	0.030107999999999999	0.031960000000000002	0.033885999999999999	0.036479999999999999	0.040816999999999999	0.049202999999999997	0.063787999999999997	0.080131999999999995	0.091133000000000006	0.097025	0.097421999999999995	0.091554999999999997	0.083837999999999996	0.078691999999999998	0.075449000000000002	0.071322999999999998	0.066631999999999997	0.064008999999999996	0.060704000000000001	0.05561	0.050642	0.046975999999999997	0.048806000000000002	0.066921999999999995	0.110758	0.16825999999999999	0.23425499999999999	0.30104500000000001	0.34651199999999999	0.37220300000000001	0.38660800000000001	0.39296799999999998	0.397758	0.40213900000000002	0.40616000000000002	0.41039500000000001	0.41389700000000001	0.41742899999999999	0.42105300000000001	0.42488300000000001	0.42893799999999999	0.432726	0.436027	0.44064999999999999	0.43978099999999998	0101000020E61000000E4526851EBE1B40C847E6ECF8704A40	259230.09769759671	545057.59138447756	59.818259900000001	5
293_100824_03	75	102970	2010-08-24 08:16:06	52.882581600000002	6.9356815999999997	11.6	10	474447.92999999999	5875841.8099999996	2.0800000000000001	16.969999999999999	48.719999999999999	1.0640000000000001	49.020000000000003	0.02758	0.030453000000000001	0.032330999999999999	0.034307999999999998	0.036891	0.041229000000000002	0.04972	0.064669000000000004	0.081564999999999999	0.092909000000000005	0.098891000000000007	0.099186999999999997	0.092965000000000006	0.084889000000000006	0.079501000000000002	0.076123999999999997	0.071812000000000001	0.066905000000000006	0.064240000000000005	0.060990000000000003	0.055858999999999999	0.050833000000000003	0.047120000000000002	0.048946999999999997	0.067195000000000005	0.111997	0.171737	0.241344	0.31287100000000001	0.36198599999999997	0.38971499999999998	0.40525600000000001	0.41181600000000002	0.41661199999999998	0.42097499999999999	0.42511199999999999	0.42941400000000002	0.43267800000000001	0.43629400000000002	0.43974299999999999	0.44372299999999998	0.44783400000000001	0.45164100000000001	0.455125	0.45942300000000003	0.461727	0101000020E610000035E03D5123BE1B409306126FF8704A40	259231.365181831	545055.94890044548	59.818263200000004	5
293_100824_03	76	104368	2010-08-24 08:16:07	52.882568300000003	6.9356999999999998	11.6	10	474449.19	5875840.3300000001	1.9399999999999999	17.210000000000001	48.719999999999999	1.0669999999999999	49.030000000000001	0.027604	0.030447999999999999	0.032293000000000002	0.034269000000000001	0.036810000000000002	0.041029000000000003	0.049320000000000003	0.063828999999999997	0.080248	0.091324000000000002	0.097173999999999996	0.097464999999999996	0.091358999999999996	0.083484000000000003	0.078215000000000007	0.074916999999999997	0.070782999999999999	0.066041000000000002	0.063450000000000006	0.060303000000000002	0.055370000000000003	0.050620999999999999	0.047123999999999999	0.048953000000000003	0.066524	0.109832	0.16791800000000001	0.236208	0.30690099999999998	0.35577300000000001	0.38347700000000001	0.398895	0.40543499999999999	0.41031800000000002	0.41455799999999998	0.418429	0.42259600000000003	0.42619499999999999	0.42958400000000002	0.43282100000000001	0.43721500000000002	0.44097700000000001	0.44460899999999998	0.448185	0.45266600000000001	0.45275599999999999	0101000020E610000003780B2428BE1B40407E80FFF7704A40	259232.63533960847	545054.49570399127	59.8182683	5
293_100824_03	77	105766	2010-08-24 08:16:08	52.882555000000004	6.9357199999999999	11.5	10	474450.56	5875838.8600000003	2.0099999999999998	17.91	48.719999999999999	1.0669999999999999	49.030000000000001	0.027029999999999998	0.029887	0.031685999999999999	0.033564999999999998	0.036068999999999997	0.040323999999999999	0.048793999999999997	0.063783999999999993	0.080892000000000006	0.092369999999999994	0.098377999999999993	0.098570000000000005	0.091994000000000006	0.083621000000000001	0.078010999999999997	0.074452000000000004	0.070069999999999993	0.065091999999999997	0.062259000000000002	0.058878	0.053683000000000002	0.048718999999999998	0.044979999999999999	0.046789999999999998	0.065007999999999996	0.110371	0.171796	0.244726	0.32069799999999998	0.37344899999999998	0.40341199999999999	0.42013299999999998	0.42699300000000001	0.43194199999999999	0.43633499999999997	0.44026900000000002	0.44452199999999997	0.44789899999999999	0.45102700000000001	0.45465	0.45913399999999999	0.46308500000000002	0.46715099999999998	0.47086099999999997	0.47616599999999998	0.48127700000000001	0101000020E61000003CDA38622DBE1B40EDF5EE8FF7704A40	259234.01318615425	545053.04481819621	59.818275	5
293_100824_03	78	107164	2010-08-24 08:16:09	52.882539999999999	6.9357382999999997	11.5	10	474451.81	5875837.1900000004	2.0800000000000001	18.48	48.719999999999999	1.0660000000000001	49.030000000000001	0.027008999999999998	0.029803	0.031565999999999997	0.033438000000000002	0.035867000000000003	0.040024999999999998	0.048474999999999997	0.063829999999999998	0.0814	0.093171000000000004	0.099231	0.099213999999999997	0.092170000000000002	0.083238000000000006	0.077341999999999994	0.073624999999999996	0.069062999999999999	0.063912999999999998	0.061008	0.057591000000000003	0.052338000000000003	0.047347	0.043726000000000001	0.045433000000000001	0.063566999999999999	0.109679	0.17337900000000001	0.24990299999999999	0.33012000000000002	0.38561899999999999	0.41718	0.43471199999999999	0.44144800000000001	0.44641900000000001	0.45063199999999998	0.45446900000000001	0.45868999999999999	0.46218900000000002	0.46547500000000003	0.46863500000000002	0.47301500000000002	0.477099	0.48104000000000002	0.48479100000000003	0.48927399999999999	0.49640800000000002	0101000020E61000006375502E32BE1B40B7B41A12F7704A40	259235.28067284799	545051.40233518765	59.818278299999996	5
293_100824_03	79	108562	2010-08-24 08:16:10	52.882525000000001	6.9357566000000004	11.4	10	474453.06	5875835.5199999996	2.0800000000000001	18.84	48.719999999999999	1.0649999999999999	49.030000000000001	0.026091	0.028808	0.030525	0.032353	0.034805999999999997	0.038894999999999999	0.047134000000000002	0.062058000000000002	0.079089999999999994	0.090508000000000005	0.096424999999999997	0.096391000000000004	0.089554999999999996	0.080948999999999993	0.075236999999999998	0.071663000000000004	0.067308999999999994	0.062366999999999999	0.059471999999999997	0.055995999999999997	0.050817000000000001	0.045914000000000003	0.042367000000000002	0.044137999999999997	0.061896	0.10717400000000001	0.17005000000000001	0.24613099999999999	0.32638400000000001	0.38245600000000002	0.414159	0.43168000000000001	0.43868400000000002	0.44386900000000001	0.44855600000000001	0.452899	0.45748800000000001	0.46120800000000001	0.46411000000000002	0.46723599999999998	0.470692	0.473605	0.47705900000000001	0.48079	0.48688199999999998	0.49486000000000002	0101000020E61000008B1068FA36BE1B4082734694F6704A40	259236.54816037932	545049.75985251309	59.818281599999999	5
293_100824_03	80	109960	2010-08-24 08:16:11	52.882511600000001	6.9357749999999996	11.4	10	474454.32000000001	5875834.0300000003	1.95	19.66	48.719999999999999	1.0620000000000001	49.009999999999998	0.026671	0.029413999999999999	0.031178000000000001	0.033001000000000003	0.035416000000000003	0.039477999999999999	0.047557000000000002	0.062053999999999998	0.078656000000000004	0.089814000000000005	0.095619999999999997	0.095635999999999999	0.089084999999999998	0.080789	0.075249999999999997	0.071729000000000001	0.067435999999999996	0.062617000000000006	0.059873000000000003	0.056551999999999998	0.051528999999999998	0.046829999999999997	0.043423999999999997	0.045178000000000003	0.062532000000000004	0.1067	0.168294	0.24393599999999999	0.325401	0.38350699999999999	0.41696699999999998	0.43578800000000001	0.443301	0.44839400000000001	0.45305200000000001	0.45701799999999998	0.46139200000000002	0.465057	0.46802700000000003	0.47076000000000001	0.47479300000000002	0.47866900000000001	0.48309800000000003	0.48689900000000003	0.491587	0.500807	0101000020E610000058A835CD3BBE1B409A2BDE23F6704A40	259237.81855997242	545048.29553136614	59.8182866	5
293_100824_03	81	111358	2010-08-24 08:16:12	52.882496600000003	6.9357949999999997	11.199999999999999	10	474455.69	5875832.3700000001	2.1600000000000001	21.559999999999999	48.719999999999999	1.0669999999999999	49.030000000000001	0.026249999999999999	0.028954000000000001	0.030616999999999998	0.032377000000000003	0.034716999999999998	0.038729	0.046747999999999998	0.061351999999999997	0.078222	0.089601	0.095465999999999995	0.095363000000000003	0.088388999999999995	0.079699000000000006	0.073967000000000005	0.070333000000000007	0.065920000000000006	0.061045000000000002	0.058256000000000002	0.054865999999999998	0.049812000000000002	0.045121000000000001	0.041797000000000001	0.043494999999999999	0.060759000000000001	0.105875	0.170298	0.25166699999999997	0.34194200000000002	0.40804000000000001	0.44684800000000002	0.468779	0.47728100000000001	0.48269800000000002	0.48754599999999998	0.49174699999999999	0.49633899999999997	0.50034699999999999	0.50311799999999995	0.50570300000000001	0.50993599999999994	0.51424000000000003	0.51837800000000001	0.52211099999999999	0.527478	0.541578	0101000020E6100000910A630B41BE1B4065EA09A6F5704A40	259239.20046781102	545046.6555041984	59.818291600000002	5
293_100824_03	82	112756	2010-08-24 08:16:13	52.882483299999997	6.9358133000000004	11.199999999999999	10	474456.94	5875830.8899999997	1.9399999999999999	25.48	48.719999999999999	1.0649999999999999	49.030000000000001	0.026747	0.029433000000000001	0.031039000000000001	0.032787999999999998	0.035047000000000002	0.038960000000000002	0.046953000000000002	0.061781000000000003	0.079215999999999995	0.090873999999999996	0.096731999999999999	0.096214999999999995	0.088443999999999995	0.079043000000000002	0.072923000000000002	0.069111000000000006	0.064618999999999996	0.059554000000000003	0.056672	0.053226999999999997	0.048252000000000003	0.043806999999999999	0.040599999999999997	0.042197999999999999	0.058910999999999998	0.104439	0.17311199999999999	0.26506600000000002	0.37301899999999999	0.45636100000000002	0.50695100000000004	0.53523500000000002	0.54647999999999997	0.55266700000000002	0.55774199999999996	0.56213000000000002	0.56694199999999995	0.57089299999999998	0.57391400000000004	0.57669199999999998	0.58027600000000001	0.58380299999999996	0.58795299999999995	0.59187299999999998	0.59751799999999999	0.62195	0101000020E6100000B9A57AD745BE1B4011627836F5704A40	259240.46389976313	545045.20216538943	59.818296599999996	5
293_100824_03	83	114154	2010-08-24 08:16:14	52.882468299999999	6.9358316000000002	11.199999999999999	10	474458.19	5875829.2199999997	2.0800000000000001	27.41	48.719999999999999	1.0669999999999999	49.039999999999999	0.026561000000000001	0.029139999999999999	0.030691	0.032356999999999997	0.034556999999999997	0.038358999999999997	0.046170999999999997	0.061020999999999999	0.078653000000000001	0.090489	0.096335000000000004	0.095592999999999997	0.087422	0.077579999999999996	0.071214	0.067247000000000001	0.062645999999999993	0.057519000000000001	0.054648000000000002	0.051211	0.046323000000000003	0.041978000000000001	0.039002000000000002	0.040542000000000002	0.056863999999999998	0.102864	0.17438000000000001	0.27274700000000002	0.39057900000000001	0.48309999999999997	0.53990199999999999	0.57183499999999998	0.58413499999999996	0.59055400000000002	0.59584700000000002	0.60040000000000004	0.60554600000000003	0.60999999999999999	0.61247600000000002	0.61546000000000001	0.61955199999999999	0.62316199999999999	0.62705299999999997	0.63094799999999995	0.63590100000000005	0.66656099999999996	0101000020E6100000E04092A34ABE1B40DC20A4B8F4704A40	259241.73139059421	545043.55968407181	59.8182999	5
293_100824_03	84	115552	2010-08-24 08:16:15	52.882453300000002	6.9358500000000003	11	10	474459.45000000001	5875827.5599999996	2.0899999999999999	29.629999999999999	48.719999999999999	1.0740000000000001	49.07	0.026584	0.029104999999999999	0.030592000000000001	0.032215000000000001	0.034334999999999997	0.038004999999999997	0.045596999999999999	0.060389999999999999	0.078260999999999997	0.090219999999999995	0.096005999999999994	0.094972000000000001	0.086249000000000006	0.075974	0.069356000000000001	0.065224000000000004	0.060441000000000002	0.055328000000000002	0.052333999999999999	0.048913999999999999	0.044139999999999999	0.040016999999999997	0.037132999999999999	0.038654000000000001	0.054396	0.100608	0.17507	0.28079399999999999	0.41035199999999999	0.51360799999999995	0.57757499999999995	0.61369600000000002	0.62717599999999996	0.63378400000000001	0.63919899999999996	0.64377499999999999	0.64911399999999997	0.653501	0.655393	0.65816600000000003	0.66220500000000004	0.66572200000000004	0.67007000000000005	0.67402799999999996	0.67898800000000004	0.71674000000000004	0101000020E6100000AED85F764FBE1B40A7DFCF3AF4704A40	259243.0056127797	545041.91734749579	59.818303300000004	5
293_100824_03	85	116950	2010-08-24 08:16:16	52.882438299999997	6.9358683000000001	10.9	10	474460.71000000002	5875825.8899999997	2.0800000000000001	31.039999999999999	48.719999999999999	1.0640000000000001	49.020000000000003	0.027045	0.029579999999999999	0.031068999999999999	0.032721	0.034873000000000001	0.038543000000000001	0.046310999999999998	0.061312999999999999	0.079431000000000002	0.091553999999999996	0.097376000000000004	0.096230999999999997	0.087188000000000002	0.076615000000000003	0.069806999999999994	0.065581	0.060823000000000002	0.0557	0.052670000000000002	0.049112000000000003	0.044271999999999999	0.040105000000000002	0.037351000000000002	0.038935999999999998	0.054718999999999997	0.101519	0.17801400000000001	0.28821099999999999	0.42549399999999998	0.536574	0.60638099999999995	0.64608900000000002	0.66093500000000005	0.66789500000000002	0.67372200000000004	0.67862900000000004	0.68460600000000005	0.68920400000000004	0.69128199999999995	0.69332099999999997	0.69700300000000004	0.70114500000000002	0.70545899999999995	0.70836699999999997	0.71458999999999995	0.75844599999999995	0101000020E6100000D573774254BE1B40719EFBBCF3704A40	259244.27310528833	545040.27486683859	59.8183066	5
293_100824_03	86	118348	2010-08-24 08:16:17	52.882423299999999	6.9358865999999999	10.699999999999999	10	474461.96000000002	5875824.2199999997	2.0800000000000001	31.559999999999999	48.719999999999999	1.0589999999999999	49	0.02631	0.028757000000000001	0.030242999999999999	0.031785000000000001	0.033855999999999997	0.03737	0.044743999999999999	0.059199000000000002	0.076826000000000005	0.088696999999999998	0.094418000000000002	0.093240000000000003	0.084345000000000003	0.074040999999999996	0.067381999999999997	0.063256000000000007	0.058609000000000001	0.053589999999999999	0.050679000000000002	0.047347	0.042724999999999999	0.038788000000000003	0.036250999999999999	0.037796999999999997	0.052963000000000003	0.098443000000000003	0.17397299999999999	0.28362300000000001	0.42083100000000001	0.53200499999999995	0.60197699999999998	0.64175300000000002	0.65675300000000003	0.66363799999999995	0.669825	0.67462200000000005	0.68016500000000002	0.68458300000000005	0.68701800000000002	0.689079	0.69288400000000006	0.69659199999999999	0.70057899999999995	0.70469000000000004	0.71111599999999997	0.75673100000000004	0101000020E6100000FC0E8F0E59BE1B403C5D273FF3704A40	259245.54059863463	545038.63238652039	59.818309900000003	5
293_100824_03	87	119746	2010-08-24 08:16:18	52.88241	6.9359032999999997	10.6	10	474463.09999999998	5875822.75	1.8700000000000001	31.07	48.719999999999999	1.0600000000000001	49.009999999999998	0.027373000000000001	0.029995999999999998	0.031549000000000001	0.033227	0.035441	0.039196000000000002	0.046942999999999999	0.061865999999999997	0.079795000000000005	0.091733999999999996	0.097461000000000006	0.096342999999999998	0.087489999999999998	0.077113000000000001	0.070402999999999993	0.066224000000000005	0.061423999999999999	0.056252999999999997	0.053130999999999998	0.049564999999999998	0.044732000000000001	0.040550000000000003	0.037788000000000002	0.039336999999999997	0.055141999999999997	0.101309	0.17632600000000001	0.284611	0.42017599999999999	0.53024099999999996	0.59937300000000004	0.63836499999999996	0.65356899999999996	0.66089399999999998	0.66691599999999995	0.67179500000000003	0.67706200000000005	0.68166400000000005	0.683693	0.68539499999999998	0.68958699999999995	0.69333299999999998	0.69775600000000004	0.70190200000000003	0.70897600000000005	0.75440300000000005	0101000020E6100000B8DF466F5DBE1B40E9D495CFF2704A40	259246.69634611695	545037.17673876218	59.8183133	5
293_100824_03	88	121144	2010-08-24 08:16:19	52.882394900000001	6.9359216000000004	10.5	10	474464.34999999998	5875821.0700000003	2.0899999999999999	30.989999999999998	48.719999999999999	1.0589999999999999	49	0.027414999999999998	0.029951999999999999	0.031433999999999997	0.033104000000000001	0.035243999999999998	0.039044000000000002	0.046883000000000001	0.062087999999999997	0.080421999999999993	0.092669000000000001	0.098508999999999999	0.097297999999999996	0.088119000000000003	0.077427999999999997	0.070591000000000001	0.066325999999999996	0.061491999999999998	0.056323999999999999	0.053247000000000003	0.049678	0.044823000000000002	0.040569000000000001	0.037641000000000001	0.039125	0.055050000000000002	0.10212400000000001	0.17904600000000001	0.28996899999999998	0.42828899999999998	0.54003400000000001	0.60989599999999999	0.64943899999999999	0.663914	0.67062600000000006	0.67631699999999995	0.681149	0.68708199999999997	0.69216900000000003	0.69446600000000003	0.69630199999999998	0.70007799999999998	0.70310600000000001	0.70633800000000002	0.708982	0.713812	0.75671699999999997	0101000020E6100000E07A5E3B62BE1B401FD4EA50F2704A40	259247.96407978231	545035.52313302155	59.818316500000002	5
293_100824_03	89	122542	2010-08-24 08:16:20	52.882379999999998	6.9359400000000004	10.4	10	474465.60999999999	5875819.4100000001	2.0800000000000001	31.059999999999999	48.719999999999999	1.0529999999999999	48.969999999999999	0.027514	0.030096999999999999	0.031621999999999997	0.033231999999999998	0.035416000000000003	0.039125	0.046932000000000001	0.062045999999999997	0.080307000000000003	0.092518000000000003	0.098409999999999997	0.097262000000000001	0.088136000000000006	0.077501	0.070679000000000006	0.066423999999999997	0.061546999999999998	0.056325	0.053274000000000002	0.049782	0.044901999999999997	0.040689000000000003	0.037852999999999998	0.039402	0.055306000000000001	0.10233200000000001	0.17913100000000001	0.28977599999999998	0.42776900000000001	0.53956300000000001	0.60987899999999995	0.64989799999999998	0.66484699999999997	0.67195199999999999	0.67782200000000004	0.68278000000000005	0.68838500000000002	0.69306699999999999	0.69519900000000001	0.69736600000000004	0.70152499999999995	0.70511400000000002	0.70941399999999999	0.712696	0.71869499999999997	0.76436000000000004	0101000020E6100000AE122C0E67BE1B407E52EDD3F1704A40	259249.23806735798	545033.89192413515	59.81832	5
293_100824_03	90	123940	2010-08-24 08:16:21	52.882365	6.9359565999999999	10.300000000000001	10	474466.75	5875817.75	2.02	32.079999999999998	48.719999999999999	1.0509999999999999	48.960000000000001	0.027483	0.030032	0.031553999999999999	0.033128999999999999	0.035312000000000003	0.038920999999999997	0.046574999999999998	0.061655000000000001	0.080020999999999995	0.092312000000000005	0.098184999999999995	0.096925999999999998	0.087595000000000006	0.076765	0.069781999999999997	0.065423999999999996	0.060606	0.055403000000000001	0.052337000000000002	0.048866	0.044143000000000002	0.040078000000000003	0.037354999999999999	0.038893999999999998	0.054424	0.10118099999999999	0.178815	0.29216700000000001	0.43486900000000001	0.55149000000000004	0.62522500000000003	0.66716699999999995	0.68284199999999995	0.69006900000000004	0.69612300000000005	0.70077	0.70657700000000001	0.71094999999999997	0.71284099999999995	0.71524600000000005	0.71938100000000005	0.72311199999999998	0.72741199999999995	0.73101499999999997	0.73700200000000005	0.78676800000000002	0101000020E6100000C3E62D686BBE1B4049111956F1704A40	259250.39114495812	545032.24699000886	59.818321599999997	5
293_100824_03	91	125338	2010-08-24 08:16:22	52.8823516	6.935975	10.199999999999999	10	474468	5875816.2599999998	1.95	31.379999999999999	48.719999999999999	1.056	48.990000000000002	0.027252999999999999	0.02981	0.031316999999999998	0.032882000000000002	0.035083000000000003	0.038712000000000003	0.046467000000000001	0.061612	0.079938999999999996	0.092187000000000005	0.098062999999999997	0.096822000000000005	0.087559999999999999	0.076842999999999995	0.069926000000000002	0.065611000000000003	0.060752	0.055509000000000003	0.052427000000000001	0.048868000000000002	0.044076999999999998	0.039928999999999999	0.037161	0.038741999999999999	0.054494000000000001	0.101369	0.178507	0.29008099999999998	0.42949500000000002	0.54257599999999995	0.61364300000000005	0.65428399999999998	0.66937599999999997	0.67642000000000002	0.68241499999999999	0.68729099999999999	0.69284199999999996	0.69742199999999999	0.699098	0.70108099999999995	0.70499299999999998	0.70919399999999999	0.71326199999999995	0.716665	0.72297999999999996	0.76960799999999996	0101000020E6100000917EFB3A70BE1B4061C9B0E5F0704A40	259251.661553132	545030.78267249337	59.818326599999999	5
293_100824_03	92	126736	2010-08-24 08:16:23	52.882338300000001	6.9359932999999998	10.199999999999999	10	474469.26000000001	5875814.7800000003	1.9399999999999999	31.969999999999999	48.729999999999997	1.0580000000000001	49	0.026418000000000001	0.028903000000000002	0.030370999999999999	0.031925000000000002	0.034007999999999997	0.037595999999999997	0.045286	0.060295000000000001	0.078452999999999995	0.090582999999999997	0.096377000000000004	0.095156000000000004	0.085899000000000003	0.075148000000000006	0.068238999999999994	0.063979999999999995	0.059140999999999999	0.053990999999999997	0.050892	0.047411000000000002	0.042675999999999999	0.038620000000000002	0.035929000000000003	0.037407000000000003	0.052854999999999999	0.099407999999999996	0.17642099999999999	0.28831600000000002	0.42898900000000001	0.54363700000000004	0.61609000000000003	0.65708599999999995	0.67291400000000001	0.68009399999999998	0.68647400000000003	0.69143200000000005	0.69694199999999995	0.70174999999999998	0.70375100000000002	0.70584599999999997	0.70962999999999998	0.71335099999999996	0.71743599999999996	0.72173799999999999	0.72884499999999997	0.77720999999999996	0101000020E6100000B819130775BE1B400E411F76F0704A40	259252.92499278527	545029.32933693263	59.8183316	5
293_100824_03	93	128134	2010-08-24 08:16:24	52.882325000000002	6.9360115999999996	10.199999999999999	10	474470.51000000001	5875813.2999999998	1.9399999999999999	31.73	48.729999999999997	1.056	48.990000000000002	0.026159999999999999	0.028596	0.030003999999999999	0.031571000000000002	0.033632000000000002	0.037157000000000003	0.044658000000000003	0.059367999999999997	0.077300999999999995	0.089315000000000005	0.095047999999999994	0.093787999999999996	0.084680000000000005	0.074089000000000002	0.067277000000000003	0.063086000000000003	0.058332000000000002	0.053262999999999998	0.050269000000000001	0.046859999999999999	0.042195000000000003	0.038188	0.035602000000000002	0.037069999999999999	0.052323000000000001	0.098211999999999994	0.174396	0.28514200000000001	0.423711	0.53630500000000003	0.60714900000000005	0.64708600000000005	0.66224499999999997	0.66921900000000001	0.67529600000000001	0.68001699999999998	0.68561099999999997	0.69034300000000004	0.69246799999999997	0.694357	0.69797100000000001	0.70177800000000001	0.70498000000000005	0.70848299999999997	0.71529100000000001	0.76024199999999997	0101000020E6100000DFB42AD379BE1B40BBB88D06F0704A40	259254.188433181	545027.87600170728	59.818336600000002	5
293_100824_03	94	129532	2010-08-24 08:16:25	52.882309999999997	6.9360299999999997	10.199999999999999	10	474471.77000000002	5875811.6299999999	2.0899999999999999	32.609999999999999	48.729999999999997	1.056	48.990000000000002	0.026769999999999999	0.029224	0.030647000000000001	0.032177999999999998	0.034269000000000001	0.037721999999999999	0.045075999999999998	0.059844000000000001	0.077935000000000004	0.090048000000000003	0.095824999999999994	0.094472	0.085085999999999995	0.074303999999999995	0.067433000000000007	0.063208	0.058456000000000001	0.053394999999999998	0.050411999999999998	0.047058999999999997	0.042502999999999999	0.03866	0.036124999999999997	0.037662000000000001	0.052604999999999999	0.098555000000000004	0.17593	0.28965999999999997	0.43345600000000001	0.55097600000000002	0.62540300000000004	0.66754100000000005	0.68319200000000002	0.69022799999999995	0.69623900000000005	0.70113800000000004	0.70709599999999995	0.71158999999999994	0.71356600000000003	0.71557999999999999	0.71957599999999999	0.72280999999999995	0.72655800000000004	0.73030899999999999	0.73673100000000002	0.78593299999999999	0101000020E6100000AD4CF8A57EBE1B408577B988EF704A40	259255.46266350936	545026.23366840405	59.818339999999999	5
293_100824_03	95	130930	2010-08-24 08:16:26	52.882298300000002	6.9360466000000001	10.199999999999999	10	474472.90000000002	5875810.3300000001	1.73	32.609999999999999	48.729999999999997	1.056	48.990000000000002	0.026769999999999999	0.029224	0.030647000000000001	0.032177999999999998	0.034269000000000001	0.037721999999999999	0.045075999999999998	0.059844000000000001	0.077935000000000004	0.090048000000000003	0.095824999999999994	0.094472	0.085085999999999995	0.074303999999999995	0.067433000000000007	0.063208	0.058456000000000001	0.053394999999999998	0.050411999999999998	0.047058999999999997	0.042502999999999999	0.03866	0.036124999999999997	0.037662000000000001	0.052604999999999999	0.098555000000000004	0.17593	0.28965999999999997	0.43345600000000001	0.55097600000000002	0.62540300000000004	0.66754100000000005	0.68319200000000002	0.69022799999999995	0.69623900000000005	0.70113800000000004	0.70709599999999995	0.71158999999999994	0.71356600000000003	0.71557999999999999	0.71957599999999999	0.72280999999999995	0.72655800000000004	0.73030899999999999	0.73673100000000002	0.78593299999999999	0101000020E6100000C320FAFF82BE1B4080E89326EF704A40	259256.6078662998	545024.95589536661	59.8183449	5
293_100824_03	96	132328	2010-08-24 08:16:27	52.882285000000003	6.9360650000000001	10.300000000000001	10	474474.15999999997	5875808.8600000003	1.9399999999999999	32.25	48.729999999999997	1.0489999999999999	48.960000000000001	0.027362999999999998	0.029899999999999999	0.031407999999999998	0.033008000000000003	0.035180999999999997	0.038761999999999998	0.046362	0.061206000000000003	0.079287999999999997	0.091439999999999994	0.097247	0.096022999999999997	0.086806999999999995	0.076135999999999995	0.069278000000000006	0.065044000000000005	0.060229999999999999	0.055132	0.052051	0.048611000000000001	0.043927000000000001	0.039900999999999999	0.037275999999999997	0.038806	0.054108000000000003	0.100478	0.17761199999999999	0.290238	0.43232399999999999	0.54856499999999997	0.62243999999999999	0.66466499999999995	0.68030100000000004	0.68753600000000004	0.69369000000000003	0.69877100000000003	0.70475399999999999	0.70955999999999997	0.71129299999999995	0.71357599999999999	0.71795299999999995	0.72197299999999998	0.72599100000000005	0.72950800000000005	0.73647300000000004	0.78622899999999996	0101000020E610000091B8C7D287BE1B402D6002B7EE704A40	259257.87803943618	545023.50270552689	59.818350000000002	5
293_100824_03	97	133726	2010-08-24 08:16:28	52.882271600000003	6.9360833	10.300000000000001	10	474475.40999999997	5875807.3700000001	1.95	33.240000000000002	48.729999999999997	1.038	48.909999999999997	0.026783999999999999	0.029184999999999999	0.030626	0.032190999999999997	0.034259999999999999	0.037666999999999999	0.044954000000000001	0.059383999999999999	0.077058000000000001	0.088885000000000006	0.094562999999999994	0.093244999999999995	0.084123000000000003	0.073622999999999994	0.066882999999999998	0.062711000000000003	0.058105999999999998	0.053113	0.050169999999999999	0.046879999999999998	0.042423000000000002	0.038654000000000001	0.036126999999999999	0.037567000000000003	0.052192000000000002	0.09733	0.17363500000000001	0.28659400000000002	0.43049999999999999	0.549072	0.62459600000000004	0.66772600000000004	0.68367199999999995	0.69104399999999999	0.697218	0.70223199999999997	0.70835199999999998	0.71354499999999998	0.71585299999999996	0.717723	0.72164499999999998	0.72562800000000005	0.72887199999999996	0.731993	0.73783600000000005	0.788964	0101000020E6100000B853DF9E8CBE1B4045189A46EE704A40	259259.14172152703	545022.03824554151	59.818354900000003	5
293_100824_03	98	135124	2010-08-24 08:16:29	52.882258299999997	6.9360999999999997	10.4	10	474476.56	5875805.8899999997	1.8700000000000001	32.93	48.729999999999997	1.0209999999999999	48.829999999999998	0.027262999999999999	0.029744	0.031258000000000001	0.032862000000000002	0.035013000000000002	0.038633000000000001	0.046141000000000001	0.060865000000000002	0.078756999999999994	0.090671000000000002	0.096315999999999999	0.094991000000000006	0.085900000000000004	0.075348999999999999	0.068592	0.064481999999999998	0.059797000000000003	0.054720999999999999	0.051751999999999999	0.048321000000000003	0.043654999999999999	0.039613000000000002	0.036932	0.038396	0.053481000000000001	0.099199999999999997	0.17533799999999999	0.28740700000000002	0.430228	0.54803299999999999	0.62322100000000002	0.66599200000000003	0.68212099999999998	0.68953100000000001	0.69582100000000002	0.70105200000000001	0.707376	0.71253100000000003	0.71472899999999995	0.716727	0.72012900000000002	0.72314800000000001	0.72653999999999996	0.72997400000000001	0.73582700000000001	0.78980300000000003	0101000020E6100000742497FF90BE1B40F18F08D7ED704A40	259260.29747686628	545020.58260102419	59.8183583	5
293_100824_03	99	136522	2010-08-24 08:16:30	52.882243299999999	6.9361166000000001	10.300000000000001	10	474477.69	5875804.2199999997	2.02	34.43	48.729999999999997	1.0269999999999999	48.859999999999999	0.026688	0.029090000000000001	0.030491000000000001	0.032024999999999998	0.034020000000000002	0.037317999999999997	0.044437999999999998	0.058611000000000003	0.076096999999999998	0.087846999999999995	0.093345999999999998	0.091963000000000003	0.082801	0.072326000000000001	0.06565	0.061524000000000002	0.056959999999999997	0.052048999999999998	0.049195999999999997	0.046050000000000001	0.041772999999999998	0.038066999999999997	0.035692000000000002	0.037172999999999998	0.051360999999999997	0.095763000000000001	0.171704	0.28567900000000002	0.43264200000000003	0.55506999999999995	0.63399300000000003	0.67915000000000003	0.69625899999999996	0.70352199999999998	0.70995399999999997	0.71497999999999995	0.72051799999999999	0.72578200000000004	0.72791099999999997	0.73051699999999997	0.73446900000000004	0.73861600000000005	0.743035	0.74664699999999995	0.75307100000000005	0.80733200000000005	0101000020E61000008AF8985995BE1B40BC4E3459ED704A40	259261.45056121133	545018.93766953656	59.818359899999997	5
293_100824_03	100	137920	2010-08-24 08:16:31	52.88223	6.9361350000000002	10.4	10	474478.95000000001	5875802.75	1.9399999999999999	33.310000000000002	48.729999999999997	1.038	48.909999999999997	0.026185	0.028601999999999999	0.030009999999999998	0.031553999999999999	0.033595	0.037000999999999999	0.044289000000000002	0.058611999999999997	0.076152999999999998	0.087859000000000007	0.093405000000000002	0.092160000000000006	0.083143999999999996	0.072742000000000001	0.066160999999999998	0.062053999999999998	0.057421	0.052442000000000003	0.049570999999999997	0.046273000000000002	0.041856999999999998	0.038039999999999997	0.035580000000000001	0.037057	0.051721000000000003	0.096467999999999998	0.171738	0.28289199999999998	0.424765	0.54203000000000001	0.61700100000000002	0.65984600000000004	0.676207	0.68355999999999995	0.68971300000000002	0.69493700000000003	0.70057100000000005	0.70549099999999998	0.707623	0.70994999999999997	0.71414900000000003	0.71808499999999997	0.72257099999999996	0.72585100000000002	0.732128	0.78267799999999998	0101000020E61000005890662C9ABE1B4069C6A2E9EC704A40	259262.72073731222	545017.48448096402	59.818365	5
293_100824_03	101	139318	2010-08-24 08:16:32	52.8822166	6.9361533	10.300000000000001	10	474480.20000000001	5875801.2599999998	1.95	34.119999999999997	48.729999999999997	0.98499999999999999	48.659999999999997	0.026577	0.02903	0.030456	0.032014000000000001	0.034122	0.037610999999999999	0.044974	0.059436000000000003	0.077040999999999998	0.088739999999999999	0.094275999999999999	0.092975000000000002	0.083915000000000003	0.073508000000000004	0.066813999999999998	0.062682000000000002	0.058051999999999999	0.053005999999999998	0.050026000000000001	0.04666	0.042201000000000002	0.038330000000000003	0.035700999999999997	0.037200999999999998	0.051944999999999998	0.096800999999999998	0.172009	0.28382800000000002	0.42793300000000001	0.54852500000000004	0.62642500000000001	0.67125199999999996	0.68862699999999999	0.69653900000000002	0.70297699999999996	0.70814900000000003	0.71466499999999999	0.72009699999999999	0.72163999999999995	0.72354300000000005	0.72770599999999996	0.73225300000000004	0.73709899999999995	0.74155199999999999	0.74856299999999998	0.81238299999999997	0101000020E61000007F2B7EF89EBE1B40817E3A79EC704A40	259263.98442236971	545016.02002223837	59.8183699	5
293_100824_03	102	140716	2010-08-24 08:16:33	52.8822033	6.9361715999999998	10.4	10	474481.45000000001	5875799.7800000003	1.9399999999999999	33.869999999999997	48.729999999999997	0.86399999999999999	48.039999999999999	0.026200999999999999	0.028660000000000001	0.030068999999999999	0.031608999999999998	0.033632000000000002	0.037130999999999997	0.044613	0.059178000000000001	0.076864000000000002	0.088604000000000002	0.094048000000000007	0.092641000000000001	0.083635000000000001	0.073177000000000006	0.066470000000000001	0.062330000000000003	0.057729000000000003	0.052713999999999997	0.049799999999999997	0.046441000000000003	0.041832000000000001	0.037934000000000002	0.035327999999999998	0.036856	0.051757999999999998	0.096712000000000006	0.17196600000000001	0.28372900000000001	0.42748799999999998	0.54698400000000003	0.62386200000000003	0.66818500000000003	0.68525499999999995	0.69293000000000005	0.69989699999999999	0.70549200000000001	0.71231699999999998	0.71788099999999999	0.72040400000000004	0.72257199999999999	0.72667800000000005	0.73105600000000004	0.73571600000000004	0.74043400000000004	0.74911099999999997	0.83439099999999999	0101000020E6100000A6C695C4A3BE1B402EF6A809EC704A40	259265.24786940977	545014.56668989197	59.818374900000002	5
293_100824_03	103	142114	2010-08-24 08:16:34	52.882190000000001	6.9361898999999996	10.4	10	474482.70000000001	5875798.2999999998	1.9399999999999999	33.700000000000003	48.729999999999997	0.89300000000000002	48.189999999999998	0.026502000000000001	0.028975000000000001	0.030393	0.031952000000000001	0.034019000000000001	0.037590999999999999	0.045125999999999999	0.059723999999999999	0.077183000000000002	0.088774000000000006	0.094125	0.092733999999999997	0.083790000000000003	0.073506000000000002	0.066895999999999997	0.062773999999999996	0.058201999999999997	0.053222999999999999	0.050286999999999998	0.046925000000000001	0.042311000000000001	0.038366999999999998	0.035692000000000002	0.037229999999999999	0.052241999999999997	0.097016000000000005	0.171261	0.281308	0.42282999999999998	0.54082300000000005	0.61682800000000004	0.66060700000000006	0.67724099999999998	0.68499299999999996	0.69182500000000002	0.69703099999999996	0.70345999999999997	0.70927899999999999	0.71180600000000005	0.71367599999999998	0.71854700000000005	0.72211499999999995	0.72634200000000004	0.73112699999999997	0.73902999999999996	0.81752000000000002	0101000020E6100000CD61AD90A8BE1B40DB6D179AEB704A40	259266.51131719205	545013.11335787713	59.818379900000004	5
293_100824_03	104	143512	2010-08-24 08:16:35	52.882176600000001	6.9362082999999997	10.5	10	474483.96000000002	5875796.8099999996	1.95	33.520000000000003	48.729999999999997	1.0169999999999999	48.810000000000002	0.026723	0.029173000000000001	0.030651999999999999	0.032169999999999997	0.034298000000000002	0.037851000000000003	0.045211000000000001	0.059746	0.077442999999999998	0.089182999999999998	0.094705999999999999	0.093359999999999999	0.084338999999999997	0.073884000000000005	0.067233000000000001	0.063085000000000002	0.058451000000000003	0.053408999999999998	0.050480999999999998	0.047163999999999998	0.042653000000000003	0.038698000000000003	0.036186999999999997	0.037747000000000003	0.052735999999999998	0.097796999999999995	0.17316100000000001	0.28484399999999999	0.42796699999999999	0.54700199999999999	0.62321199999999999	0.66681500000000005	0.68343399999999999	0.69100200000000001	0.69761499999999999	0.70304500000000003	0.70944799999999997	0.71452099999999996	0.71699100000000004	0.71914100000000003	0.72342300000000004	0.72764600000000002	0.73168900000000003	0.73535099999999998	0.74170199999999997	0.79720999999999997	0101000020E61000009BF97A63ADBE1B40F325AF29EB704A40	259267.78173504781	545011.64904457971	59.818384899999998	5
293_100824_03	105	144910	2010-08-24 08:16:36	52.882163300000002	6.9362266000000004	10.5	10	474485.21999999997	5875795.3300000001	1.9399999999999999	33.350000000000001	48.729999999999997	1.0529999999999999	48.979999999999997	0.027224000000000002	0.029751	0.03125	0.032812000000000001	0.034906	0.038404000000000001	0.045839999999999999	0.060597999999999999	0.078605999999999995	0.090580999999999995	0.096196000000000004	0.094789999999999999	0.085507	0.074865000000000001	0.068047999999999997	0.063877000000000003	0.059173000000000003	0.054091	0.051077999999999998	0.047730000000000002	0.043248000000000002	0.039445000000000001	0.036939	0.038511999999999998	0.053461000000000002	0.099221000000000004	0.17614099999999999	0.29002499999999998	0.43564000000000003	0.55618100000000004	0.63291200000000003	0.67702899999999999	0.69316100000000003	0.70058699999999996	0.70679000000000003	0.71176200000000001	0.717885	0.72309999999999997	0.72537099999999999	0.72713300000000003	0.73151900000000003	0.73502199999999995	0.73965599999999998	0.74285299999999999	0.748417	0.80103599999999997	0101000020E6100000C394922FB2BE1B40A09D1DBAEA704A40	259269.04518432048	545010.19571322144	59.8183899	5
293_100824_03	106	146308	2010-08-24 08:16:37	52.882150000000003	6.9362450000000004	10.5	10	474486.46999999997	5875793.8600000003	1.9399999999999999	33.409999999999997	48.729999999999997	1.0529999999999999	48.979999999999997	0.026596000000000002	0.029066999999999999	0.030509000000000001	0.032101999999999999	0.034195999999999997	0.037694999999999999	0.045069999999999999	0.059501999999999999	0.077050999999999994	0.088718000000000005	0.094202999999999995	0.092886999999999997	0.083932000000000007	0.073577000000000004	0.066988000000000006	0.062939999999999996	0.058328999999999999	0.053427000000000002	0.050477000000000001	0.047111	0.042554000000000002	0.038696000000000001	0.036198000000000001	0.037740999999999997	0.052677000000000002	0.097670000000000007	0.17322199999999999	0.285111	0.428398	0.547157	0.62287999999999999	0.66619499999999998	0.68276300000000001	0.69064800000000004	0.69733800000000001	0.70300700000000005	0.70944700000000005	0.71455800000000003	0.71648599999999996	0.71862499999999996	0.72240099999999996	0.725688	0.73006400000000005	0.73420799999999997	0.74075000000000002	0.79336200000000001	0101000020E6100000912C6002B7BE1B404D158C4AEA704A40	259270.31536489862	545008.74252663925	59.818395000000002	5
293_100824_03	107	147706	2010-08-24 08:16:38	52.882134999999998	6.9362633000000002	10.5	10	474487.72999999998	5875792.1900000004	2.0800000000000001	32.399999999999999	48.729999999999997	1.052	48.979999999999997	0.0263	0.028719000000000001	0.030200000000000001	0.031740999999999998	0.033709999999999997	0.037102999999999997	0.044356	0.058715999999999997	0.076294000000000001	0.088067000000000006	0.093635999999999997	0.092353000000000005	0.083422999999999997	0.073072999999999999	0.066416000000000003	0.062287000000000002	0.057626999999999998	0.052720999999999997	0.049828999999999998	0.046498999999999999	0.042120999999999999	0.038309000000000003	0.035927000000000001	0.037513999999999999	0.052443999999999998	0.097630999999999996	0.17332800000000001	0.28432600000000002	0.42441499999999999	0.53893100000000005	0.61137399999999997	0.65290499999999996	0.66866700000000001	0.67584599999999995	0.68228	0.687361	0.69337800000000005	0.69882500000000003	0.70106299999999999	0.70306900000000006	0.70725899999999997	0.71146900000000002	0.71600799999999998	0.71982299999999999	0.72623400000000005	0.77627800000000002	0101000020E6100000B8C777CEBBBE1B4017D4B7CCE9704A40	259271.58287491632	545007.10005312948	59.818398299999998	5
293_100824_03	108	149104	2010-08-24 08:16:39	52.882123300000003	6.9362816	10.6	10	474488.97999999998	5875790.8899999997	1.8	33.170000000000002	48.729999999999997	1.048	48.960000000000001	0.026095	0.028499	0.029961999999999999	0.031461999999999997	0.033452000000000003	0.036791999999999998	0.043871	0.057964000000000002	0.075234999999999996	0.086786000000000002	0.092247999999999997	0.091002	0.082189999999999999	0.072029999999999997	0.065527000000000002	0.061487	0.056984	0.052145999999999998	0.049250000000000002	0.046038999999999997	0.041778000000000003	0.038053999999999998	0.035659000000000003	0.037182	0.051714999999999997	0.096139000000000002	0.170934	0.28140300000000001	0.42224800000000001	0.53841700000000003	0.61242399999999997	0.654775	0.67099500000000001	0.67851499999999998	0.68488199999999999	0.69001900000000005	0.69570600000000005	0.70067800000000002	0.70348900000000003	0.70614100000000002	0.71071399999999996	0.71492900000000004	0.71878399999999998	0.72276600000000002	0.72904599999999997	0.77935100000000002	0101000020E6100000DF628F9AC0BE1B401245926AE9704A40	259272.84250594335	545005.82473952649	59.818404900000004	5
293_100824_03	109	150502	2010-08-24 08:16:40	52.882108299999999	6.9363000000000001	10.5	10	474490.23999999999	5875789.2199999997	2.0899999999999999	32.07	48.729999999999997	1.048	48.960000000000001	0.027022999999999998	0.029534999999999999	0.030983	0.032568	0.034688999999999998	0.038133	0.045331999999999997	0.059462000000000001	0.076693999999999998	0.088304999999999995	0.093803999999999998	0.092631000000000005	0.083902000000000004	0.073821999999999999	0.067341999999999999	0.063355999999999996	0.058861999999999998	0.054005999999999998	0.051152000000000003	0.047937	0.043532000000000001	0.039716000000000001	0.037193999999999998	0.038776999999999999	0.053488000000000001	0.098154000000000005	0.172711	0.28199400000000002	0.41989599999999999	0.53233600000000003	0.60333700000000001	0.64380499999999996	0.65931700000000004	0.66656899999999997	0.67272200000000004	0.678091	0.68412600000000001	0.689388	0.69215899999999997	0.69442199999999998	0.69869800000000004	0.70227200000000001	0.70612600000000003	0.70956699999999995	0.71578299999999995	0.76329899999999995	0101000020E6100000ADFA5C6DC5BE1B40DC03BEECE8704A40	259274.11674811359	545004.18241113005	59.818408300000002	5
293_100824_03	110	151900	2010-08-24 08:16:41	52.882096599999997	6.9363182999999999	10.6	10	474491.48999999999	5875787.9199999999	1.8	31.23	48.729999999999997	1.038	48.909999999999997	0.027557000000000002	0.030121999999999999	0.031646000000000001	0.033265000000000003	0.035388000000000003	0.038974000000000002	0.046511999999999998	0.061266000000000001	0.079144000000000006	0.091162000000000007	0.096930000000000002	0.095769000000000007	0.08677	0.076291999999999999	0.069570999999999994	0.065374000000000002	0.060637999999999997	0.055567999999999999	0.052547000000000003	0.049176999999999998	0.044444999999999998	0.040541000000000001	0.037941000000000003	0.039606000000000002	0.055100999999999997	0.101592	0.17868000000000001	0.29054999999999997	0.43002600000000002	0.54249800000000004	0.61312	0.65358000000000005	0.66851300000000002	0.67570300000000005	0.68211999999999995	0.68748799999999999	0.69378799999999996	0.69892699999999996	0.70163799999999998	0.70379700000000001	0.70806899999999995	0.71240300000000001	0.71664799999999995	0.72023099999999995	0.727966	0.78031300000000003	0101000020E6100000D4957439CABE1B40D674988AE8704A40	259275.37638054101	545002.90709817526	59.818414899999993	5
293_100824_03	111	153298	2010-08-24 08:16:42	52.882083299999998	6.9363349999999997	10.6	10	474492.63	5875786.4500000002	1.8700000000000001	31.91	48.729999999999997	1.036	48.899999999999999	0.027421000000000001	0.030003999999999999	0.031518999999999998	0.033168999999999997	0.035327999999999998	0.038956999999999999	0.046550000000000001	0.061275999999999997	0.079152	0.091105000000000005	0.096795999999999993	0.095642000000000005	0.086661000000000002	0.076254000000000002	0.069583000000000006	0.065449999999999994	0.060704000000000001	0.055614999999999998	0.052637000000000003	0.049253999999999999	0.044566000000000001	0.040533	0.037770999999999999	0.039319	0.054887999999999999	0.101255	0.178088	0.29011599999999999	0.43138700000000002	0.546458	0.61912100000000003	0.66045200000000004	0.67625900000000005	0.68367	0.69023100000000004	0.69546300000000005	0.70184100000000005	0.70682100000000003	0.70974400000000004	0.712422	0.71647700000000003	0.72092500000000004	0.72514100000000004	0.72908499999999998	0.73584700000000003	0.78814600000000001	0101000020E610000090662C9ACEBE1B4083EC061BE8704A40	259276.53214510766	545001.45145753503	59.818418299999998	5
293_100824_03	112	154696	2010-08-24 08:16:43	52.882069999999999	6.9363533000000004	10.6	10	474493.88	5875784.9699999997	1.9399999999999999	31.710000000000001	48.729999999999997	1.038	48.909999999999997	0.027630999999999999	0.030291999999999999	0.031864000000000003	0.033533	0.035778999999999998	0.039537999999999997	0.047315999999999997	0.062190000000000002	0.080008999999999997	0.091866000000000003	0.097587999999999994	0.096521999999999997	0.087669999999999998	0.07739	0.070721000000000006	0.066531999999999994	0.061809000000000003	0.056717999999999998	0.053652999999999999	0.050102000000000001	0.045302000000000002	0.041133999999999997	0.038311999999999999	0.039939000000000002	0.055827000000000002	0.102398	0.178259	0.288518	0.42754300000000001	0.54122800000000004	0.61317100000000002	0.654559	0.67034099999999996	0.67803800000000003	0.68481899999999996	0.69009399999999999	0.69643100000000002	0.70158699999999996	0.70383700000000005	0.70632600000000001	0.71074499999999996	0.71528999999999998	0.72006099999999995	0.72413300000000003	0.73178100000000001	0.78327899999999995	0101000020E6100000B8014466D3BE1B40306475ABE7704A40	259277.79559955554	544999.99812845723	59.818423299999999	5
293_100824_03	113	156094	2010-08-24 08:16:44	52.882056599999999	6.9363700000000001	10.6	10	474495.02000000002	5875783.4800000004	1.8799999999999999	31.149999999999999	48.729999999999997	1.0309999999999999	48.880000000000003	0.027275000000000001	0.02988	0.031414999999999998	0.033061	0.035289000000000001	0.038969999999999998	0.046640000000000001	0.061260000000000002	0.078769000000000006	0.090463000000000002	0.096109	0.095029000000000002	0.086369000000000001	0.076235999999999998	0.069713999999999998	0.065648999999999999	0.061015	0.056009000000000003	0.052968000000000001	0.049570000000000003	0.044805999999999999	0.040711999999999998	0.037930999999999999	0.039548	0.055254999999999999	0.10109899999999999	0.17586599999999999	0.28431600000000001	0.420261	0.53027999999999997	0.599414	0.63868199999999997	0.65372399999999997	0.66108599999999995	0.66775099999999998	0.67303299999999999	0.67954199999999998	0.68495899999999998	0.68745199999999995	0.68984199999999996	0.69429200000000002	0.69855199999999995	0.70241200000000004	0.70694699999999999	0.71422300000000005	0.76227400000000001	0101000020E610000074D2FBC6D7BE1B40481C0D3BE7704A40	259278.95160430652	544998.53136234521	59.818426599999995	5
293_100824_03	114	157492	2010-08-24 08:16:45	52.882043299999999	6.9363883	10.6	10	474496.28000000003	5875782	1.9399999999999999	32.189999999999998	48.729999999999997	1.03	48.880000000000003	0.027463000000000001	0.030055999999999999	0.031572000000000003	0.033193	0.035425999999999999	0.039003000000000003	0.046532999999999998	0.061054999999999998	0.078602000000000005	0.090315999999999994	0.095935000000000006	0.094784999999999994	0.086014999999999994	0.075799000000000005	0.069275000000000003	0.06522	0.060600000000000001	0.055564000000000002	0.052602000000000003	0.049244999999999997	0.044622000000000002	0.040688000000000002	0.037963999999999998	0.039579999999999997	0.055046999999999999	0.100674	0.17610300000000001	0.28686400000000001	0.42715500000000001	0.54190899999999997	0.614622	0.65624099999999996	0.67208500000000004	0.67974100000000004	0.68651600000000002	0.69190099999999999	0.69860699999999998	0.70421100000000003	0.706762	0.70931699999999998	0.71394100000000005	0.71836100000000003	0.72316599999999998	0.72730700000000004	0.73412100000000002	0.78715000000000002	0101000020E61000009B6D1393DCBE1B40F5937BCBE6704A40	259280.21506021012	544997.078033895	59.818431599999997	5
293_100824_03	115	158890	2010-08-24 08:16:46	52.88203	6.9364065999999998	10.6	10	474497.53000000003	5875780.5199999996	1.9399999999999999	31.780000000000001	48.729999999999997	1.04	48.920000000000002	0.027168000000000001	0.029762	0.031290999999999999	0.032930000000000001	0.035110000000000002	0.038721999999999999	0.046249999999999999	0.060777999999999999	0.078182000000000001	0.089842000000000005	0.095431000000000002	0.094337000000000004	0.085683999999999996	0.075594999999999996	0.069122000000000003	0.065082000000000001	0.060443999999999998	0.055425000000000002	0.052455000000000002	0.049085999999999998	0.044519000000000003	0.040517999999999998	0.037765	0.039423	0.054941999999999998	0.10069	0.17590700000000001	0.28566999999999998	0.42396099999999998	0.53661899999999996	0.60790500000000003	0.64884299999999995	0.66454100000000005	0.67234700000000003	0.67883400000000005	0.68442800000000004	0.69055699999999998	0.69611900000000004	0.69891599999999998	0.70162899999999995	0.70617099999999999	0.71049899999999999	0.71564499999999998	0.71983799999999998	0.72692599999999996	0.777227	0101000020E6100000C2082B5FE1BE1B40A20BEA5BE6704A40	259281.47851685621	544995.62470577587	59.818436599999998	5
293_100824_03	116	160288	2010-08-24 08:16:47	52.8820166	6.9364249999999998	10.6	10	474498.78999999998	5875779.0300000003	1.95	31.780000000000001	48.729999999999997	1.04	48.920000000000002	0.027168000000000001	0.029762	0.031290999999999999	0.032930000000000001	0.035110000000000002	0.038721999999999999	0.046249999999999999	0.060777999999999999	0.078182000000000001	0.089842000000000005	0.095431000000000002	0.094337000000000004	0.085683999999999996	0.075594999999999996	0.069122000000000003	0.065082000000000001	0.060443999999999998	0.055425000000000002	0.052455000000000002	0.049085999999999998	0.044519000000000003	0.040517999999999998	0.037765	0.039423	0.054941999999999998	0.10069	0.17590700000000001	0.28566999999999998	0.42396099999999998	0.53661899999999996	0.60790500000000003	0.64884299999999995	0.66454100000000005	0.67234700000000003	0.67883400000000005	0.68442800000000004	0.69055699999999998	0.69611900000000004	0.69891599999999998	0.70162899999999995	0.70617099999999999	0.71049899999999999	0.71564499999999998	0.71983799999999998	0.72692599999999996	0.777227	0101000020E610000090A0F831E6BE1B40BAC381EBE5704A40	259282.74894363288	544994.1603964034	59.8184416	5
293_100824_03	117	161686	2010-08-24 08:16:48	52.882003300000001	6.9364432999999996	10.699999999999999	10	474500.03999999998	5875777.5599999996	1.9399999999999999	32.079999999999998	48.729999999999997	1.0349999999999999	48.899999999999999	0.026811999999999999	0.029253000000000001	0.030707000000000002	0.032349000000000003	0.034469	0.037925	0.045297999999999998	0.059644999999999997	0.077118000000000006	0.088793999999999998	0.094348000000000001	0.093172000000000005	0.084354999999999999	0.074217000000000005	0.067701999999999998	0.063704999999999998	0.059101000000000001	0.054154000000000001	0.051340999999999998	0.048068	0.043482	0.039503000000000003	0.036915000000000003	0.038422999999999999	0.053553999999999997	0.098961999999999994	0.17438500000000001	0.28465400000000002	0.42380299999999999	0.537601	0.60941400000000001	0.65001600000000004	0.66569299999999998	0.67336700000000005	0.68007499999999999	0.685755	0.69228500000000004	0.69797799999999999	0.70083600000000001	0.70337000000000005	0.70783499999999999	0.71148500000000003	0.71509	0.71887100000000004	0.72529699999999997	0.77666199999999996	0101000020E6100000B73B10FEEABE1B40673BF07BE5704A40	259284.01240176911	544992.70706894307	59.818446600000001	5
293_100824_03	118	163084	2010-08-24 08:16:49	52.881989900000001	6.9364616000000003	10.699999999999999	10	474501.28999999998	5875776.0700000003	1.95	31.960000000000001	48.729999999999997	1.04	48.920000000000002	0.026301000000000001	0.028819000000000001	0.030308999999999999	0.031899999999999998	0.033992000000000001	0.037572000000000001	0.044935999999999997	0.059251999999999999	0.076456999999999997	0.087934999999999999	0.093434000000000003	0.092339000000000004	0.083739999999999995	0.073755000000000001	0.067340999999999998	0.063309000000000004	0.058756999999999997	0.053823999999999997	0.050820999999999998	0.047460000000000002	0.042886000000000001	0.038926000000000002	0.036301	0.037908999999999998	0.053183000000000001	0.098360000000000003	0.172682	0.28128199999999998	0.418155	0.529887	0.60056100000000001	0.64096200000000003	0.65682300000000005	0.66440399999999999	0.67112300000000003	0.67676499999999995	0.68268600000000002	0.68790899999999999	0.69057400000000002	0.69323100000000004	0.69771399999999995	0.70228699999999999	0.70736699999999997	0.71182000000000001	0.71894899999999995	0.768841	0101000020E6100000DFD627CAEFBE1B407FF3870BE5704A40	259285.2760994581	544991.24261576449	59.818451500000002	5
293_100824_03	119	164482	2010-08-24 08:16:50	52.881974999999997	6.9364800000000004	10.6	10	474502.54999999999	5875774.4100000001	2.0800000000000001	32.119999999999997	48.729999999999997	1.0389999999999999	48.920000000000002	0.026764	0.02929	0.030780999999999999	0.032362000000000002	0.034474999999999999	0.037950999999999999	0.045287000000000001	0.059687999999999998	0.077094999999999997	0.088778999999999997	0.094367000000000006	0.093239000000000002	0.084486000000000006	0.074271000000000004	0.067759	0.063737000000000002	0.059104999999999998	0.054142000000000003	0.051242999999999997	0.047885999999999998	0.043378	0.039468000000000003	0.036941000000000002	0.038510999999999997	0.053665999999999998	0.099017999999999995	0.174287	0.28425400000000001	0.423068	0.53643200000000002	0.608263	0.64946800000000005	0.66505199999999998	0.67260299999999995	0.67913199999999996	0.68454899999999996	0.69033100000000003	0.69585600000000003	0.698909	0.70127200000000001	0.70609699999999997	0.710785	0.71494000000000002	0.71887100000000004	0.726128	0.77605999999999997	0101000020E6100000AD6EF59CF4BE1B40DE718A8EE4704A40	259286.55011068011	544989.61141668633	59.818455	5
293_100824_03	120	165880	2010-08-24 08:16:51	52.881961599999997	6.9364983000000002	10.6	10	474503.79999999999	5875772.9199999999	1.95	31.530000000000001	48.740000000000002	1.036	48.899999999999999	0.027092999999999999	0.029711999999999999	0.031231999999999999	0.032835999999999997	0.035050999999999999	0.038678999999999998	0.046240000000000003	0.060798999999999999	0.078316999999999998	0.090033000000000002	0.095623	0.094541	0.085828000000000002	0.075713000000000003	0.069154999999999994	0.065087999999999993	0.060454000000000001	0.055447000000000003	0.052503000000000001	0.049008999999999997	0.044415999999999997	0.040398000000000003	0.037742999999999999	0.039403000000000001	0.055021	0.10083300000000001	0.17601	0.285248	0.42252499999999998	0.53420699999999999	0.60470000000000002	0.64502000000000004	0.66064500000000004	0.66788400000000003	0.67465600000000003	0.68019399999999997	0.68630599999999997	0.69157599999999997	0.69396599999999997	0.696662	0.70134300000000005	0.70582199999999995	0.71061099999999999	0.71556799999999998	0.72209500000000004	0.77187700000000004	0101000020E6100000D4090D69F9BE1B40F629221EE4704A40	259287.81380990933	544988.14696416992	59.818459899999993	5
293_100824_03	121	167278	2010-08-24 08:16:52	52.881948299999998	6.9365166	10.6	10	474505.04999999999	5875771.4500000002	1.9399999999999999	31.309999999999999	48.740000000000002	1.0389999999999999	48.920000000000002	0.027075999999999999	0.02963	0.031147999999999999	0.032774999999999999	0.034946999999999999	0.038566000000000003	0.046073000000000003	0.060553999999999997	0.077991000000000005	0.089616000000000001	0.095187999999999995	0.094064999999999996	0.085380999999999999	0.075203999999999993	0.068726999999999996	0.064661999999999997	0.060035999999999999	0.055076	0.052128000000000001	0.048795999999999999	0.044157000000000002	0.040097000000000001	0.037399000000000002	0.038980000000000001	0.054404000000000001	0.099727999999999997	0.17432800000000001	0.28277400000000003	0.41844700000000001	0.52847900000000003	0.59763100000000002	0.63694200000000001	0.651945	0.65939700000000001	0.665856	0.67122000000000004	0.67723599999999995	0.68241300000000005	0.685195	0.68772	0.69215300000000002	0.69641399999999998	0.70020199999999999	0.70449300000000004	0.71178200000000003	0.75920799999999999	0101000020E6100000FBA42435FEBE1B40A3A190AEE3704A40	259289.07727106835	544986.6936380273	59.818464899999995	5
293_100824_03	122	168676	2010-08-24 08:16:53	52.881934999999999	6.9365348999999998	10.6	10	474506.31	5875769.9699999997	1.9399999999999999	29.920000000000002	48.740000000000002	1.032	48.890000000000001	0.027441	0.030088	0.031601999999999998	0.03329	0.035562000000000003	0.039349000000000002	0.047176000000000003	0.061970999999999998	0.079644000000000006	0.091381000000000004	0.097122	0.096148999999999998	0.087598999999999996	0.077507000000000006	0.071012000000000006	0.066878000000000007	0.062224000000000002	0.057154999999999997	0.054128999999999997	0.050611000000000003	0.045734999999999998	0.041547000000000001	0.038651999999999999	0.040287000000000003	0.056438000000000002	0.103021	0.17810100000000001	0.285333	0.41768899999999998	0.52341599999999999	0.58929200000000004	0.62683500000000003	0.64112999999999998	0.64833499999999999	0.65480400000000005	0.660389	0.66641399999999995	0.67204900000000001	0.67499699999999996	0.67793300000000001	0.68237800000000004	0.686469	0.69091800000000003	0.69554300000000002	0.701905	0.74835799999999997	0101000020E610000022403C0103BF1B405019FF3EE3704A40	259290.34073296981	544985.2403122175	59.818469899999997	5
293_100824_03	123	170074	2010-08-24 08:16:54	52.881921599999998	6.9365532999999999	10.6	10	474507.56	5875768.4800000004	1.95	28.149999999999999	48.740000000000002	1.034	48.899999999999999	0.027015999999999998	0.029627000000000001	0.031171999999999998	0.032835999999999997	0.035046000000000001	0.038789999999999998	0.046476000000000003	0.060850000000000001	0.077917	0.089333999999999997	0.094936999999999994	0.094089999999999993	0.085966000000000001	0.076286000000000007	0.070039000000000004	0.06608	0.061573999999999997	0.056676999999999998	0.053781000000000002	0.050417999999999998	0.045707999999999999	0.041529999999999997	0.038738000000000002	0.040381	0.056269	0.101678	0.17360100000000001	0.27404200000000001	0.395372	0.49068499999999998	0.54918800000000001	0.58265699999999998	0.59518199999999999	0.60174099999999997	0.60769399999999996	0.61266200000000004	0.61840700000000004	0.62353400000000003	0.62669299999999994	0.62930299999999995	0.63350700000000004	0.63758800000000004	0.641872	0.64573999999999998	0.65223299999999995	0.69032700000000002	0101000020E6100000F0D709D407BF1B4068D196CEE2704A40	259291.61116503598	544983.77600516332	59.818474899999998	5
293_100824_03	124	171472	2010-08-24 08:16:55	52.881906600000001	6.9365733000000001	10.6	10	474508.92999999999	5875766.8099999996	2.1600000000000001	28.899999999999999	48.740000000000002	1.0369999999999999	48.909999999999997	0.026366000000000001	0.028858999999999999	0.030379	0.032003999999999998	0.034208000000000002	0.037796999999999997	0.045260000000000002	0.059525000000000002	0.076572000000000001	0.088000999999999996	0.093599000000000002	0.092771999999999993	0.084548999999999999	0.074860999999999997	0.068573999999999996	0.064695000000000003	0.060228999999999998	0.055365999999999999	0.052520999999999998	0.049134999999999998	0.044553000000000002	0.040429	0.037661	0.039198999999999998	0.054889	0.10002800000000001	0.17224300000000001	0.27443899999999999	0.39871400000000001	0.49689899999999998	0.55737599999999998	0.59177999999999997	0.60503799999999996	0.61172400000000005	0.61782199999999998	0.62292499999999995	0.62875099999999995	0.63387000000000004	0.63708200000000004	0.64044000000000001	0.64473000000000003	0.64873599999999998	0.65327999999999997	0.65740900000000002	0.66345900000000002	0.70386800000000005	0101000020E6100000293A37120DBF1B403390C250E2704A40	259292.99310868856	544982.13599332445	59.8184799	5
293_100824_03	125	172870	2010-08-24 08:16:56	52.881893300000002	6.9365915999999999	10.6	10	474510.17999999999	5875765.3300000001	1.9399999999999999	26.550000000000001	48.740000000000002	1.036	48.909999999999997	0.026741000000000001	0.029326000000000001	0.030877999999999999	0.032529000000000002	0.034723999999999998	0.038386000000000003	0.045879999999999997	0.059893000000000002	0.076501	0.087637000000000007	0.093190999999999996	0.092557	0.084900000000000003	0.075684000000000001	0.069738999999999995	0.065959000000000004	0.061645999999999999	0.056862000000000003	0.054146	0.050906	0.046343000000000002	0.042286999999999998	0.039384000000000002	0.041041000000000001	0.056811	0.101134	0.17017499999999999	0.26504100000000003	0.377384	0.46405000000000002	0.51675599999999999	0.54659500000000005	0.558257	0.56459300000000001	0.56997100000000001	0.57475100000000001	0.58008999999999999	0.58479099999999995	0.588337	0.59178299999999995	0.59628199999999998	0.60047200000000001	0.604711	0.608097	0.61351699999999998	0.64491200000000004	0101000020E610000050D54EDE11BF1B40E00731E1E1704A40	259294.25657290453	544980.68266853294	59.818484900000001	5
293_100824_03	126	174268	2010-08-24 08:16:57	52.881878299999997	6.9366116	10.6	10	474511.54999999999	5875763.6699999999	2.1600000000000001	25.850000000000001	48.740000000000002	1.0329999999999999	48.890000000000001	0.026623000000000001	0.029201000000000001	0.030811999999999999	0.032495000000000003	0.034769000000000001	0.038484999999999998	0.045931	0.059818999999999997	0.076268000000000002	0.087235999999999994	0.092726000000000003	0.092206999999999997	0.084717000000000001	0.075748999999999997	0.069902000000000006	0.066240999999999994	0.062003999999999997	0.057303	0.054532999999999998	0.051235999999999997	0.046542	0.042472999999999997	0.039673	0.041341999999999997	0.057137	0.101255	0.16945199999999999	0.26243899999999998	0.37176199999999998	0.455208	0.50545499999999999	0.53385300000000002	0.54516699999999996	0.55171800000000004	0.557396	0.562357	0.567635	0.57236600000000004	0.575264	0.57791999999999999	0.58167599999999997	0.58574700000000002	0.59010899999999999	0.59482900000000005	0.60104299999999999	0.631494	0101000020E610000089377C1C17BF1B40AAC65C63E1704A40	259295.63851829697	544979.04265744635	59.818489899999996	5
293_100824_03	127	175666	2010-08-24 08:16:58	52.881864999999998	6.9366300000000001	10.6	10	474512.81	5875762.1900000004	1.9399999999999999	26.34	48.740000000000002	1.038	48.920000000000002	0.0264	0.028989000000000001	0.030519999999999999	0.032184999999999998	0.034471000000000002	0.038235999999999999	0.045975000000000002	0.060312999999999999	0.077062000000000005	0.088246000000000005	0.093808000000000002	0.093240000000000003	0.085524000000000003	0.076314999999999994	0.070265999999999995	0.066479999999999997	0.062109999999999999	0.057215000000000002	0.054322000000000002	0.050992000000000003	0.046158999999999999	0.041831	0.038838999999999999	0.040422	0.056602	0.101567	0.170682	0.265067	0.37698300000000001	0.46303800000000001	0.51513100000000001	0.544377	0.55596400000000001	0.56249700000000002	0.56816	0.57318199999999997	0.57847899999999997	0.58317600000000003	0.586839	0.590005	0.59418800000000005	0.59840199999999999	0.602603	0.60684300000000002	0.61267300000000002	0.64328399999999997	0101000020E610000057CF49EF1BBF1B40573ECBF3E0704A40	259296.90871468667	544977.5894778287	59.818494999999999	5
293_100824_03	128	177064	2010-08-24 08:16:59	52.881851599999997	6.9366482999999999	10.6	10	474514.06	5875760.7000000002	1.95	26.329999999999998	48.740000000000002	1.04	48.93	0.027326	0.030023999999999999	0.031602999999999999	0.033356999999999998	0.035664000000000001	0.039491999999999999	0.047294999999999997	0.061733999999999997	0.078727000000000005	0.090060000000000001	0.095765000000000003	0.095202999999999996	0.087401999999999994	0.078047000000000005	0.071915999999999994	0.068002999999999994	0.063492999999999994	0.058569000000000003	0.055646000000000001	0.052207000000000003	0.047341000000000001	0.043039000000000001	0.040094999999999999	0.041662999999999999	0.057978000000000002	0.10328	0.173205	0.268762	0.38204700000000003	0.469059	0.52188900000000005	0.55183800000000005	0.56348100000000001	0.56991000000000003	0.57546900000000001	0.58021900000000004	0.58522600000000002	0.589619	0.59289899999999995	0.59631299999999998	0.60083399999999998	0.60566200000000003	0.61047399999999996	0.614977	0.62045300000000003	0.65273300000000001	0101000020E61000007E6A61BB20BF1B406FF66283E0704A40	259298.17242005334	544976.12502800906	59.818499899999999	5
293_100824_03	129	178462	2010-08-24 08:17:00	52.881838299999998	6.9366683	10.6	10	474515.42999999999	5875759.2199999997	2.0099999999999998	26.75	48.740000000000002	1.038	48.920000000000002	0.027141999999999999	0.029791999999999999	0.031352999999999999	0.033022999999999997	0.035317000000000001	0.039185999999999999	0.047038999999999997	0.061726000000000003	0.078940999999999997	0.090436000000000002	0.096170000000000005	0.095488000000000003	0.087412000000000004	0.077728000000000005	0.071478	0.067537	0.062956999999999999	0.057984000000000001	0.055024999999999998	0.051555999999999998	0.046599000000000002	0.042278000000000003	0.039282999999999998	0.040869999999999997	0.057197999999999999	0.102862	0.17415600000000001	0.27220299999999997	0.388826	0.47866599999999998	0.53320299999999998	0.56356399999999995	0.575156	0.58160999999999996	0.58732200000000001	0.59234200000000004	0.59746999999999995	0.60228899999999996	0.60522399999999998	0.60816700000000001	0.612174	0.61624599999999996	0.62057700000000005	0.62448899999999996	0.63069299999999995	0.665968	0101000020E6100000B7CC8EF925BF1B401C6ED113E0704A40	259299.55030770489	544974.67416081741	59.818506599999999	5
293_100824_03	130	179860	2010-08-24 08:17:01	52.881823300000001	6.9366865999999998	10.699999999999999	10	474516.67999999999	5875757.5599999996	2.0800000000000001	26.57	48.740000000000002	1.0369999999999999	48.920000000000002	0.027059	0.029673000000000001	0.031220999999999999	0.032922	0.035136000000000001	0.038829000000000002	0.046417	0.060781000000000002	0.077890000000000001	0.089386999999999994	0.095141000000000003	0.094474000000000002	0.086457999999999993	0.076868000000000006	0.070615999999999998	0.066751000000000005	0.06225	0.057363999999999998	0.054473000000000001	0.051142	0.046481000000000001	0.042376999999999998	0.039587999999999998	0.041308999999999998	0.057147000000000003	0.102299	0.173231	0.27078099999999999	0.38647799999999999	0.47511700000000001	0.52865899999999999	0.55867	0.57015400000000005	0.57639799999999997	0.58185100000000001	0.58661600000000003	0.59175800000000001	0.59648000000000001	0.59938899999999995	0.60259700000000005	0.60666399999999998	0.61108499999999999	0.61543300000000001	0.61979499999999998	0.62512299999999998	0.65754500000000005	0101000020E6100000DE67A6C52ABF1B40E72CFD95DF704A40	259300.81783611345	544973.03169495787	59.818509900000002	5
293_100824_03	131	181258	2010-08-24 08:17:02	52.8818099	6.9367049999999999	10.699999999999999	10	474517.94	5875756.0700000003	1.95	27.190000000000001	48.740000000000002	1.0389999999999999	48.920000000000002	0.026832999999999999	0.029425	0.031019999999999999	0.032743000000000001	0.034980999999999998	0.038743	0.046529000000000001	0.061251	0.078588000000000005	0.090220999999999996	0.096022999999999997	0.095339999999999994	0.087209999999999996	0.077516000000000002	0.071164000000000005	0.067166000000000003	0.062607999999999997	0.057615	0.054694	0.051227000000000002	0.046316000000000003	0.041993999999999997	0.039052000000000003	0.040695000000000002	0.056945000000000003	0.102946	0.17474500000000001	0.27429799999999999	0.39328000000000002	0.48539399999999999	0.54137100000000005	0.57264300000000001	0.584615	0.590889	0.59648400000000001	0.60113399999999995	0.60620099999999999	0.61081300000000005	0.61407500000000004	0.61726599999999998	0.62193799999999999	0.62605100000000002	0.63031300000000001	0.63475999999999999	0.64074200000000003	0.675593	0101000020E6100000ACFF73982FBF1B40FFE49425DF704A40	259302.08827441616	544971.56739064713	59.818514899999997	5
293_100824_03	132	182656	2010-08-24 08:17:03	52.881794900000003	6.9367248999999997	10.699999999999999	10	474519.29999999999	5875754.4000000004	2.1499999999999999	26.300000000000001	48.740000000000002	1.044	48.950000000000003	0.027466999999999998	0.030138000000000002	0.031725999999999997	0.033482999999999999	0.035824000000000002	0.039779000000000002	0.047830999999999999	0.062823000000000004	0.080493999999999996	0.092309000000000002	0.098249000000000003	0.097616999999999995	0.089402999999999996	0.07961	0.073214000000000001	0.069173999999999999	0.064531000000000005	0.059372000000000001	0.056361000000000001	0.052858000000000002	0.047780999999999997	0.043277999999999997	0.040176999999999997	0.041803	0.058604999999999997	0.105633	0.17834700000000001	0.27765600000000001	0.39520699999999997	0.48535699999999998	0.53966599999999998	0.56984400000000002	0.58154099999999997	0.58801499999999995	0.59359200000000001	0.59836800000000001	0.60345400000000005	0.60803300000000005	0.61074499999999998	0.61403399999999997	0.61791499999999999	0.62262799999999996	0.62734900000000005	0.63103699999999996	0.63694300000000004	0.67344499999999996	0101000020E61000003E65EBCF34BF1B40CAA3C0A7DE704A40	259303.46349433123	544969.92723730183	59.818519800000004	5
293_100824_03	133	184054	2010-08-24 08:17:04	52.881781599999997	6.9367432999999998	10.699999999999999	10	474520.56	5875752.9199999999	1.9399999999999999	26.120000000000001	48.740000000000002	1.0469999999999999	48.960000000000001	0.026422999999999999	0.029007000000000002	0.030536000000000001	0.032232999999999998	0.034472999999999997	0.038278	0.046039999999999998	0.060576999999999999	0.077699000000000004	0.089154999999999998	0.094903000000000001	0.094285999999999995	0.086363999999999996	0.076812000000000005	0.070592000000000002	0.066703999999999999	0.062181	0.057231999999999998	0.054330000000000003	0.050840999999999997	0.045966	0.041679000000000001	0.038707999999999999	0.040287000000000003	0.056515999999999997	0.102085	0.172708	0.26902199999999998	0.38229400000000002	0.46901100000000001	0.52123600000000003	0.55015800000000004	0.561442	0.56781400000000004	0.57335800000000003	0.57788899999999999	0.58306000000000002	0.58719100000000002	0.59011199999999997	0.59275299999999997	0.59688300000000005	0.60101000000000004	0.60547200000000001	0.61033999999999999	0.61610600000000004	0.64595000000000002	0101000020E61000000CFDB8A239BF1B40761B2F38DE704A40	259304.73369536077	544968.47405972972	59.8185249	5
293_100824_03	134	185452	2010-08-24 08:17:05	52.881766599999999	6.9367633	10.699999999999999	10	474521.92999999999	5875751.2599999998	2.1600000000000001	24.420000000000002	48.740000000000002	1.0469999999999999	48.960000000000001	0.027210999999999999	0.029916000000000002	0.031550000000000002	0.033328000000000003	0.035693000000000003	0.039669000000000003	0.047750000000000001	0.062508999999999995	0.079643000000000005	0.091125999999999999	0.097022999999999998	0.096639000000000003	0.089023000000000005	0.079743999999999995	0.073687000000000002	0.069832000000000005	0.065296999999999994	0.060363	0.057428	0.053874999999999999	0.048759999999999998	0.044234999999999997	0.040967000000000003	0.042623000000000001	0.059787	0.106234	0.17594099999999999	0.26850600000000002	0.37545299999999998	0.455876	0.50389499999999998	0.53078700000000001	0.54129099999999997	0.54751499999999997	0.55297799999999997	0.55770399999999998	0.56297399999999997	0.56742000000000004	0.570797	0.57385799999999998	0.57826900000000003	0.58267400000000003	0.58668900000000002	0.59098200000000001	0.59646500000000002	0.62429199999999996	0101000020E6100000455FE6E03EBF1B4041DA5ABADD704A40	259306.11564763286	544966.83405163372	59.818529900000001	5
293_100824_03	135	186850	2010-08-24 08:17:06	52.8817533	6.9367815999999998	10.699999999999999	10	474523.17999999999	5875749.7800000003	1.9399999999999999	25.16	48.740000000000002	1.0509999999999999	48.979999999999997	0.027071000000000001	0.029796	0.031456999999999999	0.033191999999999999	0.035545	0.039390000000000001	0.047225999999999997	0.061788000000000003	0.078744999999999996	0.090061000000000002	0.095840999999999996	0.095435000000000006	0.087904999999999997	0.078711000000000003	0.072619000000000003	0.068689	0.064129000000000005	0.059254000000000001	0.056390999999999997	0.052936999999999998	0.047988000000000003	0.043649	0.040613000000000003	0.042307999999999998	0.058925999999999999	0.104308	0.17315800000000001	0.265704	0.37381999999999999	0.45610000000000001	0.50539999999999996	0.53313600000000005	0.54378499999999996	0.54985300000000004	0.55503499999999995	0.55932599999999999	0.564191	0.56827499999999997	0.57171499999999997	0.57543900000000003	0.58073399999999997	0.58605300000000005	0.59084000000000003	0.59449600000000002	0.59956600000000004	0.62628499999999998	0101000020E61000006CFAFDAC43BF1B40EE51C94ADD704A40	259307.37911961242	544965.38073025667	59.818534900000003	5
293_100824_03	136	188248	2010-08-24 08:17:07	52.881740000000001	6.9368015999999999	10.6	10	474524.54999999999	5875748.2999999998	2.0099999999999998	24.370000000000001	48.740000000000002	1.0489999999999999	48.969999999999999	0.027569	0.030331	0.031935999999999999	0.033730999999999997	0.036151000000000003	0.040332	0.048672	0.063795000000000004	0.081350000000000006	0.093043000000000001	0.098989999999999995	0.098554000000000003	0.090767	0.081219	0.074987999999999999	0.071053000000000005	0.066419000000000006	0.061337999999999997	0.058368999999999997	0.054640000000000001	0.049299999999999997	0.044562999999999998	0.041244999999999997	0.042859000000000001	0.060290999999999997	0.107504	0.17810999999999999	0.27178799999999997	0.37998300000000002	0.46126099999999998	0.50972700000000004	0.53675099999999998	0.54713500000000004	0.55326399999999998	0.55895899999999998	0.56401599999999996	0.56926200000000005	0.57383499999999998	0.57742700000000002	0.58032600000000001	0.584368	0.58832899999999999	0.59233800000000003	0.59658900000000004	0.60343800000000003	0.63285999999999998	0101000020E6100000A55C2BEB48BF1B409BC937DBDC704A40	259308.75701296725	544963.92986567924	59.818541600000003	5
293_100824_03	137	189646	2010-08-24 08:17:08	52.881725000000003	6.93682	10.6	10	474525.81	5875746.6299999999	2.0899999999999999	23.699999999999999	48.740000000000002	1.0429999999999999	48.939999999999998	0.028059000000000001	0.030903	0.032620999999999997	0.034424000000000003	0.036920000000000001	0.041079999999999998	0.049414	0.064458000000000001	0.081878000000000006	0.093573000000000003	0.099622000000000002	0.099367999999999998	0.091727000000000003	0.082343	0.076176999999999995	0.072295999999999999	0.067683999999999994	0.062537999999999996	0.059493999999999998	0.055828000000000003	0.050555999999999997	0.045768000000000003	0.042375000000000003	0.044089999999999997	0.061929999999999999	0.10946	0.179837	0.272318	0.37806899999999999	0.45702300000000001	0.50398699999999996	0.53053399999999995	0.54075600000000001	0.54691599999999996	0.55246399999999996	0.55701599999999996	0.56242899999999996	0.56708899999999995	0.57026399999999999	0.57375399999999999	0.57862599999999997	0.58306999999999998	0.58766799999999997	0.59204999999999997	0.59790900000000002	0.62786200000000003	0101000020E610000073F4F8BD4DBF1B406688635DDC704A40	259310.03127779908	544962.28754672711	59.818545	5
293_100824_03	138	191044	2010-08-24 08:17:09	52.881711600000003	6.9368382999999998	10.6	10	474527.06	5875745.1500000004	1.95	23.699999999999999	48.740000000000002	1.0429999999999999	48.950000000000003	0.028059000000000001	0.030903	0.032620999999999997	0.034424000000000003	0.036920000000000001	0.041079999999999998	0.049414	0.064458000000000001	0.081878000000000006	0.093573000000000003	0.099622000000000002	0.099367999999999998	0.091727000000000003	0.082343	0.076176999999999995	0.072295999999999999	0.067683999999999994	0.062537999999999996	0.059493999999999998	0.055828000000000003	0.050555999999999997	0.045768000000000003	0.042375000000000003	0.044089999999999997	0.061929999999999999	0.10946	0.179837	0.272318	0.37806899999999999	0.45702300000000001	0.50398699999999996	0.53053399999999995	0.54075600000000001	0.54691599999999996	0.55246399999999996	0.55701599999999996	0.56242899999999996	0.56708899999999995	0.57026399999999999	0.57375399999999999	0.57862599999999997	0.58306999999999998	0.58766799999999997	0.59204999999999997	0.59790900000000002	0.62786200000000003	0101000020E61000009A8F108A52BF1B407E40FBECDB704A40	259311.29499095827	544960.8231003281	59.818549900000001	5
293_100824_03	139	192442	2010-08-24 08:17:10	52.881698299999996	6.9368565999999996	10.699999999999999	10	474528.31	5875743.6699999999	1.9399999999999999	24.82	48.740000000000002	0.96699999999999997	48.579999999999998	0.026339999999999999	0.028913999999999999	0.030495000000000001	0.032169999999999997	0.034452000000000003	0.038339999999999999	0.046274999999999997	0.060817000000000003	0.077659000000000006	0.088919999999999999	0.094603000000000007	0.094145000000000006	0.086572999999999997	0.077368999999999993	0.071232000000000004	0.067431000000000005	0.062968999999999997	0.058050999999999998	0.055133000000000001	0.051554999999999997	0.046434999999999997	0.041945999999999997	0.038827	0.040452000000000002	0.057149999999999999	0.102648	0.170959	0.26185900000000001	0.36727599999999999	0.44730700000000001	0.49509900000000001	0.521895	0.53232199999999996	0.53843600000000003	0.54379500000000003	0.54846600000000001	0.55371599999999999	0.55811599999999995	0.561226	0.56449199999999999	0.56908300000000001	0.57330400000000004	0.57792200000000005	0.58241299999999996	0.58941299999999996	0.62480400000000003	0101000020E6100000C12A285657BF1B402AB8697DDB704A40	259312.55846599495	544959.36978030135	59.818554899999995	5
293_100824_03	141	195238	2010-08-24 08:17:12	52.88167	6.9368933000000004	10.699999999999999	10	474530.82000000001	5875740.5199999996	1.9399999999999999	26.280000000000001	48.740000000000002	0.49199999999999999	45.530000000000001	0.026731000000000001	0.029357999999999999	0.030974000000000002	0.032731000000000003	0.035021999999999998	0.038914999999999998	0.046826	0.061393999999999997	0.078422000000000006	0.089741000000000001	0.095297000000000007	0.094814999999999997	0.087055999999999994	0.077627000000000002	0.071498000000000006	0.067648	0.063112000000000001	0.058028000000000003	0.055063000000000001	0.051492000000000003	0.046546999999999998	0.042228000000000002	0.039217000000000002	0.040932999999999997	0.057449	0.102822	0.17155599999999999	0.26482600000000001	0.37552099999999999	0.46016299999999999	0.51198699999999997	0.54322700000000002	0.55488800000000005	0.56178700000000004	0.56845100000000004	0.57464999999999999	0.58229600000000004	0.58929699999999996	0.59316000000000002	0.59781200000000001	0.606101	0.61604199999999998	0.62609800000000004	0.63661500000000004	0.65641499999999997	0.77674299999999996	0101000020E6100000B75D0DF560BF1B40A2EE0390DA704A40	259315.09620982769	544956.27414298698	59.818563300000001	5
293_100824_03	142	196636	2010-08-24 08:17:13	52.881656599999999	6.9369116000000002	10.699999999999999	10	474532.07000000001	5875739.0300000003	1.95	26.739999999999998	48.740000000000002	0.67300000000000004	46.920000000000002	0.025402999999999998	0.027886999999999999	0.029352	0.03091	0.033027000000000001	0.036653999999999999	0.044027999999999998	0.057883999999999998	0.074202000000000004	0.085045999999999997	0.090395000000000003	0.089773000000000006	0.082170000000000007	0.073067999999999994	0.067090999999999998	0.063344999999999999	0.059050999999999999	0.054221999999999999	0.051434000000000001	0.048114999999999998	0.043491000000000002	0.039432000000000002	0.036579	0.038015	0.053386000000000003	0.096203999999999998	0.16217599999999999	0.25217600000000001	0.35953000000000002	0.44277899999999998	0.49326999999999999	0.52194600000000002	0.53338399999999997	0.54002600000000001	0.54574199999999995	0.55074900000000004	0.55641799999999997	0.56172599999999995	0.56548699999999996	0.56959599999999999	0.57560100000000003	0.58201099999999995	0.5887	0.59538899999999995	0.60619800000000001	0.65204099999999998	0101000020E6100000DEF824C165BF1B40BAA69B1FDA704A40	259316.35992602078	544954.80969791079	59.818568200000001	5
293_100824_03	143	198034	2010-08-24 08:17:14	52.881641600000002	6.9369300000000003	10.800000000000001	10	474533.33000000002	5875737.3700000001	2.0899999999999999	27.32	48.740000000000002	0.85399999999999998	48	0.025179	0.027612999999999999	0.029048999999999998	0.030630000000000001	0.032732999999999998	0.036351000000000001	0.043756000000000003	0.057764000000000003	0.074380000000000002	0.085979	0.092813999999999994	0.092157000000000003	0.082905000000000006	0.072998999999999994	0.066847000000000004	0.063002000000000002	0.058620999999999999	0.053827	0.050977000000000001	0.047648000000000003	0.043032000000000001	0.038979	0.036255000000000003	0.037794000000000001	0.053097999999999999	0.096444000000000002	0.16403899999999999	0.25722299999999998	0.369116	0.45620100000000002	0.50904199999999999	0.53835200000000005	0.54988300000000001	0.55631299999999995	0.561585	0.56640400000000002	0.571909	0.57611599999999996	0.57940499999999995	0.58282900000000004	0.58762899999999996	0.59231999999999996	0.59801199999999999	0.60319999999999996	0.610927	0.632409	0101000020E6100000AC90F2936ABF1B408565C7A1D9704A40	259317.63419571152	544953.16738095751	59.818571599999999	5
293_100824_03	144	199432	2010-08-24 08:17:15	52.881628300000003	6.9369500000000004	10.800000000000001	10	474534.70000000001	5875735.8899999997	2.0099999999999998	27.59	48.740000000000002	0.82699999999999996	47.850000000000001	0.026002999999999998	0.028511000000000002	0.030002999999999998	0.031615999999999998	0.033791000000000002	0.037494	0.045135000000000002	0.059576999999999998	0.076760999999999996	0.088317999999999994	0.094432000000000002	0.093660999999999994	0.085001999999999994	0.075184000000000001	0.068820999999999993	0.064863000000000004	0.060323000000000002	0.055347	0.052409999999999998	0.048988999999999998	0.044234999999999997	0.040077000000000002	0.037231	0.038781999999999997	0.054482000000000003	0.098971000000000003	0.16878399999999999	0.26567800000000003	0.38234699999999999	0.473084	0.52812899999999996	0.55890399999999996	0.57093700000000003	0.57741500000000001	0.58302600000000004	0.587785	0.59334799999999999	0.59803399999999995	0.60105200000000003	0.60435300000000003	0.60927299999999995	0.61489300000000002	0.620506	0.62599499999999997	0.63433899999999999	0.66142500000000004	0101000020E6100000E5F21FD26FBF1B4032DD3532D9704A40	259319.01209548494	544951.71651928942	59.818578300000006	5
293_100824_03	146	202228	2010-08-24 08:17:17	52.881599999999999	6.9369866	10.800000000000001	10	474537.20000000001	5875732.75	1.9399999999999999	27.989999999999998	48.740000000000002	1.0449999999999999	48.960000000000001	0.026837	0.029426999999999998	0.030966	0.032687000000000001	0.034992000000000002	0.038870000000000002	0.046870000000000002	0.062038000000000003	0.080080999999999999	0.092089000000000004	0.097878000000000007	0.096956000000000001	0.088370000000000004	0.078208	0.071674000000000002	0.067558999999999994	0.062778	0.057581	0.054549	0.050963000000000001	0.045874999999999999	0.041430000000000002	0.038411000000000001	0.040036000000000002	0.056673000000000001	0.103811	0.17802699999999999	0.28178900000000001	0.40720400000000001	0.50486200000000003	0.56427799999999995	0.59731999999999996	0.60987599999999997	0.616564	0.62241400000000002	0.62760400000000005	0.63295699999999999	0.63732800000000001	0.64023699999999995	0.64353499999999997	0.64738300000000004	0.65184399999999998	0.65622400000000003	0.66040500000000002	0.66799200000000003	0.70999000000000001	0101000020E610000033294F6A79BF1B40A913D044D8704A40	259321.54311662301	544948.62074083684	59.818586599999996	5
293_100824_03	147	203626	2010-08-24 08:17:18	52.881586599999999	6.9370066000000001	10.9	10	474538.57000000001	5875731.2599999998	2.02	26.91	48.740000000000002	1.0449999999999999	48.960000000000001	0.027351	0.030044999999999999	0.031660000000000001	0.033411000000000003	0.035746	0.039723000000000001	0.047881	0.063015000000000002	0.080796999999999994	0.092649999999999996	0.098516000000000006	0.097836000000000006	0.089712	0.079925999999999997	0.073524000000000006	0.069532999999999998	0.064847000000000002	0.059742999999999997	0.056779999999999997	0.053211000000000001	0.048124	0.043589999999999997	0.040434999999999999	0.042236999999999997	0.059194999999999998	0.106001	0.178036	0.27720499999999998	0.395812	0.48792200000000002	0.54394600000000004	0.57559300000000002	0.58734299999999995	0.59373200000000004	0.59944299999999995	0.60450000000000004	0.61030700000000004	0.61515399999999998	0.61833899999999997	0.62197800000000003	0.62678299999999998	0.63129299999999999	0.63542200000000004	0.63966900000000004	0.64632199999999995	0.68576499999999996	0101000020E61000006C8B7CA87EBF1B40C1CB67D4D7704A40	259322.92125770732	544947.15875423362	59.818593199999995	5
293_100824_03	148	205024	2010-08-24 08:17:19	52.881571600000001	6.9370250000000002	10.800000000000001	10	474539.83000000002	5875729.5899999999	2.0899999999999999	26.989999999999998	48.75	1.032	48.899999999999999	0.027236	0.029926000000000001	0.031493	0.033237999999999997	0.035580000000000001	0.039573999999999998	0.047779000000000002	0.063206999999999999	0.081367999999999996	0.093490000000000004	0.099406999999999995	0.098628999999999994	0.090171000000000001	0.080005999999999994	0.073439000000000004	0.069262000000000004	0.064452999999999996	0.059197	0.056071999999999997	0.052360999999999998	0.047190000000000003	0.042582000000000002	0.039404000000000002	0.041064000000000003	0.05824	0.10587199999999999	0.17988899999999999	0.28190599999999999	0.40358899999999998	0.49766199999999999	0.55454700000000001	0.586364	0.59840099999999996	0.60493399999999997	0.610514	0.61550400000000005	0.62088699999999997	0.62554600000000005	0.62878599999999996	0.63216499999999998	0.63693999999999995	0.64107099999999995	0.64634400000000003	0.64960399999999996	0.65607499999999996	0.69779199999999997	0101000020E61000003A234A7B83BF1B408C8A9356D7704A40	259324.19553153717	544945.51643900888	59.818596599999999	5
293_100824_03	149	206422	2010-08-24 08:17:20	52.881558300000002	6.9370433	10.9	10	474541.08000000002	5875728.1100000003	1.9399999999999999	26.300000000000001	48.75	1.022	48.850000000000001	0.027779999999999999	0.030494	0.032136999999999999	0.033885999999999999	0.036336	0.040405999999999997	0.048684999999999999	0.064068	0.082114000000000006	0.094161999999999996	0.100106	0.099409999999999998	0.091120000000000007	0.081178	0.074716000000000005	0.070570999999999995	0.065797999999999995	0.060592	0.057478000000000001	0.053749999999999999	0.048508000000000003	0.043754000000000001	0.040536999999999997	0.042300999999999998	0.059691000000000001	0.107736	0.18142800000000001	0.28197800000000001	0.40106700000000001	0.49252800000000002	0.54753600000000002	0.57865500000000003	0.59041699999999997	0.59689899999999996	0.60300200000000004	0.60803499999999999	0.61373999999999995	0.618587	0.62173199999999995	0.62462499999999999	0.62940700000000005	0.633718	0.63830900000000002	0.64287799999999995	0.649447	0.690913	0101000020E610000061BE614788BF1B40390202E7D6704A40	259325.45901427075	544944.06312234164	59.818601600000001	5
293_100824_03	150	207820	2010-08-24 08:17:21	52.881545000000003	6.9370615999999998	10.9	10	474542.34000000003	5875726.6299999999	1.9399999999999999	26.829999999999998	48.75	1.016	48.82	0.027762999999999999	0.030511	0.032120999999999997	0.033875000000000002	0.036225	0.040357999999999998	0.048689000000000003	0.064146999999999996	0.082197999999999993	0.094191999999999998	0.100089	0.099372000000000002	0.090962000000000001	0.080903000000000003	0.074292999999999998	0.070115999999999998	0.065359	0.060118999999999999	0.057000000000000002	0.053280000000000001	0.048078999999999997	0.043500999999999998	0.040275999999999999	0.041855999999999997	0.05901	0.10655299999999999	0.179947	0.28089700000000001	0.401254	0.49432799999999999	0.55060200000000004	0.58235800000000004	0.594113	0.60061799999999999	0.60634299999999997	0.61119299999999999	0.61699400000000004	0.62204400000000004	0.62526999999999999	0.62858899999999995	0.63310200000000005	0.63771599999999995	0.64218399999999998	0.64626300000000003	0.65274500000000002	0.69477800000000001	0101000020E6100000885979138DBF1B40E6797077D6704A40	259326.7224977467	544942.60980600561	59.818606600000003	5
293_100824_03	151	209218	2010-08-24 08:17:22	52.881531600000002	6.9370798999999996	10.9	10	474543.59000000003	5875725.1500000004	1.95	27.23	48.75	1.018	48.829999999999998	0.027304999999999999	0.030016000000000001	0.031627000000000002	0.033394	0.035722999999999998	0.039773999999999997	0.048023999999999997	0.063384999999999997	0.081336000000000006	0.093232999999999996	0.099127999999999994	0.098380999999999996	0.090075000000000002	0.080130999999999994	0.073621000000000006	0.069478999999999999	0.064709000000000003	0.059494999999999999	0.056411000000000003	0.052679999999999998	0.047474000000000002	0.042909000000000003	0.039746999999999998	0.041374000000000001	0.058582000000000002	0.106224	0.17971400000000001	0.28118599999999999	0.40279999999999999	0.49743599999999999	0.55506299999999997	0.58755500000000005	0.59980900000000004	0.60660099999999995	0.61258500000000005	0.61734299999999998	0.62285299999999999	0.62787300000000001	0.63106399999999996	0.63433399999999995	0.63893599999999995	0.64375000000000004	0.64883500000000005	0.65351899999999996	0.66043499999999999	0.70302299999999995	0101000020E6100000AFF490DF91BF1B40FE310807D6704A40	259327.98622087005	544941.14536395587	59.818611500000003	5
293_100824_03	152	210616	2010-08-24 08:17:23	52.881516599999998	6.9370982999999997	10.9	10	474544.84999999998	5875723.4800000004	2.0899999999999999	27.670000000000002	48.75	1.0149999999999999	48.82	0.027886999999999999	0.030585000000000001	0.032204000000000003	0.033933999999999999	0.036290999999999997	0.040169000000000003	0.048150999999999999	0.063105999999999995	0.080777000000000002	0.092580999999999997	0.098393999999999995	0.097666000000000003	0.089449000000000001	0.079593999999999998	0.073214000000000001	0.069164000000000003	0.064495999999999998	0.059437999999999998	0.056482999999999998	0.052957999999999998	0.048069000000000001	0.043825999999999997	0.040807999999999997	0.042409000000000002	0.058763000000000003	0.105022	0.17738999999999999	0.27801799999999999	0.39940199999999998	0.49459999999999998	0.55297099999999999	0.58574700000000002	0.59834399999999999	0.605263	0.61119999999999997	0.61602900000000005	0.62176600000000004	0.62637799999999999	0.62944800000000001	0.63245499999999999	0.63691299999999995	0.64144500000000004	0.64615800000000001	0.65052699999999997	0.65635500000000002	0.69908000000000003	0101000020E61000007D8C5EB296BF1B40C8F03389D5704A40	259329.26049792161	544939.50305006187	59.8186149	5
293_100824_03	153	212014	2010-08-24 08:17:24	52.881503299999999	6.9371166000000004	10.9	10	474546.09999999998	5875722	1.9399999999999999	28.98	48.75	1.012	48.799999999999997	0.028166	0.030922000000000002	0.032500000000000001	0.034209999999999997	0.036584999999999999	0.040659000000000001	0.048953000000000003	0.064401	0.082521999999999998	0.094494999999999996	0.100339	0.099456000000000003	0.090811000000000003	0.080599000000000004	0.073918999999999999	0.069747000000000003	0.064902000000000001	0.059694999999999998	0.056582	0.052882999999999999	0.047801999999999997	0.043262000000000002	0.040078000000000003	0.041769000000000001	0.058557999999999999	0.10568	0.17979700000000001	0.284389	0.41268100000000002	0.51487499999999997	0.57814699999999997	0.61408799999999997	0.62748599999999999	0.63433899999999999	0.64033600000000002	0.645648	0.651308	0.65668800000000005	0.65950500000000001	0.66264000000000001	0.667771	0.67208800000000002	0.67643200000000003	0.68084	0.687249	0.73792000000000002	0101000020E6100000A527767E9BBF1B407568A219D5704A40	259330.52398367779	544938.04973471723	59.818619900000002	5
293_100824_03	154	213412	2010-08-24 08:17:25	52.881489999999999	6.9371349999999996	10.9	10	474547.35999999999	5875720.5199999996	1.9399999999999999	30.399999999999999	48.75	1.008	48.789999999999999	0.027736	0.030432000000000001	0.032004999999999999	0.033689999999999998	0.035966999999999999	0.039912000000000003	0.048099000000000003	0.063617000000000007	0.081906999999999994	0.094033000000000005	0.099914000000000003	0.098896999999999999	0.090069999999999997	0.079569000000000001	0.072718000000000005	0.068418000000000007	0.063467999999999997	0.058186000000000002	0.055085000000000002	0.051442000000000002	0.046391000000000002	0.041935	0.038753000000000003	0.040281999999999998	0.056812000000000001	0.104285	0.180115	0.28864299999999998	0.42357299999999998	0.53256499999999996	0.60079199999999999	0.639714	0.65442699999999998	0.66147999999999996	0.66771899999999995	0.672929	0.67910000000000004	0.68459199999999998	0.68825700000000001	0.69205399999999995	0.697384	0.70211000000000001	0.70688399999999996	0.71086499999999997	0.71720200000000001	0.77288000000000001	0101000020E610000072BF4351A0BF1B4022E010AAD4704A40	259331.79420084017	544936.59656422958	59.818624999999997	5
293_100824_03	155	214810	2010-08-24 08:17:26	52.881475000000002	6.9371533000000003	10.9	10	474548.60999999999	5875718.8600000003	2.0800000000000001	31.23	48.75	1.0009999999999999	48.75	0.027474999999999999	0.030155000000000001	0.031674000000000001	0.033383999999999997	0.035646999999999998	0.039435999999999999	0.047364000000000003	0.062690999999999997	0.080954999999999999	0.093031000000000003	0.098852999999999996	0.097735000000000002	0.088718000000000005	0.078131999999999993	0.071292999999999995	0.066950999999999997	0.061957999999999999	0.056713	0.053650000000000003	0.050037999999999999	0.045113	0.040888000000000001	0.037932	0.039493	0.055631	0.10276100000000001	0.179285	0.28997699999999998	0.428427	0.54064400000000001	0.61151	0.65227199999999996	0.66759400000000002	0.67447800000000002	0.68083400000000005	0.686083	0.69198499999999996	0.697052	0.70042400000000005	0.70369499999999996	0.70948800000000001	0.71443999999999996	0.71970599999999996	0.72422799999999998	0.73163900000000004	0.78980499999999998	0101000020E61000009A5A5B1DA5BF1B40ED9E3C2CD4704A40	259333.06174965476	544934.95410680736	59.8186283	5
293_100824_03	156	216208	2010-08-24 08:17:27	52.881461600000002	6.9371716000000001	10.9	10	474549.85999999999	5875717.3700000001	1.95	31.329999999999998	48.75	1.0089999999999999	48.789999999999999	0.027497000000000001	0.030109	0.031593999999999997	0.033297	0.035556999999999998	0.039390000000000001	0.047365999999999998	0.062674999999999995	0.080908999999999995	0.092997999999999997	0.098791000000000004	0.097563999999999998	0.088492000000000001	0.077910999999999994	0.071110000000000007	0.066780999999999993	0.061899000000000003	0.056673000000000001	0.053595999999999998	0.049961999999999999	0.045019000000000003	0.040772999999999997	0.037834	0.039392999999999997	0.055489999999999998	0.10262300000000001	0.179505	0.29100300000000001	0.43057000000000001	0.54391400000000001	0.61524000000000001	0.65569500000000003	0.67127800000000004	0.67875799999999997	0.68521200000000004	0.690585	0.69688799999999995	0.70214900000000002	0.70484500000000005	0.707785	0.71250599999999997	0.71665400000000001	0.72135499999999997	0.72604500000000005	0.733873	0.79193199999999997	0101000020E6100000C1F572E9A9BF1B400557D4BBD3704A40	259334.32547660713	544933.48966640921	59.818633200000001	5
293_100824_03	157	217606	2010-08-24 08:17:28	52.881448300000002	6.9371900000000002	10.9	10	474551.12	5875715.8899999997	1.9399999999999999	30.940000000000001	48.75	1.0029999999999999	48.759999999999998	0.027890000000000002	0.030543000000000001	0.032092000000000002	0.033786999999999998	0.036040000000000003	0.039817999999999999	0.047611000000000001	0.062504000000000004	0.080202999999999997	0.091954999999999995	0.097589999999999996	0.096546999999999994	0.087817999999999993	0.077594999999999997	0.071002999999999997	0.066848000000000005	0.062107999999999997	0.057033	0.054001	0.050460999999999999	0.045728999999999999	0.041574	0.038720999999999998	0.040315999999999998	0.056064000000000003	0.102184	0.17706	0.28533500000000001	0.42061999999999999	0.53031499999999998	0.59903499999999998	0.63851999999999998	0.65365399999999996	0.66104499999999999	0.66722099999999995	0.67251000000000005	0.67862900000000004	0.68373300000000004	0.68686800000000003	0.69013199999999997	0.69514399999999998	0.69979499999999994	0.70486599999999999	0.70986199999999999	0.71712399999999998	0.77439100000000005	0101000020E61000008F8D40BCAEBF1B40B2CE424CD3704A40	259335.59569605585	544932.0364969176	59.818638300000003	5
293_100824_03	158	219004	2010-08-24 08:17:29	52.881433299999998	6.9372100000000003	11	10	474552.48999999999	5875714.2199999997	2.1600000000000001	32.5	48.75	1.002	48.759999999999998	0.026766000000000002	0.029260999999999999	0.030742999999999999	0.032336999999999998	0.034483	0.038011000000000003	0.045409999999999999	0.059945999999999999	0.077546000000000004	0.089237999999999998	0.094853000000000007	0.093643000000000004	0.084696999999999995	0.074334999999999998	0.067718	0.063528000000000001	0.058934	0.053955000000000003	0.051017	0.047600999999999997	0.043062999999999997	0.039212999999999998	0.036669	0.038248999999999998	0.053245000000000001	0.098667000000000005	0.17466000000000001	0.28645799999999999	0.42799500000000001	0.54395700000000002	0.61722200000000005	0.65893900000000005	0.67477299999999996	0.68249000000000004	0.68923500000000004	0.69465699999999997	0.70064800000000005	0.70567199999999997	0.70854600000000001	0.71138500000000005	0.71648299999999998	0.72131500000000004	0.72657799999999995	0.73136500000000004	0.73858900000000005	0.79953799999999997	0101000020E6100000C8EF6DFAB3BF1B407C8D6ECED2704A40	259336.97766872009	544930.39649760933	59.818643299999998	5
293_100824_03	159	220402	2010-08-24 08:17:30	52.881419999999999	6.9372283000000001	10.9	10	474553.73999999999	5875712.75	1.9399999999999999	32.299999999999997	48.75	0.997	48.729999999999997	0.026773999999999999	0.029269	0.030751000000000001	0.032384000000000003	0.034495999999999999	0.038078000000000001	0.045662000000000001	0.060449000000000003	0.078289999999999998	0.090192999999999995	0.095922999999999994	0.094711000000000004	0.085675000000000001	0.075180999999999998	0.068481	0.064292000000000002	0.059568000000000003	0.054482999999999997	0.051494999999999999	0.048065999999999998	0.043413	0.039440999999999997	0.036651999999999997	0.038165999999999999	0.053581999999999998	0.099682999999999994	0.176201	0.28822999999999999	0.42996400000000001	0.54573099999999997	0.61881200000000003	0.66073599999999999	0.67661300000000002	0.68415499999999996	0.69092500000000001	0.696353	0.70277800000000001	0.70828400000000002	0.71173500000000001	0.71482000000000001	0.72004299999999999	0.72463999999999995	0.72939399999999999	0.73396600000000001	0.74066299999999996	0.80374400000000001	0101000020E6100000EF8A85C6B8BF1B402905DD5ED2704A40	259338.24115906825	544928.94318427728	59.8186483	5
293_100824_03	160	221800	2010-08-24 08:17:31	52.881406599999998	6.9372465999999999	11	10	474554.98999999999	5875711.2599999998	1.95	32.299999999999997	48.75	0.997	48.729999999999997	0.026773999999999999	0.029269	0.030751000000000001	0.032384000000000003	0.034495999999999999	0.038078000000000001	0.045662000000000001	0.060449000000000003	0.078289999999999998	0.090192999999999995	0.095922999999999994	0.094711000000000004	0.085675000000000001	0.075180999999999998	0.068481	0.064292000000000002	0.059568000000000003	0.054482999999999997	0.051494999999999999	0.048065999999999998	0.043413	0.039440999999999997	0.036651999999999997	0.038165999999999999	0.053581999999999998	0.099682999999999994	0.176201	0.28822999999999999	0.42996400000000001	0.54573099999999997	0.61881200000000003	0.66073599999999999	0.67661300000000002	0.68415499999999996	0.69092500000000001	0.696353	0.70277800000000001	0.70828400000000002	0.71173500000000001	0.71482000000000001	0.72004299999999999	0.72463999999999995	0.72939399999999999	0.73396600000000001	0.74066299999999996	0.80374400000000001	0101000020E610000016269D92BDBF1B4041BD74EED1704A40	259339.50488908915	544927.47874522826	59.8186532	5
293_100824_03	161	223198	2010-08-24 08:17:32	52.881391600000001	6.937265	10.9	10	474556.25	5875709.5899999999	2.0899999999999999	32.299999999999997	48.75	0.996	48.729999999999997	0.026908999999999999	0.02945	0.030908999999999999	0.032550000000000003	0.034708000000000003	0.038258	0.045768000000000003	0.060316000000000002	0.077915999999999999	0.089623999999999995	0.095186000000000007	0.093994999999999995	0.085168999999999995	0.074856000000000006	0.068291000000000004	0.064130000000000006	0.059476000000000001	0.054427000000000003	0.051540000000000002	0.048162999999999997	0.043567000000000002	0.039641000000000003	0.036963999999999997	0.0385	0.053642000000000002	0.098928000000000002	0.17413300000000001	0.28428500000000001	0.42376399999999997	0.53810800000000003	0.61039200000000005	0.65159599999999995	0.66753799999999996	0.67497700000000005	0.68148600000000004	0.68684299999999998	0.69292500000000001	0.69835100000000006	0.701511	0.70432899999999998	0.709561	0.71423400000000004	0.71940899999999997	0.72411999999999999	0.73105299999999995	0.79153600000000002	0101000020E6100000E4BD6A65C2BF1B400C7CA070D1704A40	259340.77917346501	544925.83643436339	59.818656599999997	5
293_100824_03	162	224596	2010-08-24 08:17:33	52.881378300000002	6.9372850000000001	11	10	474557.62	5875708.1100000003	2.0099999999999998	33.229999999999997	48.75	0.996	48.729999999999997	0.026422000000000001	0.028920999999999999	0.030377000000000001	0.031958	0.034088	0.037671000000000003	0.045109000000000003	0.059445999999999999	0.076718999999999996	0.088175000000000003	0.093590999999999994	0.092401999999999998	0.083683999999999995	0.073576000000000003	0.067082000000000003	0.063007999999999995	0.058448	0.053490999999999997	0.050604999999999997	0.047264	0.042688999999999998	0.038705999999999997	0.036097999999999998	0.037658999999999998	0.052672999999999998	0.097284999999999996	0.171574	0.281302	0.42178100000000002	0.53831600000000002	0.61260400000000004	0.65523699999999996	0.67186199999999996	0.67948399999999998	0.68615700000000002	0.69155900000000003	0.69802600000000004	0.70345299999999999	0.706534	0.70977500000000004	0.71513599999999999	0.72026000000000001	0.72553500000000004	0.72970299999999999	0.73731999999999998	0.80073700000000003	0101000020E61000001D2098A3C7BF1B40B9F30E01D1704A40	259342.15708766208	544924.38557926449	59.818663300000004	5
293_100824_03	163	225994	2010-08-24 08:17:34	52.881365000000002	6.9373033	11	10	474558.87	5875706.6299999999	1.9399999999999999	33.079999999999998	48.75	0.99199999999999999	48.710000000000001	0.02606	0.028469999999999999	0.029919000000000001	0.031476999999999998	0.033547	0.036956999999999997	0.044145999999999998	0.058241000000000001	0.075343999999999994	0.086726999999999999	0.092199000000000003	0.091053999999999996	0.082425999999999999	0.072372000000000006	0.065949999999999995	0.061964999999999999	0.057466999999999997	0.052664000000000002	0.049769000000000001	0.046543000000000001	0.042195000000000003	0.038420999999999997	0.035920000000000001	0.037407000000000003	0.052132999999999999	0.096626000000000004	0.170847	0.28058899999999998	0.42055999999999999	0.53595199999999998	0.60945899999999997	0.65194200000000002	0.66808699999999999	0.67568399999999995	0.68235400000000002	0.68796299999999999	0.69469899999999996	0.70016100000000003	0.70337000000000005	0.70696000000000003	0.71242099999999997	0.717499	0.72241500000000003	0.72661799999999999	0.73321499999999995	0.79704299999999995	0101000020E610000044BBAF6FCCBF1B40666B7D91D0704A40	259343.42058106739	544922.93226727645	59.818668299999999	5
293_100824_03	164	227392	2010-08-24 08:17:35	52.881349999999998	6.9373215999999998	11.1	10	474560.12	5875704.9699999997	2.0800000000000001	32.710000000000001	48.75	0.99199999999999999	48.710000000000001	0.026643	0.029162	0.030636	0.032265000000000002	0.034373000000000001	0.037969999999999997	0.045513999999999999	0.060086000000000001	0.077568999999999999	0.089149999999999993	0.094741000000000006	0.093553999999999998	0.084797999999999998	0.074594999999999995	0.068010000000000001	0.063900999999999999	0.05926	0.054216	0.051298000000000003	0.047955999999999999	0.043324000000000001	0.039329000000000003	0.036652999999999998	0.038108999999999997	0.053400000000000003	0.098655000000000007	0.173481	0.28343000000000002	0.42338700000000001	0.53876100000000005	0.61199300000000001	0.65430299999999997	0.67042999999999997	0.67821799999999999	0.68495700000000004	0.69036299999999995	0.69657199999999997	0.70236500000000002	0.70580100000000001	0.708982	0.71465800000000002	0.71977000000000002	0.72488600000000003	0.72945700000000002	0.73670999999999998	0.79901100000000003	0101000020E61000006B56C73BD1BF1B40302AA913D0704A40	259344.68813722383	544921.28981289815	59.818671599999995	5
293_100824_03	165	228790	2010-08-24 08:17:36	52.881336599999997	6.9373399999999998	11.1	10	474561.38	5875703.4800000004	1.95	33.200000000000003	48.75	0.99299999999999999	48.719999999999999	0.025836999999999999	0.028319	0.029760000000000002	0.031343999999999997	0.033442	0.037037	0.044549999999999999	0.059019000000000002	0.076354000000000005	0.087869000000000003	0.093306	0.092157000000000003	0.083444000000000004	0.073261999999999994	0.066750000000000004	0.062671000000000004	0.057974999999999999	0.053008	0.050083999999999997	0.046711000000000003	0.042097000000000002	0.038094999999999997	0.035431999999999998	0.036912	0.052094000000000001	0.097119999999999998	0.171378	0.28096300000000002	0.42110799999999998	0.53713900000000003	0.61140300000000003	0.65413299999999996	0.67073300000000002	0.678365	0.68525800000000003	0.69091599999999997	0.69708300000000001	0.70237000000000005	0.70533100000000004	0.70848699999999998	0.71409	0.71925300000000003	0.72498799999999997	0.72895299999999996	0.73570199999999997	0.79901100000000003	0101000020E610000039EE940ED6BF1B4048E240A3CF704A40	259345.95860179316	544919.82552007609	59.818676599999996	5
293_100824_03	166	230188	2010-08-24 08:17:37	52.8813216	6.9373582999999996	11	10	474562.63	5875701.8099999996	2.0800000000000001	33.210000000000001	48.75	0.99099999999999999	48.710000000000001	0.026197999999999999	0.028617	0.030079000000000002	0.031608999999999998	0.033687000000000002	0.037217	0.044635000000000001	0.058956000000000001	0.076270000000000004	0.087777999999999995	0.093196000000000001	0.091953999999999994	0.083141999999999994	0.072949	0.066439999999999999	0.062433000000000002	0.057903999999999997	0.052967	0.050027000000000002	0.046692999999999998	0.042169999999999999	0.038268000000000003	0.035712000000000001	0.037259	0.052116999999999997	0.096923999999999996	0.17175599999999999	0.28245100000000001	0.42398999999999998	0.54098199999999996	0.615371	0.65774699999999997	0.67461099999999996	0.68267500000000003	0.689697	0.695519	0.701878	0.70712900000000001	0.71010700000000004	0.71312299999999995	0.71792800000000001	0.72256600000000004	0.72793200000000002	0.73332699999999995	0.74068800000000001	0.80574900000000005	0101000020E61000006089ACDADABF1B4013A16C25CF704A40	259347.22615958264	544918.18306635681	59.818679899999999	5
293_100824_03	167	231586	2010-08-24 08:17:38	52.881308300000001	6.9373766000000003	11.1	10	474563.88	5875700.3300000001	1.9399999999999999	30.390000000000001	48.75	0.99399999999999999	48.719999999999999	0.025988000000000001	0.028485	0.029936000000000001	0.031528	0.033674000000000003	0.037303999999999997	0.044955000000000002	0.059623000000000002	0.077271000000000006	0.088965000000000002	0.094642000000000004	0.093620999999999996	0.084973999999999994	0.074769000000000002	0.068265000000000006	0.064185000000000006	0.059525000000000002	0.054568999999999999	0.051624000000000003	0.048245999999999997	0.043525000000000001	0.039368	0.036569999999999998	0.038086000000000002	0.053786	0.099792000000000006	0.174516	0.28145599999999998	0.41373799999999999	0.51992799999999995	0.586059	0.62360300000000002	0.63803799999999999	0.64527699999999999	0.65181199999999995	0.65708299999999997	0.66336700000000004	0.66892099999999999	0.672431	0.67582900000000001	0.68096500000000004	0.68553500000000001	0.69044300000000003	0.69486700000000001	0.70237799999999995	0.75899499999999998	0101000020E61000008824C4A6DFBF1B40C018DBB5CE704A40	259348.48965605837	544916.72975569195	59.818684900000001	5
293_100824_03	168	232984	2010-08-24 08:17:39	52.881293300000003	6.9373965999999996	11.1	10	474565.25	5875698.6699999999	2.1600000000000001	29.59	48.75	0.99099999999999999	48.710000000000001	0.026252999999999999	0.028774000000000001	0.030280999999999999	0.031891999999999997	0.034021999999999997	0.037664000000000003	0.045255999999999998	0.059776999999999997	0.077168	0.088711999999999999	0.094307000000000002	0.093354999999999994	0.084902000000000005	0.074926999999999994	0.068487999999999993	0.064495999999999998	0.059968	0.054966000000000001	0.052026000000000003	0.048644	0.044038000000000001	0.039927999999999998	0.037122000000000002	0.038658999999999999	0.054318999999999999	0.099953	0.17339499999999999	0.27810299999999999	0.40640300000000001	0.50829599999999997	0.57135499999999995	0.60727500000000001	0.62078199999999994	0.62771600000000005	0.63405100000000003	0.63916899999999999	0.64509000000000005	0.65056700000000001	0.65387799999999996	0.65690000000000004	0.66205099999999995	0.66681699999999999	0.67173099999999997	0.67613400000000001	0.68304900000000002	0.73597000000000001	0101000020E6100000C086F1E4E4BF1B408BD70638CE704A40	259349.87163726438	544915.08976006135	59.818689900000003	5
293_100824_03	169	234382	2010-08-24 08:17:40	52.881279900000003	6.9374149999999997	11.1	10	474566.51000000001	5875697.1799999997	1.95	27.91	48.75	0.995	48.729999999999997	0.026394999999999998	0.029020000000000001	0.030550000000000001	0.032245000000000003	0.034502999999999999	0.038390000000000001	0.046455999999999997	0.061717000000000001	0.079616999999999993	0.091563000000000005	0.097443000000000002	0.096651000000000001	0.088194999999999996	0.078139	0.071622000000000005	0.067534999999999998	0.062810000000000005	0.057565999999999999	0.054566999999999997	0.051007999999999998	0.045962000000000003	0.041425999999999998	0.038278	0.039855000000000002	0.056501999999999997	0.10381700000000001	0.17771600000000001	0.28035900000000002	0.40398000000000001	0.50074600000000002	0.55985600000000002	0.59337499999999999	0.60639600000000005	0.61325499999999999	0.61944200000000005	0.62459600000000004	0.63032500000000002	0.63597700000000001	0.63934199999999997	0.64270400000000005	0.64763300000000001	0.65185099999999996	0.65769	0.66235100000000002	0.66963499999999998	0.72028999999999999	0101000020E61000008E1EBFB7E9BF1B40A38F9EC7CD704A40	259351.14210495859	544913.62546860031	59.818694900000004	5
293_100824_03	170	235780	2010-08-24 08:17:41	52.881264999999999	6.9374333000000004	11	10	474567.76000000001	5875695.5199999996	2.0800000000000001	25.66	48.75	0.99399999999999999	48.719999999999999	0.026665000000000001	0.029406999999999999	0.031036999999999999	0.032756	0.035117000000000002	0.039155000000000002	0.047543000000000002	0.063080999999999998	0.081139000000000003	0.093150999999999998	0.099111000000000005	0.098498000000000002	0.090317999999999996	0.080439999999999998	0.073963000000000001	0.069894999999999999	0.065100000000000005	0.059749999999999998	0.056707	0.053087000000000002	0.047834000000000002	0.042983	0.039534	0.041100999999999999	0.058602000000000001	0.10651099999999999	0.17937900000000001	0.27762599999999998	0.39263999999999999	0.48033900000000002	0.53298400000000001	0.56258600000000003	0.57411699999999999	0.58065599999999995	0.586534	0.59144699999999994	0.59705200000000003	0.60235099999999997	0.60561399999999999	0.60907699999999998	0.614483	0.61887400000000004	0.62393200000000004	0.62869699999999995	0.63517199999999996	0.67883099999999996	0101000020E6100000B6B9D683EEBF1B40020EA14ACD704A40	259352.40942708892	544911.99414227949	59.818698300000001	5
293_100824_03	171	237178	2010-08-24 08:17:42	52.881251599999999	6.9374516000000002	11	10	474569.01000000001	5875694.0300000003	1.95	25.780000000000001	48.75	1.002	48.759999999999998	0.026248	0.028886999999999999	0.030478999999999999	0.032167000000000001	0.034453999999999999	0.038461000000000002	0.046747999999999998	0.062234999999999999	0.080487000000000003	0.092623999999999998	0.098625000000000004	0.097927	0.089580000000000007	0.079510999999999998	0.072984999999999994	0.068935999999999997	0.064126000000000002	0.058791999999999997	0.055747999999999999	0.052143000000000002	0.046918000000000001	0.042158000000000001	0.038797999999999999	0.040391999999999997	0.057709999999999997	0.105903	0.179393	0.27876299999999998	0.39513799999999999	0.48378100000000002	0.536744	0.56624200000000002	0.57758600000000004	0.58384199999999997	0.58959300000000003	0.59482999999999997	0.60059600000000002	0.60594800000000004	0.60923099999999997	0.61277800000000004	0.61739299999999997	0.62203900000000001	0.62682700000000002	0.63154100000000002	0.63852299999999995	0.68156399999999995	0101000020E6100000DD54EE4FF3BF1B401AC638DACC704A40	259353.67316562799	544910.52970691863	59.818703200000002	5
293_100824_03	172	238576	2010-08-24 08:17:43	52.881236600000001	6.9374716000000003	11	10	474570.38	5875692.3700000001	2.1600000000000001	25.100000000000001	48.75	1.006	48.780000000000001	0.026159999999999999	0.028853	0.03048	0.032203000000000002	0.034558999999999999	0.03866	0.047060999999999999	0.062412000000000002	0.080211000000000005	0.092023999999999995	0.097952999999999998	0.097437999999999997	0.089567999999999995	0.079981999999999998	0.073662000000000005	0.069760000000000003	0.065013000000000001	0.059763999999999998	0.056737999999999997	0.053130999999999998	0.047917000000000001	0.043071999999999999	0.039549000000000001	0.041167000000000002	0.058674999999999998	0.10602200000000001	0.176787	0.27134599999999998	0.38165100000000002	0.46546500000000002	0.51558300000000001	0.54380300000000004	0.55489100000000002	0.56120199999999998	0.566751	0.57200899999999999	0.57736600000000005	0.58239099999999999	0.58620700000000003	0.58945899999999996	0.59451600000000004	0.59902200000000005	0.60404400000000003	0.60880500000000004	0.61505900000000002	0.65282399999999996	0101000020E610000016B71B8EF8BF1B40E584645CCC704A40	259355.05515028042	544908.88971276954	59.818708200000003	5
293_100824_03	173	239974	2010-08-24 08:17:44	52.881221600000003	6.9374916000000004	11	10	474571.75	5875690.7000000002	2.1600000000000001	24.57	48.75	1.0049999999999999	48.780000000000001	0.026543000000000001	0.029266	0.030890000000000001	0.032670999999999999	0.035048999999999997	0.039262999999999999	0.04777	0.063428999999999999	0.081435999999999995	0.093424999999999994	0.099460999999999994	0.098982000000000001	0.091108999999999996	0.081414	0.075039999999999996	0.071071999999999996	0.066338999999999995	0.061025000000000003	0.058009999999999999	0.054323999999999997	0.048885999999999999	0.043929999999999997	0.040330999999999999	0.041979000000000002	0.059933	0.108126	0.17952099999999999	0.27422600000000003	0.38376500000000002	0.46671099999999999	0.51615100000000003	0.54382299999999995	0.55461099999999997	0.56093899999999997	0.56678399999999995	0.57205300000000003	0.57788300000000004	0.58321199999999995	0.58708700000000003	0.59051299999999995	0.59499800000000003	0.59980100000000003	0.604931	0.60952499999999998	0.61668900000000004	0.65588999999999997	0101000020E61000004F1949CCFDBF1B40B04390DECB704A40	259356.43713584816	544907.24971901008	59.818713200000005	5
293_100824_03	174	241372	2010-08-24 08:17:45	52.881208299999997	6.9375099999999996	11	10	474573.01000000001	5875689.2199999997	1.9399999999999999	24.59	48.75	1.008	48.789999999999999	0.026408999999999998	0.029090999999999999	0.030738999999999999	0.032514000000000001	0.034882999999999997	0.038901999999999999	0.047024000000000003	0.062120000000000002	0.079690999999999998	0.091415999999999997	0.097281000000000006	0.096812999999999996	0.089034000000000002	0.079560000000000006	0.073327000000000003	0.069381999999999999	0.064717999999999998	0.059568000000000003	0.056587999999999999	0.053100000000000001	0.047965000000000001	0.043247000000000001	0.040053999999999999	0.041752999999999998	0.059045	0.105876	0.17596800000000001	0.269181	0.37683	0.45808599999999999	0.50656000000000001	0.53395499999999996	0.54455699999999996	0.55076599999999998	0.55625400000000003	0.560894	0.56596400000000002	0.57050199999999995	0.57378399999999996	0.57752300000000001	0.58265800000000001	0.58754200000000001	0.59265199999999996	0.59700399999999998	0.60368900000000003	0.63923700000000006	0101000020E61000001CB1169F02C01B405CBBFE6ECB704A40	259357.70736852667	544905.79655531223	59.8187183	5
293_100824_03	175	242770	2010-08-24 08:17:46	52.8811933	6.9375299999999998	10.9	10	474574.38	5875687.5599999996	2.1600000000000001	24.309999999999999	48.75	1.004	48.770000000000003	0.026672000000000001	0.029472999999999999	0.031150000000000001	0.032982999999999998	0.035453999999999999	0.039669000000000003	0.048210000000000003	0.063662999999999997	0.081503999999999993	0.093377000000000002	0.099428000000000002	0.099079	0.091381000000000004	0.081893999999999995	0.075636999999999996	0.071680999999999995	0.066919999999999993	0.061628000000000002	0.058469	0.054746000000000003	0.049315999999999999	0.044371000000000001	0.040827000000000002	0.042553000000000001	0.060696	0.10877100000000001	0.1794	0.27267200000000003	0.38025100000000001	0.461563	0.51009599999999999	0.53783199999999998	0.54876199999999997	0.555311	0.56118699999999999	0.56608099999999995	0.57142700000000002	0.57611699999999999	0.57990299999999995	0.58404500000000004	0.58942600000000001	0.59539900000000001	0.60070199999999996	0.60493399999999997	0.61092199999999997	0.64727999999999997	0101000020E6100000551344DD07C01B40277A2AF1CA704A40	259359.08935583662	544904.15656230878	59.818723300000002	5
293_100824_03	176	244168	2010-08-24 08:17:47	52.881179899999999	6.9375482999999996	10.9	10	474575.63	5875686.0700000003	1.95	24.829999999999998	48.75	1.008	48.789999999999999	0.026577	0.029273	0.030897999999999998	0.032648000000000003	0.035029999999999999	0.039158999999999999	0.047530999999999997	0.062973000000000001	0.080851999999999993	0.092691999999999997	0.098597000000000004	0.098027000000000003	0.089968000000000006	0.080221000000000001	0.073789999999999994	0.069783999999999999	0.065012	0.059775000000000002	0.056708000000000001	0.052998999999999998	0.047689000000000002	0.042967999999999999	0.039558000000000003	0.041182000000000003	0.058612999999999998	0.10603600000000001	0.17736399999999999	0.27246799999999999	0.38286999999999999	0.46605000000000002	0.51540399999999997	0.54309499999999999	0.55403000000000002	0.56039499999999998	0.56595499999999999	0.570747	0.575851	0.58030899999999996	0.58384999999999998	0.58702399999999999	0.59160599999999997	0.59629500000000002	0.60192400000000001	0.60680000000000001	0.61285800000000001	0.65135299999999996	0101000020E61000007CAE5BA90CC01B403F32C280CA704A40	259360.3530983541	544902.69212869229	59.818728199999995	5
293_100824_03	177	245566	2010-08-24 08:17:48	52.881164900000002	6.9375682999999997	10.9	10	474577	5875684.4000000004	2.1600000000000001	24.16	48.759999999999998	1.0069999999999999	48.789999999999999	0.027199000000000001	0.029981000000000001	0.031663999999999998	0.033445999999999997	0.035903999999999998	0.040150999999999999	0.048659000000000001	0.064166000000000001	0.082089999999999996	0.093959000000000001	0.100006	0.099595000000000003	0.091742000000000004	0.082128000000000007	0.075877	0.071924000000000002	0.067200999999999997	0.061962999999999997	0.058939999999999999	0.055189000000000002	0.049789	0.044964999999999998	0.041418000000000003	0.043116000000000002	0.061016000000000001	0.10896	0.18001200000000001	0.27382499999999999	0.38184800000000002	0.46299800000000002	0.51135699999999995	0.53848099999999999	0.54936799999999997	0.55566199999999999	0.561365	0.56655999999999995	0.57220000000000004	0.57687600000000006	0.580372	0.58360900000000004	0.58828499999999995	0.59307699999999997	0.59848199999999996	0.60338700000000001	0.61076299999999994	0.64904600000000001	0101000020E6100000B51089E711C01B400AF1ED02CA704A40	259361.73508740711	544901.05213644367	59.818733200000004	5
293_100824_03	178	246964	2010-08-24 08:17:49	52.881151600000003	6.9375866000000004	10.800000000000001	10	474578.25	5875682.9199999999	1.9399999999999999	23.920000000000002	48.759999999999998	1.0009999999999999	48.759999999999998	0.027997000000000001	0.030911999999999999	0.032634000000000003	0.034539	0.037131999999999998	0.041582000000000001	0.050484000000000001	0.066459000000000004	0.084712999999999997	0.096791000000000002	0.102894	0.102566	0.094678999999999999	0.084964999999999999	0.078536999999999996	0.074443999999999996	0.069578000000000001	0.064186999999999994	0.061099000000000001	0.057104000000000002	0.051402999999999997	0.046231000000000001	0.042429000000000001	0.044104999999999998	0.062909999999999994	0.112251	0.184363	0.27894799999999997	0.38757599999999998	0.46943400000000002	0.518231	0.54589500000000002	0.55673799999999996	0.56315199999999999	0.56892299999999996	0.574098	0.58000399999999996	0.58519500000000002	0.58876499999999998	0.59258299999999997	0.59750899999999996	0.60269099999999998	0.60819000000000001	0.61323399999999995	0.62021700000000002	0.66026600000000002	0101000020E6100000DDABA0B316C01B40B7685C93C9704A40	259362.99859251833	544899.59882955707	59.818738200000006	5
293_100824_03	179	248362	2010-08-24 08:17:50	52.881136599999998	6.9376049999999996	10.9	10	474579.51000000001	5875681.2599999998	2.0899999999999999	23.469999999999999	48.759999999999998	1.002	48.770000000000003	0.027338999999999999	0.030137000000000001	0.031831999999999999	0.033627999999999998	0.036133999999999999	0.040509999999999997	0.049236000000000002	0.065128000000000005	0.083418999999999993	0.095584000000000002	0.101799	0.10145800000000001	0.093556	0.083836999999999995	0.077453999999999995	0.073402999999999996	0.068631999999999999	0.063243999999999995	0.060157000000000002	0.056293000000000003	0.050686000000000002	0.045567000000000003	0.041777000000000002	0.043541999999999997	0.062219999999999998	0.111592	0.18385000000000001	0.27785900000000002	0.38491799999999998	0.464812	0.51220699999999997	0.538802	0.54929700000000004	0.55564599999999997	0.56160500000000002	0.56684699999999999	0.57253900000000002	0.57759400000000005	0.58085600000000004	0.58463100000000001	0.58942799999999995	0.59435700000000002	0.59973200000000004	0.60477199999999998	0.61208499999999999	0.65158899999999997	0101000020E6100000AA436E861BC01B4081278815C9704A40	259364.27289183426	544897.95652486989	59.818741599999996	5
293_100824_03	180	249760	2010-08-24 08:17:51	52.881123299999999	6.9376249999999997	10.9	10	474580.88	5875679.7800000003	2.0099999999999998	24.57	48.759999999999998	1.0009999999999999	48.759999999999998	0.027533999999999999	0.030346000000000001	0.032057000000000002	0.033902000000000002	0.036387999999999997	0.040730000000000002	0.049463	0.065253000000000005	0.083354999999999999	0.095352000000000006	0.101423	0.100983	0.093029000000000001	0.083321000000000006	0.076929999999999998	0.072857000000000005	0.068040000000000003	0.062694	0.059526000000000003	0.055702000000000002	0.050117000000000002	0.045051000000000001	0.041431000000000003	0.043069999999999997	0.061358999999999997	0.109878	0.18159800000000001	0.27656399999999998	0.38661099999999998	0.47018500000000002	0.52032	0.54847599999999996	0.55960100000000002	0.56609500000000001	0.57176199999999999	0.57681800000000005	0.58218899999999996	0.58695299999999995	0.59006899999999995	0.59392400000000001	0.59926299999999999	0.604186	0.60962099999999997	0.61445399999999994	0.620587	0.66026600000000002	0101000020E6100000E3A59BC420C01B402E9FF6A5C8704A40	259365.65082070901	544896.50567643985	59.818748299999996	5
293_100824_03	181	251158	2010-08-24 08:17:52	52.881108300000001	6.9376433000000004	10.9	10	474582.13	5875678.1100000003	2.0800000000000001	24.57	48.759999999999998	1.0009999999999999	48.759999999999998	0.027533999999999999	0.030346000000000001	0.032057000000000002	0.033902000000000002	0.036387999999999997	0.040730000000000002	0.049463	0.065253000000000005	0.083354999999999999	0.095352000000000006	0.101423	0.100983	0.093029000000000001	0.083321000000000006	0.076929999999999998	0.072857000000000005	0.068040000000000003	0.062694	0.059526000000000003	0.055702000000000002	0.050117000000000002	0.045051000000000001	0.041431000000000003	0.043069999999999997	0.061358999999999997	0.109878	0.18159800000000001	0.27656399999999998	0.38661099999999998	0.47018500000000002	0.52032	0.54847599999999996	0.55960100000000002	0.56609500000000001	0.57176199999999999	0.57681800000000005	0.58218899999999996	0.58695299999999995	0.59006899999999995	0.59392400000000001	0.59926299999999999	0.604186	0.60962099999999997	0.61445399999999994	0.620587	0.66026600000000002	0101000020E61000000B41B39025C01B40F95D2228C8704A40	259366.91839097656	544894.86322787264	59.818751599999999	5
293_100824_03	182	252556	2010-08-24 08:17:53	52.881095000000002	6.9376632999999996	10.9	10	474583.5	5875676.6299999999	2.0099999999999998	25.359999999999999	48.759999999999998	1.002	48.770000000000003	0.027997000000000001	0.030817000000000001	0.032530999999999997	0.034363999999999999	0.036908999999999997	0.041284000000000001	0.050077000000000003	0.065976999999999994	0.084243999999999999	0.096384999999999998	0.10249	0.102038	0.093976000000000004	0.084173999999999999	0.077782000000000004	0.073668999999999998	0.068864999999999996	0.063530000000000003	0.060405	0.056554	0.050958999999999997	0.045837999999999997	0.042266999999999999	0.043996	0.062475000000000003	0.111592	0.184418	0.28200900000000001	0.39660899999999999	0.484707	0.53803199999999995	0.56811699999999998	0.58013899999999996	0.58684599999999998	0.59283799999999998	0.59810700000000006	0.60397900000000004	0.60888200000000003	0.61216999999999999	0.61544200000000004	0.62043999999999999	0.62539999999999996	0.63093200000000005	0.63584799999999997	0.64350300000000005	0.68837599999999999	0101000020E610000043A3E0CE2AC01B40A6D590B8C7704A40	259368.29632149177	544893.41238019511	59.818758299999999	5
293_100824_03	183	253954	2010-08-24 08:17:54	52.881081600000002	6.9376816000000003	10.9	10	474584.75	5875675.1500000004	1.95	26.890000000000001	48.759999999999998	0.999	48.75	0.028164000000000002	0.031	0.032660000000000002	0.034464000000000002	0.036982000000000001	0.041293999999999997	0.050071999999999998	0.066023999999999999	0.084457000000000004	0.096627000000000005	0.10269399999999999	0.102011	0.093611	0.083532999999999996	0.076878000000000002	0.072640999999999997	0.067710000000000006	0.062275999999999998	0.059072	0.055231000000000002	0.049672000000000001	0.044691000000000002	0.041125000000000002	0.042810000000000001	0.060797999999999998	0.109497	0.18340400000000001	0.28451199999999999	0.405644	0.50023300000000004	0.55793099999999995	0.59056699999999995	0.60336000000000001	0.61010500000000001	0.61602500000000004	0.62126300000000001	0.62711099999999997	0.63203100000000001	0.63547100000000001	0.63866999999999996	0.64390999999999998	0.64885099999999996	0.65419099999999997	0.65898500000000004	0.66613699999999998	0.71563100000000002	0101000020E61000006B3EF89A2FC01B40BE8D2848C7704A40	259369.56006947841	544891.94794897549	59.818763199999999	5
293_100824_03	184	255352	2010-08-24 08:17:55	52.881066599999997	6.9377015999999996	10.9	10	474586.12	5875673.4800000004	2.1600000000000001	28.109999999999999	48.759999999999998	0.997	48.740000000000002	0.027293999999999999	0.029964000000000001	0.031509000000000002	0.033253999999999999	0.035563999999999998	0.039623999999999999	0.048004999999999999	0.063537999999999997	0.081710000000000005	0.093712000000000004	0.099585999999999994	0.098708000000000004	0.090143000000000001	0.079880000000000007	0.073117000000000001	0.068904999999999994	0.064047000000000007	0.058770000000000003	0.055648999999999997	0.051853000000000003	0.046575999999999999	0.041956	0.038692999999999998	0.040292000000000001	0.057369999999999997	0.105188	0.179704	0.28348600000000002	0.40905000000000002	0.50769200000000003	0.56820499999999996	0.60225600000000001	0.61536599999999997	0.62240799999999996	0.62822900000000004	0.63380499999999995	0.63988599999999995	0.64524000000000004	0.64848499999999998	0.652084	0.65695499999999996	0.66101500000000002	0.66636499999999999	0.67108500000000004	0.67844199999999999	0.73198200000000002	0101000020E6100000A3A025D934C01B40884C54CAC6704A40	259370.94206458121	544890.30795934855	59.818768199999994	5
293_100824_03	185	256750	2010-08-24 08:17:56	52.881053299999998	6.9377199999999997	10.9	10	474587.37	5875672	1.9399999999999999	28.920000000000002	48.759999999999998	0.99399999999999999	48.729999999999997	0.027324000000000001	0.030033000000000001	0.031648000000000003	0.033406999999999999	0.035803000000000001	0.039919999999999997	0.048295999999999999	0.063880999999999993	0.082003999999999994	0.093942999999999999	0.099763000000000004	0.098885000000000001	0.090245000000000006	0.079977000000000006	0.073314000000000004	0.069034999999999999	0.064197000000000004	0.05883	0.055567999999999999	0.051702999999999999	0.046396	0.041818000000000001	0.038613000000000001	0.040328000000000003	0.057468999999999999	0.105405	0.180421	0.28554200000000002	0.41398000000000001	0.51632299999999998	0.579878	0.61587000000000003	0.630077	0.63749299999999998	0.64377499999999999	0.64899799999999996	0.65451300000000001	0.65878000000000003	0.66164100000000003	0.66477200000000003	0.67010499999999995	0.67594399999999999	0.68196000000000001	0.68743200000000004	0.69483799999999996	0.74714899999999995	0101000020E61000007138F3AB39C01B4035C4C25AC6704A40	259372.21230587113	544888.85479944653	59.818773299999997	5
293_100824_03	186	258148	2010-08-24 08:17:57	52.8810383	6.9377399999999998	10.9	10	474588.73999999999	5875670.3300000001	2.1600000000000001	27.91	48.759999999999998	0.99399999999999999	48.729999999999997	0.027822	0.030571000000000001	0.032229000000000001	0.034014000000000003	0.036442000000000002	0.040557000000000003	0.048994000000000003	0.064562999999999995	0.082640000000000005	0.094648999999999997	0.10059700000000001	0.099751999999999993	0.091234999999999997	0.081046999999999994	0.074416999999999997	0.070197999999999997	0.065319000000000002	0.059972999999999999	0.056727	0.052887999999999998	0.047579000000000003	0.042953999999999999	0.039791	0.041429000000000001	0.058712	0.106713	0.181174	0.28450799999999998	0.40932800000000003	0.50753899999999996	0.56804699999999997	0.60223599999999999	0.61543099999999995	0.62242299999999995	0.62845700000000004	0.63351599999999997	0.639123	0.643679	0.64685000000000004	0.65042800000000001	0.65559500000000004	0.66129099999999996	0.66647599999999996	0.67142400000000002	0.67901199999999995	0.72929999999999995	0101000020E6100000AA9A20EA3EC01B400083EEDCC5704A40	259373.59430271605	544887.2148105792	59.818778299999998	5
293_100824_03	187	259546	2010-08-24 08:17:58	52.881025000000001	6.9377582999999996	11	10	474589.98999999999	5875668.8600000003	1.9399999999999999	27.309999999999999	48.759999999999998	0.99299999999999999	48.719999999999999	0.028225	0.031040999999999999	0.032701000000000001	0.034507999999999997	0.036998000000000003	0.041189999999999997	0.049848000000000003	0.065626000000000004	0.083891999999999994	0.095966999999999997	0.101964	0.101216	0.092660999999999993	0.082458000000000004	0.075757000000000005	0.071462999999999999	0.066552	0.061182	0.057883999999999998	0.053970999999999998	0.048473000000000002	0.043678000000000002	0.040329999999999998	0.041869000000000003	0.059514999999999998	0.108017	0.182424	0.28484199999999998	0.40784700000000002	0.50404800000000005	0.563029	0.596082	0.60889599999999999	0.61571100000000001	0.62157600000000002	0.62672799999999995	0.632359	0.63725299999999996	0.64029599999999998	0.64389300000000005	0.64926099999999998	0.65401200000000004	0.65905999999999998	0.66465300000000005	0.67154199999999997	0.72324500000000003	0101000020E6100000D13538B643C01B40ADFA5C6DC5704A40	259374.85781484522	544885.7615067804	59.8187833	5
293_100824_03	188	260944	2010-08-24 08:17:59	52.881011600000001	6.9377766000000003	11.1	10	474591.25	5875667.3700000001	1.95	26.670000000000002	48.759999999999998	0.98899999999999999	48.710000000000001	0.027564000000000002	0.030293	0.031890000000000002	0.033658	0.036032000000000002	0.040086999999999998	0.048423000000000001	0.063685000000000005	0.081354999999999997	0.093139	0.09894	0.098264000000000004	0.090093000000000006	0.080282000000000006	0.073837	0.069685999999999998	0.064992999999999995	0.059846000000000003	0.056779000000000003	0.052972999999999999	0.047689000000000002	0.043095000000000001	0.039737000000000001	0.041371999999999999	0.058651000000000002	0.10593	0.17822299999999999	0.27707900000000002	0.39444299999999999	0.48568	0.54121600000000003	0.57269099999999995	0.584727	0.59140000000000004	0.59749799999999997	0.60258500000000004	0.60836900000000005	0.61356299999999997	0.61650700000000003	0.62017900000000004	0.62493699999999996	0.62964100000000001	0.63493599999999994	0.64006200000000002	0.64804899999999999	0.69565299999999997	0101000020E6100000F9D04F8248C01B40C5B2F4FCC4704A40	259376.12156672828	544884.29707727325	59.8187882	5
293_100824_03	189	262342	2010-08-24 08:18:00	52.880996600000003	6.9377966000000004	11.199999999999999	10	474592.60999999999	5875665.7000000002	2.1600000000000001	26.460000000000001	48.759999999999998	0.997	48.740000000000002	0.027622000000000001	0.030353999999999999	0.031995999999999997	0.033765000000000003	0.036139999999999999	0.040238000000000003	0.048579999999999998	0.063784999999999994	0.081415000000000001	0.093115000000000003	0.098941000000000001	0.098299999999999998	0.090215000000000004	0.080420000000000005	0.073949000000000001	0.069871000000000003	0.065148999999999999	0.060025000000000002	0.056908	0.053151999999999998	0.047933999999999997	0.043324000000000001	0.039987000000000002	0.041567	0.058810000000000001	0.106055	0.17816599999999999	0.27655000000000002	0.39323200000000003	0.48341800000000001	0.53819700000000004	0.56927300000000003	0.58119299999999996	0.58763900000000002	0.59341500000000003	0.59848199999999996	0.60427900000000001	0.60937200000000002	0.61269300000000004	0.61624900000000005	0.62100999999999995	0.62581500000000001	0.63074600000000003	0.63592499999999996	0.64240399999999998	0.68834300000000004	0101000020E610000032337DC04DC01B409071207FC4704A40	259377.50356614077	544882.65708951885	59.818793200000002	5
293_100824_03	190	263740	2010-08-24 08:18:01	52.880983299999997	6.9378149999999996	11.1	10	474593.87	5875664.2199999997	1.9399999999999999	26.620000000000001	48.759999999999998	0.99099999999999999	48.710000000000001	0.028295000000000001	0.031088999999999999	0.032754999999999999	0.034563999999999998	0.037019000000000003	0.041222000000000002	0.049711999999999999	0.065343999999999999	0.083505999999999997	0.095505000000000007	0.101495	0.10077999999999999	0.092364000000000002	0.082298999999999997	0.075691999999999995	0.071427000000000004	0.066493999999999998	0.061201999999999999	0.058048000000000002	0.054184000000000003	0.048742000000000001	0.043992999999999997	0.040576000000000001	0.042243000000000003	0.059823000000000001	0.108169	0.182204	0.28342800000000001	0.40373999999999999	0.49680800000000003	0.553369	0.58530700000000002	0.59760999999999997	0.60429200000000005	0.61012599999999995	0.61531499999999995	0.62081600000000003	0.62611499999999998	0.62959500000000002	0.63311799999999996	0.63812199999999997	0.64293699999999998	0.64807099999999995	0.65290800000000004	0.66003100000000003	0.70982999999999996	0101000020E6100000FFCA4A9352C01B403CE98E0FC4704A40	259378.77381132304	544881.2039313314	59.818798299999997	5
293_100824_03	191	265138	2010-08-24 08:18:02	52.880969999999998	6.9378333000000003	11.1	10	474595.12	5875662.75	1.9399999999999999	26.82	48.759999999999998	0.98299999999999998	48.68	0.027573	0.030279	0.031907999999999999	0.033607999999999999	0.035982	0.040028000000000001	0.048351999999999999	0.063755000000000006	0.081726999999999994	0.093659999999999993	0.099601999999999996	0.098892999999999995	0.090520000000000003	0.080510999999999999	0.073924000000000004	0.069692000000000004	0.064939999999999998	0.059784999999999998	0.056676999999999998	0.052943999999999998	0.047723000000000002	0.043096000000000002	0.039833	0.041471000000000001	0.058666999999999997	0.106701	0.18073400000000001	0.282111	0.40268100000000001	0.49602600000000002	0.55262	0.58480399999999999	0.59711999999999998	0.60376200000000002	0.60978500000000002	0.61499099999999995	0.62101899999999999	0.62619899999999995	0.62962899999999999	0.6331	0.63805699999999999	0.64277499999999999	0.64786699999999997	0.65344100000000005	0.660578	0.71196700000000002	0101000020E61000002766625F57C01B40E960FD9FC3704A40	259380.03732650939	544879.75062887988	59.818803299999999	5
293_100824_03	192	266536	2010-08-24 08:18:03	52.880954899999999	6.9378516000000001	11.1	10	474596.38	5875661.0700000003	2.0899999999999999	27	48.759999999999998	0.98399999999999999	48.68	0.028253	0.031078999999999999	0.032739999999999998	0.034479999999999997	0.036896999999999999	0.041090000000000002	0.049647999999999998	0.065335000000000004	0.083560999999999996	0.095638000000000001	0.10163899999999999	0.10088999999999999	0.092360999999999999	0.082168000000000005	0.075504000000000002	0.071305999999999994	0.066415000000000002	0.061053999999999997	0.057910000000000003	0.054049	0.048651	0.043977000000000002	0.040597000000000001	0.042202999999999997	0.059752	0.108223	0.18296299999999999	0.28562300000000002	0.40829199999999999	0.50354500000000002	0.56135000000000002	0.59415700000000005	0.60648999999999997	0.61319199999999996	0.61935600000000002	0.62479899999999999	0.63084099999999999	0.63625500000000001	0.63964399999999999	0.64292700000000003	0.64788599999999996	0.65279100000000001	0.65837299999999999	0.663574	0.67132700000000001	0.72543899999999994	0101000020E61000004E017A2B5CC01B401F605221C3704A40	259381.30514484717	544878.09705803753	59.818806500000001	5
293_100824_03	193	267934	2010-08-24 08:18:04	52.8809416	6.9378700000000002	11.1	10	474597.64000000001	5875659.5899999999	1.9399999999999999	26.629999999999999	48.759999999999998	0.97599999999999998	48.640000000000001	0.028402	0.031212	0.032882000000000002	0.034667999999999997	0.037144000000000003	0.041369000000000003	0.049923000000000002	0.065765000000000004	0.084197999999999995	0.096491999999999994	0.10258299999999999	0.101872	0.093303999999999998	0.083056000000000005	0.076318999999999998	0.072055999999999995	0.067132999999999998	0.061790999999999999	0.058576000000000003	0.054697999999999997	0.049213	0.044443000000000003	0.041144	0.042895000000000003	0.060687999999999999	0.11	0.18573799999999999	0.28936299999999998	0.41245999999999999	0.50729299999999999	0.56485099999999999	0.59763900000000003	0.60979399999999995	0.61658199999999996	0.62280599999999997	0.62798299999999996	0.63424000000000003	0.63998900000000003	0.64269200000000004	0.64621899999999999	0.65084900000000001	0.656107	0.660744	0.666242	0.67464800000000003	0.72989099999999996	0101000020E61000001C9947FE60C01B40CCD7C0B1C2704A40	259382.57539231592	544876.64390084788	59.818811600000004	5
293_100824_03	194	269332	2010-08-24 08:18:05	52.880928300000001	6.9378883	11.1	10	474598.89000000001	5875658.1100000003	1.9399999999999999	27.079999999999998	48.759999999999998	0.98299999999999998	48.68	0.027494999999999999	0.030225999999999999	0.031889000000000001	0.033661000000000003	0.036040000000000003	0.040156999999999998	0.048467999999999997	0.063922000000000007	0.081995999999999999	0.093967999999999996	0.099902000000000005	0.099144999999999997	0.090755000000000002	0.080704999999999999	0.074093000000000006	0.069865999999999998	0.064980999999999997	0.059730999999999999	0.056621999999999999	0.052787000000000001	0.047567999999999999	0.043005000000000002	0.039863000000000003	0.041569000000000002	0.058819000000000003	0.10657	0.18029999999999999	0.28162599999999999	0.40273300000000001	0.49679800000000002	0.55418400000000001	0.58670100000000003	0.59894099999999995	0.60548400000000002	0.61120799999999997	0.61609800000000003	0.62160499999999996	0.62637799999999999	0.63000900000000004	0.63395400000000002	0.63930600000000004	0.64452900000000002	0.65014499999999997	0.65498800000000001	0.66154100000000005	0.71129399999999998	0101000020E610000043345FCA65C01B40794F2F42C2704A40	259383.83890978244	544875.19059938914	59.818816599999998	5
293_100824_03	195	270730	2010-08-24 08:18:06	52.880913300000003	6.9379083000000001	11.199999999999999	10	474600.26000000001	5875656.4500000002	2.1600000000000001	26.800000000000001	48.759999999999998	0.97599999999999998	48.640000000000001	0.027996	0.030741000000000001	0.032369000000000002	0.034167000000000003	0.036650000000000002	0.040806000000000002	0.049409000000000002	0.065234	0.083610000000000004	0.095800999999999997	0.10183300000000001	0.101108	0.092527999999999999	0.082288	0.075630000000000003	0.071384000000000003	0.066522999999999999	0.061203	0.058012000000000001	0.054105	0.048527000000000001	0.043631000000000003	0.040229000000000001	0.041887000000000001	0.059669	0.108873	0.18443999999999999	0.28792400000000001	0.41101900000000002	0.50628799999999996	0.56405799999999995	0.59667099999999995	0.60919199999999996	0.61633199999999999	0.62275599999999998	0.62850200000000001	0.63458199999999998	0.64011700000000005	0.64309700000000003	0.64602199999999999	0.65041499999999997	0.65573099999999995	0.66127999999999998	0.66671499999999995	0.67684	0.73523400000000005	0101000020E61000007C968C086BC01B40440E5BC4C1704A40	259385.22091429261	544873.55061383371	59.818821600000007	5
293_100824_03	196	272128	2010-08-24 08:18:07	52.880899999999997	6.9379265999999999	11.199999999999999	10	474601.51000000001	5875654.9699999997	1.9399999999999999	27.32	48.759999999999998	0.97699999999999998	48.649999999999999	0.027865999999999998	0.030665000000000001	0.032361000000000001	0.034160999999999997	0.036568999999999997	0.040711999999999998	0.049147000000000003	0.064804	0.082996	0.095090999999999995	0.101094	0.100395	0.091967999999999994	0.081859000000000001	0.075217000000000006	0.070907999999999999	0.066025	0.060725000000000001	0.057578999999999998	0.053741999999999998	0.048405999999999998	0.043695999999999999	0.040358999999999999	0.041959999999999997	0.059465999999999998	0.10791199999999999	0.18243200000000001	0.28517700000000001	0.40852899999999998	0.50474600000000003	0.56368700000000005	0.59684700000000002	0.60956299999999997	0.61633400000000005	0.62238599999999999	0.62753800000000004	0.63335699999999995	0.63846700000000001	0.64223799999999998	0.64594499999999999	0.65190199999999998	0.65729899999999997	0.66237900000000005	0.66734400000000005	0.67404699999999995	0.72658699999999998	0101000020E6100000A331A4D46FC01B40F085C954C1704A40	259386.48443332629	544872.09731306497	59.818826599999994	5
293_100824_03	197	273526	2010-08-24 08:18:08	52.880884999999999	6.937945	11.199999999999999	10	474602.77000000002	5875653.2999999998	2.0899999999999999	26.120000000000001	48.759999999999998	0.97299999999999998	48.630000000000003	0.026853999999999999	0.029536	0.031139	0.032805000000000001	0.035147999999999999	0.039156000000000003	0.047465	0.062757999999999994	0.080601999999999993	0.092504000000000003	0.098404000000000005	0.097792000000000004	0.089674000000000004	0.079818	0.073344000000000006	0.069189000000000001	0.064435000000000006	0.059256999999999997	0.056221	0.052423999999999998	0.047170999999999998	0.042487999999999998	0.039155000000000002	0.040710999999999997	0.058106999999999999	0.10605100000000001	0.17913699999999999	0.278082	0.39466000000000001	0.48403299999999999	0.53795499999999996	0.56865900000000003	0.58054399999999995	0.58688600000000002	0.59284300000000001	0.59817200000000004	0.60397900000000004	0.60967499999999997	0.61343899999999996	0.61716499999999996	0.62195400000000001	0.62684099999999998	0.63172300000000003	0.63629899999999995	0.64436099999999996	0.69416	0101000020E610000071C971A774C01B40BB44F5D6C0704A40	259387.75874748657	544870.45501455385	59.818829999999998	5
293_100824_03	198	274924	2010-08-24 08:18:09	52.880871599999999	6.9379632999999998	11.1	10	474604.02000000002	5875651.8099999996	1.95	27.039999999999999	48.759999999999998	0.96299999999999997	48.579999999999998	0.026797999999999999	0.029385000000000001	0.031005999999999999	0.032742	0.035015999999999999	0.038958	0.047176000000000003	0.062534000000000006	0.080556000000000003	0.092626	0.098609000000000002	0.097914000000000001	0.089477000000000001	0.079424999999999996	0.072832999999999995	0.068662000000000001	0.063892000000000004	0.058673999999999997	0.055545999999999998	0.051847999999999998	0.046597	0.04197	0.038778	0.040441999999999999	0.057609	0.106096	0.18110399999999999	0.283914	0.40626800000000002	0.50093399999999999	0.558473	0.59105099999999999	0.60379499999999997	0.61057799999999995	0.61690100000000003	0.62214400000000003	0.62810500000000002	0.63351500000000005	0.63684700000000005	0.640208	0.64535500000000001	0.65048399999999995	0.65637699999999999	0.66181900000000005	0.66856300000000002	0.72389400000000004	0101000020E61000009864897379C01B40D3FC8C66C0704A40	259389.02250709475	544868.9905884068	59.818834899999999	5
293_100824_03	199	276322	2010-08-24 08:18:10	52.880856600000001	6.9379815999999996	11.1	10	474605.27000000002	5875650.1500000004	2.0800000000000001	26.359999999999999	48.759999999999998	0.96399999999999997	48.590000000000003	0.028129000000000001	0.030891999999999999	0.032597000000000001	0.034410999999999997	0.036846999999999998	0.040933999999999998	0.049411999999999998	0.065212999999999993	0.083638000000000004	0.095953999999999998	0.102108	0.101448	0.092963000000000004	0.082797999999999997	0.076064000000000007	0.071828000000000003	0.066978999999999997	0.061670999999999997	0.05849	0.054655000000000002	0.049301999999999999	0.044527999999999998	0.041193	0.042827999999999998	0.060534999999999999	0.10981299999999999	0.18546799999999999	0.28844399999999998	0.41030800000000001	0.50391600000000003	0.56057800000000002	0.59259600000000001	0.60503499999999999	0.61184700000000003	0.61781299999999995	0.62306099999999998	0.62926400000000005	0.63485800000000003	0.63806799999999997	0.641378	0.64662500000000001	0.65234599999999998	0.65778999999999999	0.66309600000000002	0.67127000000000003	0.72666699999999995	0101000020E6100000BFFFA03F7EC01B409EBBB8E8BF704A40	259390.29009213229	544867.34814595419	59.818838200000002	5
293_100824_03	201	279118	2010-08-24 08:18:12	52.880829900000002	6.9380183000000004	11.300000000000001	10	474607.78000000003	5875647.1799999997	1.95	26.359999999999999	48.759999999999998	0.96499999999999997	48.590000000000003	0.027546000000000001	0.030324	0.031953000000000002	0.033735000000000001	0.036132999999999998	0.040294999999999997	0.048739999999999999	0.064357999999999999	0.082522999999999999	0.094675999999999996	0.10070900000000001	0.100129	0.091830999999999996	0.081771999999999997	0.075271000000000005	0.071139999999999995	0.066263000000000002	0.061008	0.057897999999999998	0.054103999999999999	0.048749000000000001	0.043972999999999998	0.040598000000000002	0.042264000000000003	0.059915999999999997	0.108885	0.18356600000000001	0.28510200000000002	0.40545700000000001	0.497973	0.55398099999999995	0.58581700000000003	0.59817299999999995	0.60497299999999998	0.61125499999999999	0.61615399999999998	0.62237900000000002	0.62739800000000001	0.63126800000000005	0.63486200000000004	0.64019800000000004	0.64520500000000003	0.65054599999999996	0.65529899999999996	0.66293599999999997	0.71633599999999997	0101000020E6100000B53286DE87C01B4063EBBE08BF704A40	259392.82410689499	544864.43056595908	59.818848200000005	5
293_100824_03	202	280516	2010-08-24 08:18:13	52.880816600000003	6.9380382999999997	11.300000000000001	10	474609.15000000002	5875645.7000000002	2.0099999999999998	25.719999999999999	48.759999999999998	0.96599999999999997	48.600000000000001	0.028226000000000001	0.031060000000000001	0.032745999999999997	0.034532	0.037006999999999998	0.041279000000000003	0.050000999999999997	0.066132999999999997	0.084846000000000005	0.097276000000000001	0.10349	0.102837	0.094284999999999994	0.083979999999999999	0.077226000000000003	0.073025000000000007	0.068015999999999993	0.062534000000000006	0.059352000000000002	0.055433999999999997	0.049896000000000003	0.044907000000000002	0.041288999999999999	0.042929000000000002	0.061124999999999999	0.111012	0.18665000000000001	0.28879700000000003	0.40842699999999998	0.499859	0.55493000000000003	0.58594000000000002	0.59808899999999998	0.60458199999999995	0.61080900000000005	0.61608600000000002	0.62198900000000001	0.62721499999999997	0.63081200000000004	0.63419000000000003	0.63914199999999999	0.64436099999999996	0.64958499999999997	0.65466199999999997	0.66254999999999997	0.71765299999999999	0101000020E6100000ED94B31C8DC01B4010632D99BE704A40	259394.20205351117	544862.97972563421	59.818854900000005	5
293_100824_03	203	281914	2010-08-24 08:18:14	52.880801599999998	6.9380566000000004	11.4	10	474610.40000000002	5875644.0300000003	2.0800000000000001	25.039999999999999	48.759999999999998	0.96599999999999997	48.600000000000001	0.027401999999999999	0.030136	0.031781999999999998	0.033516999999999998	0.035906	0.040099000000000003	0.048613000000000003	0.064242999999999995	0.082445000000000004	0.094602000000000006	0.100715	0.10018100000000001	0.091946	0.081965999999999997	0.075420000000000001	0.071327000000000002	0.066575999999999996	0.061261000000000003	0.058118999999999997	0.054346999999999999	0.048882000000000002	0.044055999999999998	0.040565999999999998	0.042236999999999997	0.060113	0.109194	0.183092	0.28166999999999998	0.39610000000000001	0.48252200000000001	0.53439700000000001	0.56387699999999996	0.57516699999999998	0.58171700000000004	0.58782699999999999	0.59299400000000002	0.59861500000000001	0.60387999999999997	0.60706099999999996	0.61030200000000001	0.61478100000000002	0.61981200000000003	0.624973	0.63047399999999998	0.63878900000000005	0.68979900000000005	0101000020E61000001530CBE891C01B40DA21591BBE704A40	259395.46964180094	544861.33728453494	59.818858200000001	5
293_100824_03	204	283312	2010-08-24 08:18:15	52.880788299999999	6.9380750000000004	11.4	10	474611.65999999997	5875642.5599999996	1.9399999999999999	25.039999999999999	48.759999999999998	0.96599999999999997	48.600000000000001	0.027401999999999999	0.030136	0.031781999999999998	0.033516999999999998	0.035906	0.040099000000000003	0.048613000000000003	0.064242999999999995	0.082445000000000004	0.094602000000000006	0.100715	0.10018100000000001	0.091946	0.081965999999999997	0.075420000000000001	0.071327000000000002	0.066575999999999996	0.061261000000000003	0.058118999999999997	0.054346999999999999	0.048882000000000002	0.044055999999999998	0.040565999999999998	0.042236999999999997	0.060113	0.109194	0.183092	0.28166999999999998	0.39610000000000001	0.48252200000000001	0.53439700000000001	0.56387699999999996	0.57516699999999998	0.58171700000000004	0.58782699999999999	0.59299400000000002	0.59861500000000001	0.60387999999999997	0.60706099999999996	0.61030200000000001	0.61478100000000002	0.61981200000000003	0.624973	0.63047399999999998	0.63878900000000005	0.68979900000000005	0101000020E6100000E3C798BB96C01B408799C7ABBD704A40	259396.7398977323	544859.88413105498	59.818863299999997	5
293_100824_03	205	284710	2010-08-24 08:18:16	52.880773300000001	6.9380933000000002	11.5	10	474612.90999999997	5875640.8899999997	2.0800000000000001	25.739999999999998	48.759999999999998	0.96999999999999997	48.619999999999997	0.028093	0.030880999999999999	0.032558999999999998	0.034410000000000003	0.036915999999999997	0.041166000000000001	0.049808999999999999	0.065824999999999995	0.084412000000000001	0.096820000000000003	0.102978	0.102294	0.093737000000000001	0.083503999999999995	0.076824000000000003	0.072636999999999993	0.067651000000000003	0.062191999999999997	0.059006000000000003	0.055102999999999999	0.049533000000000001	0.044686999999999998	0.041262	0.042895000000000003	0.060969000000000002	0.110774	0.18635199999999999	0.28816799999999998	0.40762599999999999	0.49888399999999999	0.55388700000000002	0.58491700000000002	0.59719	0.60400299999999996	0.60992199999999996	0.61507699999999998	0.62080800000000003	0.62576900000000002	0.62885400000000002	0.63219700000000001	0.63726499999999997	0.64289600000000002	0.64895999999999998	0.654053	0.66229899999999997	0.71379099999999995	0101000020E61000000A63B0879BC01B405258F32DBD704A40	259398.0074876521	544858.24169062346	59.8188666	5
293_100824_03	206	286108	2010-08-24 08:18:17	52.880759900000001	6.9381116	11.5	10	474614.15999999997	5875639.4000000004	1.95	24.170000000000002	48.759999999999998	0.97299999999999998	48.630000000000003	0.027771000000000001	0.030528	0.032176999999999997	0.034005000000000001	0.036528999999999999	0.040883999999999997	0.049659000000000002	0.065517000000000006	0.083743999999999999	0.095898999999999998	0.102045	0.101561	0.093536999999999995	0.083754999999999996	0.077356999999999995	0.073274000000000006	0.068492999999999998	0.063103999999999993	0.060046000000000002	0.056080999999999999	0.050398999999999999	0.045337000000000002	0.041681000000000003	0.043390999999999999	0.061969999999999997	0.111579	0.18487899999999999	0.28117900000000001	0.39185900000000001	0.47516999999999998	0.52498500000000003	0.55312099999999997	0.56438200000000005	0.57135800000000003	0.57766799999999996	0.58296999999999999	0.58879800000000004	0.59364099999999997	0.59679199999999999	0.59967800000000004	0.60420099999999999	0.60918899999999998	0.61537699999999995	0.62104300000000001	0.62882300000000002	0.67416200000000004	0101000020E610000031FEC753A0C01B406A108BBDBC704A40	259399.27125341026	544856.77726714488	59.8188715	5
293_100824_03	207	287506	2010-08-24 08:18:18	52.880744999999997	6.9381316000000002	11.5	10	474615.53000000003	5875637.75	2.1499999999999999	24.539999999999999	48.770000000000003	0.97899999999999998	48.659999999999997	0.028532999999999999	0.031454000000000003	0.033215000000000001	0.035092999999999999	0.037661	0.042139000000000003	0.051244999999999999	0.067728999999999998	0.086678000000000005	0.099282999999999996	0.105697	0.10525	0.096757999999999997	0.086423	0.079694000000000001	0.075397000000000006	0.070290000000000005	0.064618999999999996	0.061357000000000002	0.057300999999999998	0.051433	0.046245000000000001	0.042426999999999999	0.044094000000000001	0.063200000000000006	0.114494	0.19045799999999999	0.29074	0.40655799999999997	0.49416900000000002	0.54664800000000002	0.57621999999999995	0.587677	0.59419	0.60017399999999999	0.605267	0.61075000000000002	0.61561200000000005	0.61936899999999995	0.62309199999999998	0.62837100000000001	0.63308799999999998	0.63870199999999999	0.64375099999999996	0.65179799999999999	0.70119900000000002	0101000020E61000006A60F591A5C01B40C98E8D40BC704A40	259400.65302910336	544855.1484120253	59.818876599999996	5
293_100824_03	208	288904	2010-08-24 08:18:19	52.880729899999999	6.9381500000000003	11.300000000000001	10	474616.78999999998	5875636.0700000003	2.1000000000000001	24.940000000000001	48.770000000000003	0.97699999999999998	48.649999999999999	0.027213000000000001	0.030019000000000001	0.031698999999999998	0.033466000000000003	0.035879000000000001	0.040138	0.048882000000000002	0.064873	0.083311999999999997	0.095602999999999994	0.101798	0.101326	0.093084	0.082987000000000005	0.076349	0.072146000000000002	0.067236000000000004	0.061808000000000002	0.058651000000000002	0.054733999999999998	0.049200000000000001	0.044214000000000003	0.040638000000000001	0.042367000000000002	0.060794000000000001	0.110564	0.184781	0.28306900000000002	0.39724799999999999	0.48407699999999998	0.53608900000000004	0.56547499999999995	0.57678499999999999	0.58343999999999996	0.58912500000000001	0.59420200000000001	0.59967599999999999	0.60474700000000003	0.60839699999999997	0.61196200000000001	0.61721800000000004	0.62235799999999997	0.62769600000000003	0.63175000000000003	0.63957699999999995	0.68675200000000003	0101000020E610000038F8C264AAC01B40FF8DE2C1BB704A40	259401.92759137502	544853.49499120517	59.818879899999999	5
293_100824_03	209	290302	2010-08-24 08:18:20	52.8807166	6.9381683000000001	11.300000000000001	10	474618.03999999998	5875634.5899999999	1.9399999999999999	24.420000000000002	48.770000000000003	0.97199999999999998	48.630000000000003	0.027359999999999999	0.030180999999999999	0.031837999999999998	0.033612000000000003	0.036039000000000002	0.040355000000000002	0.049217999999999998	0.065472000000000002	0.084280999999999995	0.096856999999999999	0.10322099999999999	0.102757	0.094312000000000007	0.084056000000000006	0.077355999999999994	0.073118000000000002	0.068123000000000003	0.062617000000000006	0.059354999999999998	0.055428999999999999	0.049721000000000001	0.044595000000000003	0.040885999999999999	0.042500999999999997	0.061211000000000002	0.111807	0.18706800000000001	0.28625200000000001	0.40035500000000002	0.486068	0.53715599999999997	0.56589100000000003	0.57703800000000005	0.58343400000000001	0.58948999999999996	0.59448900000000005	0.60032099999999999	0.60504500000000005	0.60831199999999996	0.612124	0.61702800000000002	0.62220799999999998	0.62764200000000003	0.63251800000000002	0.64091600000000004	0.68958200000000003	0101000020E61000005F93DA30AFC01B40AC055152BB704A40	259403.19112043286	544852.04169478687	59.8188849	5
293_100824_03	210	291700	2010-08-24 08:18:21	52.880701600000002	6.9381865999999999	11.300000000000001	10	474619.28999999998	5875632.9199999999	2.0800000000000001	24.77	48.770000000000003	0.96799999999999997	48.609999999999999	0.027723000000000001	0.030547000000000001	0.032231999999999997	0.034063999999999997	0.036552000000000001	0.040962999999999999	0.049931000000000003	0.066300999999999999	0.085151000000000004	0.097693000000000002	0.10405200000000001	0.10361099999999999	0.095252000000000003	0.084996000000000002	0.078279000000000001	0.074007000000000003	0.068931000000000006	0.063381000000000007	0.060151000000000003	0.056101999999999999	0.050333999999999997	0.045074000000000003	0.041285000000000002	0.042854000000000003	0.061712999999999997	0.11221399999999999	0.18684100000000001	0.28541699999999998	0.39984799999999998	0.48667199999999999	0.53881699999999999	0.56831399999999999	0.57979000000000003	0.58622700000000005	0.59201899999999996	0.59723199999999999	0.60325099999999998	0.60840899999999998	0.61191399999999996	0.61561900000000003	0.62029299999999998	0.62482300000000002	0.62958999999999998	0.63479200000000002	0.64284699999999995	0.69269099999999995	0101000020E6100000862EF2FCB3C01B4077C47CD4BA704A40	259404.45871449012	544850.39925604092	59.818888200000004	5
293_100824_03	211	293098	2010-08-24 08:18:22	52.880690000000001	6.9382048999999997	11.4	10	474620.53999999998	5875631.6299999999	1.8	27.780000000000001	48.770000000000003	0.94999999999999996	48.520000000000003	0.027653	0.030424	0.032091000000000001	0.033854000000000002	0.036276000000000003	0.040503999999999998	0.049317	0.065630999999999995	0.084796999999999997	0.097532999999999995	0.10381600000000001	0.103059	0.094131999999999993	0.083432999999999993	0.076464000000000004	0.072084999999999996	0.066982	0.061372000000000003	0.058023999999999999	0.054033999999999999	0.048474999999999997	0.043567000000000002	0.040090000000000001	0.041748	0.059733000000000001	0.109781	0.186723	0.29271799999999998	0.42044199999999998	0.52102400000000004	0.58283399999999996	0.61800699999999997	0.63152799999999998	0.63864699999999996	0.64492000000000005	0.65012999999999999	0.655945	0.66063700000000003	0.66399399999999997	0.66741300000000003	0.67288800000000004	0.67883199999999999	0.68407200000000001	0.689052	0.69688700000000003	0.75937500000000002	0101000020E6100000ADC909C9B8C01B4006F52D73BA704A40	259405.71818077631	544849.13510294037	59.818894900000004	5
293_100824_03	212	294496	2010-08-24 08:18:23	52.880681600000003	6.9382182999999999	11.300000000000001	10	474621.46000000002	5875630.7000000002	1.3100000000000001	27.879999999999999	48.770000000000003	0.91500000000000004	48.340000000000003	0.030152999999999999	0.033161999999999997	0.034959999999999998	0.036961000000000001	0.039535000000000001	0.044088000000000002	0.053561999999999999	0.071203000000000002	0.091777999999999998	0.10539	0.112094	0.11117100000000001	0.10155400000000001	0.090053999999999995	0.082521999999999998	0.077758999999999995	0.072306999999999996	0.066296999999999995	0.062729999999999994	0.058485000000000002	0.052512999999999997	0.047181000000000001	0.043359000000000002	0.045019999999999998	0.064194000000000001	0.117494	0.19959199999999999	0.31311299999999997	0.45002300000000001	0.55786400000000003	0.62423399999999996	0.66235100000000002	0.67671300000000001	0.68359700000000001	0.69017600000000001	0.69609200000000004	0.70253299999999996	0.70850100000000005	0.71132600000000001	0.71410099999999999	0.71971300000000005	0.72502999999999995	0.73075999999999997	0.73595699999999997	0.74527900000000002	0.82699900000000004	0101000020E6100000ED084C4CBCC01B403018B72CBA704A40	259406.6401886231	544848.21989638708	59.818899900000005	5
293_100824_03	216	297364	2010-08-24 08:18:58	52.880816600000003	6.9385298999999998	10.1	10	474642.78000000003	5875645.7000000002	0.42999999999999999	22.07	48.780000000000001	1.1759999999999999	49.579999999999998	0.024774000000000001	0.027269999999999999	0.028879999999999999	0.030584	0.032855000000000002	0.036655	0.044082000000000003	0.057185	0.072028999999999996	0.081979999999999997	0.087107000000000004	0.087094000000000005	0.081181000000000003	0.073782	0.068950999999999998	0.065872	0.062092000000000001	0.057828999999999998	0.055421999999999999	0.052430999999999998	0.048044000000000003	0.044073000000000001	0.041119999999999997	0.042705	0.058146000000000003	0.096832000000000001	0.15134300000000001	0.220195	0.29869499999999999	0.35871399999999998	0.39485500000000001	0.41461500000000001	0.42341200000000001	0.42876199999999998	0.43262699999999998	0.43587700000000001	0.43907600000000002	0.441307	0.44411	0.447884	0.452185	0.45617600000000003	0.45986700000000003	0.46242	0.46494999999999997	0.46420699999999998	0101000020E6100000C9456BFB0DC11B4010632D99BE704A40	259427.29049758718	544863.69076823897	59.819346500000002	5
293_100824_03	217	298762	2010-08-24 08:18:59	52.880825000000002	6.9385215999999996	10.199999999999999	10	474642.21000000002	5875646.6299999999	1.0900000000000001	22.07	48.780000000000001	1.1759999999999999	49.579999999999998	0.024774000000000001	0.027269999999999999	0.028879999999999999	0.030584	0.032855000000000002	0.036655	0.044082000000000003	0.057185	0.072028999999999996	0.081979999999999997	0.087107000000000004	0.087094000000000005	0.081181000000000003	0.073782	0.068950999999999998	0.065872	0.062092000000000001	0.057828999999999998	0.055421999999999999	0.052430999999999998	0.048044000000000003	0.044073000000000001	0.041119999999999997	0.042705	0.058146000000000003	0.096832000000000001	0.15134300000000001	0.220195	0.29869499999999999	0.35871399999999998	0.39485500000000001	0.41461500000000001	0.42341200000000001	0.42876199999999998	0.43262699999999998	0.43587700000000001	0.43907600000000002	0.441307	0.44411	0.447884	0.452185	0.45617600000000003	0.45986700000000003	0.46242	0.46494999999999997	0.46420699999999998	0101000020E6100000BE5B6ACE0BC11B40E63FA4DFBE704A40	259426.71175750083	544864.61334859091	59.819346600000003	5
293_100824_03	218	300160	2010-08-24 08:19:00	52.880833299999999	6.9385116	10.300000000000001	10	474641.52000000002	5875647.5599999996	1.1499999999999999	21.52	48.780000000000001	1.1559999999999999	49.5	0.024763	0.027241999999999999	0.028843000000000001	0.030487	0.032698999999999999	0.036466999999999999	0.043749000000000003	0.056452000000000002	0.070820999999999995	0.080432000000000003	0.085436999999999999	0.085540000000000005	0.079989000000000005	0.073091000000000003	0.068585999999999994	0.065777000000000002	0.062343999999999997	0.058487999999999998	0.056300000000000003	0.053533999999999998	0.04922	0.045269999999999998	0.042341999999999998	0.043968	0.059143000000000001	0.096468999999999999	0.14831900000000001	0.21357699999999999	0.28800500000000001	0.34490599999999999	0.379158	0.39746300000000001	0.405692	0.41100399999999998	0.41508099999999998	0.41867599999999999	0.42219400000000001	0.42462699999999998	0.42742200000000002	0.43074200000000001	0.434255	0.43775599999999998	0.44196099999999999	0.44556499999999999	0.45040799999999998	0.45121600000000001	0101000020E6100000A2AA532F09C11B40275D4425BF704A40	259426.01883378462	544865.52234375919	59.819344899999997	5
293_100824_03	219	301558	2010-08-24 08:19:01	52.880841599999997	6.9385000000000003	10.300000000000001	10	474640.72999999998	5875648.4800000004	1.22	18.510000000000002	48.780000000000001	1.159	49.509999999999998	0.026075000000000001	0.028825	0.030581000000000001	0.032460999999999997	0.034931999999999998	0.039011999999999998	0.046829999999999997	0.060088999999999997	0.074736999999999998	0.084529999999999994	0.089788000000000007	0.090195999999999998	0.084998000000000004	0.078237000000000001	0.073764999999999997	0.070904999999999996	0.067295999999999995	0.063116000000000005	0.060765	0.057764999999999997	0.053177000000000002	0.048794999999999998	0.045407999999999997	0.047050000000000002	0.063388	0.10191500000000001	0.15238099999999999	0.212364	0.27759600000000001	0.32586300000000001	0.35426299999999999	0.36965799999999999	0.37675799999999998	0.38168000000000002	0.38538899999999998	0.38884400000000002	0.39212799999999998	0.39436300000000002	0.39755800000000002	0.401285	0.40555799999999997	0.40915299999999999	0.41282600000000003	0.41623599999999999	0.418987	0.41351199999999999	0101000020E61000001B2FDD2406C11B40687AE46ABF704A40	259425.21821813739	544866.42902449216	59.819341599999994	5
293_100824_03	220	302956	2010-08-24 08:19:02	52.880849900000001	6.9384899999999998	10.4	10	474640.04999999999	5875649.4000000004	1.1499999999999999	15.550000000000001	48.780000000000001	1.169	49.549999999999997	0.026866999999999999	0.029648999999999998	0.031502000000000002	0.033457000000000001	0.035970000000000002	0.040009000000000003	0.047426000000000003	0.059674999999999999	0.073066999999999993	0.082036999999999999	0.086990999999999999	0.087683999999999998	0.083467	0.077747999999999998	0.073899000000000006	0.071514999999999995	0.068335000000000007	0.064631999999999995	0.062569	0.059927000000000001	0.055721	0.05169	0.048659000000000001	0.050418999999999999	0.066290000000000002	0.10205599999999999	0.14668100000000001	0.196628	0.248339	0.28541499999999997	0.30704399999999998	0.31897199999999998	0.32477299999999998	0.32921	0.33269399999999999	0.33580900000000002	0.33878200000000003	0.34126299999999998	0.34426899999999999	0.34827799999999998	0.35225699999999999	0.35577199999999998	0.35931800000000003	0.36218699999999998	0.36551400000000001	0.35141	0101000020E6100000FE7DC68503C11B40AA9784B0BF704A40	259424.52529494793	544867.33801987395	59.819339900000003	5
293_100824_03	221	304354	2010-08-24 08:19:03	52.8808583	6.9384766000000004	10.4	10	474639.13	5875650.3300000001	1.3100000000000001	13.119999999999999	48.780000000000001	1.169	49.549999999999997	0.027879000000000001	0.030744	0.032677999999999999	0.034686000000000002	0.037257999999999999	0.041199	0.048219999999999999	0.059560000000000002	0.071812000000000001	0.080043000000000003	0.084717000000000001	0.085696999999999995	0.082310999999999995	0.077536999999999995	0.074361999999999998	0.072340000000000002	0.069607000000000002	0.066453999999999999	0.064750000000000002	0.062484999999999999	0.058805000000000003	0.055219999999999998	0.052525000000000002	0.054422999999999999	0.069447999999999996	0.102087	0.141152	0.183034	0.22444500000000001	0.25314500000000001	0.26971600000000001	0.27910699999999999	0.28425699999999998	0.288439	0.29197800000000002	0.29519000000000001	0.29830600000000002	0.30098799999999998	0.30421900000000002	0.30774800000000002	0.31174000000000002	0.31517400000000001	0.31878600000000001	0.32235200000000003	0.32592199999999999	0.30617299999999997	0101000020E6100000BF3E840200C11B408074FBF6BF704A40	259423.6032870872	544868.25322307355	59.819334900000001	5
293_100824_03	222	305752	2010-08-24 08:19:04	52.880868300000003	6.9384649999999999	10.5	10	474638.34000000003	5875651.4500000002	1.3700000000000001	13.119999999999999	48.780000000000001	1.169	49.549999999999997	0.027439999999999999	0.030324	0.032257000000000001	0.034211999999999999	0.036854999999999999	0.041017999999999999	0.048483999999999999	0.060649000000000002	0.073662000000000005	0.082388000000000003	0.087275000000000005	0.088255	0.084551000000000001	0.079429	0.075930999999999998	0.073719999999999994	0.070777000000000007	0.067307000000000006	0.065423999999999996	0.062864000000000003	0.058643000000000001	0.054482999999999997	0.051306999999999998	0.053214999999999998	0.069409999999999999	0.104453	0.14573700000000001	0.18938199999999999	0.232434	0.26237199999999999	0.27943400000000002	0.28882200000000002	0.294074	0.298321	0.30185200000000001	0.30527100000000001	0.30857200000000001	0.31111800000000001	0.31447399999999998	0.31803399999999998	0.32223499999999999	0.325741	0.32934400000000003	0.33283499999999999	0.33662300000000001	0.31900499999999998	0101000020E610000037C30DF8FCC01B40A44ADE4AC0704A40	259422.79860733449	544869.34904685861	59.819333300000004	5
293_100824_03	223	307150	2010-08-24 08:19:05	52.880878299999999	6.9384499999999996	10.5	10	474637.31	5875652.5599999996	1.51	12.17	48.780000000000001	1.1719999999999999	49.57	0.027375	0.030277999999999999	0.032210000000000003	0.034223999999999997	0.036861999999999999	0.041013000000000001	0.048452000000000002	0.060268000000000002	0.072883000000000003	0.081353999999999996	0.086188000000000001	0.087221999999999994	0.083854999999999999	0.079045000000000004	0.075656000000000001	0.073442999999999994	0.070540000000000005	0.067131999999999997	0.065299999999999997	0.062797000000000006	0.058638999999999997	0.0545	0.051334999999999999	0.053192999999999997	0.069182999999999995	0.10320500000000001	0.14252400000000001	0.18280399999999999	0.22153999999999999	0.24807999999999999	0.26328099999999999	0.27181	0.27661599999999997	0.280752	0.28400300000000001	0.28700100000000001	0.29010200000000003	0.29258299999999998	0.29598200000000002	0.30001699999999998	0.30362	0.30709599999999998	0.31064599999999998	0.31337599999999999	0.31682900000000003	0.29587599999999997	0101000020E61000008CB96B09F9C01B40C720C19EC0704A40	259421.76508223423	544870.43995253975	59.819328299999995	5
293_100824_03	224	308548	2010-08-24 08:19:06	52.880890000000001	6.9384350000000001	10.5	10	474636.28000000003	5875653.8600000003	1.6599999999999999	11.94	48.780000000000001	1.171	49.57	0.028332	0.031210000000000002	0.033155999999999998	0.035217999999999999	0.037811999999999998	0.041711999999999999	0.048521000000000002	0.059369999999999999	0.07109	0.079027	0.083601999999999996	0.084686999999999998	0.081659999999999996	0.077313000000000007	0.074326000000000003	0.072459999999999997	0.069900000000000004	0.066903000000000004	0.065320000000000003	0.063167000000000001	0.059631000000000003	0.056305000000000001	0.053782000000000003	0.055725999999999998	0.070358000000000004	0.101715	0.13871	0.17705199999999999	0.21385899999999999	0.239061	0.25354300000000002	0.26166	0.26646700000000001	0.27059899999999998	0.273866	0.27702500000000002	0.28009800000000001	0.282447	0.28578900000000002	0.28958699999999998	0.293514	0.29716399999999998	0.30065199999999997	0.30354999999999999	0.30686799999999997	0.28491300000000003	0101000020E6100000E2AFC91AF5C01B40CDAFE600C1704A40	259420.72749267874	544871.72000110161	59.819324999999999	5
293_100824_03	225	309946	2010-08-24 08:19:07	52.880901600000001	6.9384183000000004	10.6	10	474635.14000000001	5875655.1500000004	1.72	11.74	48.780000000000001	1.1719999999999999	49.57	0.02741	0.030263999999999999	0.032190000000000003	0.034203999999999998	0.036816000000000002	0.040842000000000003	0.047946000000000003	0.059296000000000001	0.071438000000000001	0.079649999999999999	0.084379999999999997	0.085497000000000004	0.082364999999999994	0.077756000000000006	0.074623999999999996	0.072663000000000005	0.069925000000000001	0.066720000000000002	0.064994999999999997	0.062653	0.058713000000000001	0.054947999999999997	0.052068000000000003	0.054002000000000001	0.069444000000000006	0.102328	0.14028499999999999	0.178753	0.21532399999999999	0.24039099999999999	0.25464799999999999	0.26271099999999997	0.26759699999999997	0.271843	0.2752	0.27831600000000001	0.28118799999999999	0.28356399999999998	0.28703299999999998	0.29113	0.29514800000000002	0.298653	0.30210199999999998	0.30537999999999998	0.30799300000000002	0.28571000000000002	0101000020E610000026DF11BAF0C01B403E7F3562C1704A40	259419.57571997825	544872.98646478134	59.819319900000004	5
293_100824_03	226	311344	2010-08-24 08:19:08	52.880915000000002	6.9384033000000001	10.699999999999999	10	474634.12	5875656.6299999999	1.8100000000000001	11.99	48.780000000000001	1.171	49.560000000000002	0.027373000000000001	0.030252000000000001	0.032208000000000001	0.034224999999999998	0.036835	0.040929	0.048253999999999998	0.059964999999999997	0.072472999999999996	0.080871999999999999	0.085666999999999993	0.086724999999999997	0.083364999999999995	0.078472	0.075134999999999993	0.073006000000000001	0.070155999999999996	0.066754999999999995	0.064850000000000005	0.062378000000000003	0.058278999999999997	0.054265000000000001	0.051074000000000001	0.052921000000000003	0.068693000000000004	0.102435	0.141536	0.18137900000000001	0.219365	0.245389	0.26022099999999998	0.26843499999999998	0.27329199999999998	0.27745599999999998	0.28081099999999998	0.28394200000000003	0.28684399999999999	0.28918199999999999	0.29260599999999998	0.29654700000000001	0.30046899999999999	0.30399399999999999	0.30745499999999998	0.31060900000000002	0.31382100000000002	0.29242499999999999	0101000020E61000007BD56FCBECC01B4026C79DD2C1704A40	259418.53406669124	544874.45565647376	59.819318299999999	5
293_100824_03	227	312742	2010-08-24 08:19:09	52.880926600000002	6.9383850000000002	10.699999999999999	10	474632.85999999999	5875657.9199999999	1.8	11.94	48.780000000000001	1.167	49.549999999999997	0.028006	0.030914000000000001	0.032864999999999998	0.034916000000000003	0.037562999999999999	0.041605999999999997	0.048760999999999999	0.060232000000000001	0.072545999999999999	0.080815999999999999	0.085611000000000007	0.086688000000000001	0.083468000000000001	0.078808000000000003	0.075619000000000006	0.073574000000000001	0.070808999999999997	0.067551	0.065762000000000001	0.063336000000000003	0.059354999999999998	0.055478	0.052488	0.054341	0.069903999999999994	0.10320500000000001	0.14179800000000001	0.181391	0.21909000000000001	0.24496599999999999	0.25966600000000001	0.26804699999999998	0.27285700000000002	0.27711200000000002	0.28059099999999998	0.28403499999999998	0.28706900000000002	0.28957100000000002	0.29288399999999998	0.296657	0.30069099999999999	0.304483	0.30788399999999999	0.31140400000000001	0.31473499999999999	0.29452	0101000020E6100000543A58FFE7C01B409796EC33C2704A40	259417.2746032115	544875.71980630921	59.819311600000006	5
293_100824_03	229	315538	2010-08-24 08:19:11	52.880954899999999	6.9383533000000002	10.9	10	474630.70000000001	5875661.0700000003	1.96	12.800000000000001	48.780000000000001	1.161	49.520000000000003	0.026313	0.029137	0.031035	0.032968999999999998	0.035492999999999997	0.039621000000000003	0.047154000000000001	0.059332999999999997	0.072368000000000002	0.081116999999999995	0.086062	0.087092000000000003	0.083426	0.078200000000000006	0.074583999999999998	0.072271000000000002	0.069220000000000004	0.065571000000000004	0.063574000000000006	0.060942999999999997	0.056543999999999997	0.052242999999999998	0.048717999999999997	0.050430000000000003	0.066890000000000005	0.102393	0.14389399999999999	0.18707399999999999	0.22886500000000001	0.25747300000000001	0.273841	0.28288000000000002	0.287914	0.29216500000000001	0.29558600000000002	0.29889300000000002	0.30210700000000001	0.30474299999999999	0.30824200000000002	0.312224	0.31601299999999999	0.31923899999999999	0.32304100000000002	0.32597999999999999	0.32963199999999998	0.31188500000000002	0101000020E6100000ED5FFEAFDFC01B401F605221C3704A40	259415.07329060009	544878.82262253005	59.819308200000002	5
293_100824_03	230	316936	2010-08-24 08:19:12	52.880968299999999	6.9383350000000004	10.9	10	474629.44	5875662.5599999996	1.95	12.640000000000001	48.780000000000001	1.155	49.490000000000002	0.026745000000000001	0.029610000000000001	0.031455999999999998	0.033415	0.036031000000000001	0.040216000000000002	0.047851999999999999	0.060253000000000001	0.073465000000000003	0.082343	0.087335999999999997	0.088319999999999996	0.084576999999999999	0.079205999999999999	0.075581999999999996	0.073203000000000004	0.070040000000000005	0.066312999999999997	0.064273999999999998	0.061496000000000002	0.056985000000000001	0.052513999999999998	0.049010999999999999	0.050777000000000003	0.067512000000000003	0.103711	0.14610000000000001	0.189911	0.232013	0.26067299999999999	0.27688600000000002	0.285972	0.29093200000000002	0.29518800000000001	0.29865700000000001	0.301954	0.30506	0.307641	0.31130000000000002	0.31502799999999997	0.31890200000000002	0.32230700000000001	0.32575399999999999	0.32893099999999997	0.33225500000000002	0.31469999999999998	0101000020E6100000C6C4E6E3DAC01B4007A8BA91C3704A40	259413.80952536862	544880.28704196983	59.819303300000001	5
293_100824_03	231	318334	2010-08-24 08:19:13	52.880981599999998	6.9383166000000003	10.9	10	474628.19	5875664.0300000003	1.9399999999999999	13.07	48.780000000000001	1.1459999999999999	49.460000000000001	0.026443999999999999	0.029236000000000002	0.031081000000000001	0.032993000000000001	0.035532000000000001	0.039655000000000003	0.047072999999999997	0.059151000000000002	0.072178999999999993	0.080943000000000001	0.085858000000000004	0.086841000000000002	0.083097000000000004	0.077890000000000001	0.074349999999999999	0.072071999999999997	0.069046999999999997	0.065539	0.063558000000000003	0.060909999999999999	0.056620999999999998	0.052449000000000003	0.049211999999999999	0.051046000000000001	0.067257999999999998	0.102628	0.14458699999999999	0.188612	0.23159399999999999	0.26104899999999998	0.277808	0.28722300000000001	0.29256700000000002	0.29695100000000002	0.30043399999999998	0.303846	0.30693999999999999	0.30944300000000002	0.31292599999999998	0.31652599999999997	0.320544	0.32425900000000002	0.32807900000000001	0.33172000000000001	0.335532	0.31793500000000002	0101000020E6100000F82C1911D6C01B405A304C01C4704A40	259412.53926923979	544881.74019106117	59.819298199999999	5
293_100824_03	232	319732	2010-08-24 08:19:14	52.880994999999999	6.9382966000000001	10.9	10	474626.82000000001	5875665.5199999996	2.02	14.300000000000001	48.780000000000001	1.145	49.450000000000003	0.026398000000000001	0.029158	0.030935000000000001	0.032808999999999998	0.035277999999999997	0.039273000000000002	0.046542	0.058553000000000001	0.071582000000000007	0.080353999999999995	0.085170999999999997	0.085943000000000006	0.081919000000000006	0.076392000000000002	0.072614999999999999	0.070206000000000005	0.067079	0.063490000000000005	0.061492999999999999	0.058831000000000001	0.054544000000000002	0.050499000000000002	0.047378000000000003	0.049147000000000003	0.065000000000000002	0.10038900000000001	0.14385800000000001	0.19133	0.23877999999999999	0.27169500000000002	0.29044999999999999	0.300819	0.30618600000000001	0.31046299999999999	0.313946	0.31712299999999999	0.32020999999999999	0.322575	0.32591900000000001	0.32944800000000002	0.33312199999999997	0.33686899999999997	0.34028199999999997	0.343777	0.34694000000000003	0.33074199999999998	0101000020E6100000BFCAEBD2D0C01B404278B471C4704A40	259411.16108295519	544883.20215229364	59.8192916	5
293_100824_03	233	321130	2010-08-24 08:19:15	52.881009900000002	6.9382766	10.800000000000001	10	474625.45000000001	5875667.1799999997	2.1499999999999999	16.390000000000001	48.780000000000001	1.149	49.469999999999999	0.025153999999999999	0.027751999999999999	0.029416999999999999	0.031154000000000001	0.033501000000000003	0.037422999999999998	0.044831000000000003	0.057306000000000003	0.071026000000000006	0.080199000000000006	0.085220000000000004	0.085747000000000004	0.081037999999999999	0.074759999999999993	0.070510000000000003	0.067747000000000002	0.064352000000000006	0.060477999999999997	0.058221000000000002	0.055253999999999998	0.050696999999999999	0.046434000000000003	0.043187999999999997	0.044895999999999998	0.061119	0.098826999999999998	0.14671699999999999	0.20089399999999999	0.25704700000000003	0.29681400000000002	0.31990000000000002	0.33262700000000001	0.338584	0.34309400000000001	0.34677999999999998	0.35010799999999997	0.35323900000000003	0.35580200000000001	0.35868499999999998	0.36224699999999999	0.366008	0.36944100000000002	0.37298199999999998	0.37625199999999998	0.37958700000000001	0.36894100000000002	0101000020E61000008668BE94CBC01B40E3F9B1EEC4704A40	259409.7793111635	544884.83100451017	59.819286500000004	5
293_100824_03	235	323926	2010-08-24 08:19:17	52.8810383	6.9382400000000004	10.800000000000001	10	474622.95000000001	5875670.3300000001	2.0800000000000001	20.829999999999998	48.780000000000001	1.1499999999999999	49.479999999999997	0.024361000000000001	0.026835999999999999	0.028372000000000001	0.029964000000000001	0.032154000000000002	0.035880000000000002	0.043274	0.056212999999999999	0.070812	0.080512	0.085609000000000005	0.085661000000000001	0.079735	0.072300000000000003	0.067307000000000006	0.064086000000000004	0.060349	0.056107999999999998	0.053595999999999998	0.050414	0.045699999999999998	0.041555000000000002	0.038470999999999998	0.040011999999999999	0.055836999999999998	0.095769999999999994	0.15102699999999999	0.21951300000000001	0.29527799999999998	0.35140700000000002	0.384488	0.402451	0.410495	0.41555799999999998	0.41958899999999999	0.42322399999999999	0.42669800000000002	0.42928300000000003	0.43272899999999997	0.436251	0.44003799999999998	0.44346099999999999	0.447299	0.45037199999999999	0.45498899999999998	0.45594499999999999	0101000020E610000038328FFCC1C01B400083EEDCC5704A40	259407.24796233207	544887.93786310917	59.819278300000001	5
293_100824_03	237	326722	2010-08-24 08:19:19	52.881065	6.9382032999999996	10.800000000000001	10	474620.44	5875673.2999999998	1.8799999999999999	25.140000000000001	48.780000000000001	1.157	49.509999999999998	0.023535	0.025856000000000001	0.027199999999999998	0.028670999999999999	0.03073	0.034339000000000001	0.041647999999999998	0.054965	0.070302000000000003	0.080490000000000006	0.085623000000000005	0.085167000000000007	0.078224000000000002	0.069807999999999995	0.064213999999999993	0.060694999999999999	0.056593999999999998	0.052079	0.049262	0.045898000000000001	0.041189000000000003	0.037038000000000001	0.034132000000000003	0.035616000000000002	0.051114	0.092626	0.154252	0.235984	0.331488	0.40503	0.44927299999999998	0.47332200000000002	0.48338500000000001	0.48903600000000003	0.49342900000000001	0.497166	0.50076900000000002	0.50348599999999999	0.506413	0.50985400000000003	0.51393299999999997	0.51819199999999999	0.52197000000000005	0.52519700000000002	0.52890300000000001	0.539713	0101000020E610000042FFA95DB8C01B403B53E8BCC6704A40	259404.71395025583	544890.8554357267	59.819268299999997	5
293_100824_03	238	328120	2010-08-24 08:19:20	52.881078299999999	6.9381849999999998	10.800000000000001	10	474619.17999999999	5875674.7800000003	1.9399999999999999	25.140000000000001	48.789999999999999	1.157	49.509999999999998	0.023535	0.025856000000000001	0.027199999999999998	0.028670999999999999	0.03073	0.034339000000000001	0.041647999999999998	0.054965	0.070302000000000003	0.080490000000000006	0.085623000000000005	0.085167000000000007	0.078224000000000002	0.069807999999999995	0.064213999999999993	0.060694999999999999	0.056593999999999998	0.052079	0.049262	0.045898000000000001	0.041189000000000003	0.037038000000000001	0.034132000000000003	0.035616000000000002	0.051114	0.092626	0.154252	0.235984	0.331488	0.40503	0.44927299999999998	0.47332200000000002	0.48338500000000001	0.48903600000000003	0.49342900000000001	0.497166	0.50076900000000002	0.50348599999999999	0.506413	0.50985400000000003	0.51393299999999997	0.51819199999999999	0.52197000000000005	0.52519700000000002	0.52890300000000001	0.539713	0101000020E61000001B649291B3C01B408EDB792CC7704A40	259403.45043023876	544892.30873183068	59.819263299999996	5
293_100824_03	239	329518	2010-08-24 08:19:21	52.881091599999998	6.9381665999999997	10.800000000000001	10	474617.91999999998	5875676.2599999998	1.9399999999999999	25.539999999999999	48.789999999999999	1.1599999999999999	49.520000000000003	0.023539000000000001	0.025912999999999999	0.027296000000000001	0.028802999999999999	0.030898999999999999	0.034528000000000003	0.041908000000000001	0.055400999999999999	0.070921999999999999	0.081256999999999996	0.086480000000000001	0.086012000000000005	0.078935000000000005	0.070369000000000001	0.064695000000000003	0.061013999999999999	0.056779999999999997	0.052117999999999998	0.049363999999999998	0.045925000000000001	0.041141999999999998	0.036954000000000001	0.034002999999999999	0.035478999999999997	0.051089000000000002	0.092968999999999996	0.15542400000000001	0.23871899999999999	0.336592	0.41231899999999999	0.45789099999999999	0.48266100000000001	0.49276399999999998	0.49831300000000001	0.50245499999999998	0.50580599999999998	0.50978699999999999	0.512679	0.51566400000000001	0.51955300000000004	0.52370899999999998	0.527424	0.53048300000000004	0.53328299999999995	0.536721	0.54796900000000004	0101000020E61000004DCCC4BEAEC01B40E1630B9CC7704A40	259402.18018024077	544893.76188363018	59.8192582	5
293_100824_03	240	330916	2010-08-24 08:19:22	52.881104999999998	6.9381482999999999	10.800000000000001	10	474616.66999999998	5875677.75	1.95	26.98	48.789999999999999	1.1599999999999999	49.520000000000003	0.023368	0.025645999999999999	0.026918000000000001	0.028312	0.030283999999999998	0.033790000000000001	0.041000000000000002	0.054221999999999999	0.069546999999999998	0.079714999999999994	0.084737000000000007	0.084038000000000002	0.076856999999999995	0.068314	0.062661999999999995	0.059050999999999999	0.054970999999999999	0.050453999999999999	0.047746999999999998	0.044484000000000003	0.039775999999999999	0.035667999999999998	0.032821999999999997	0.034255000000000001	0.049161999999999997	0.090011999999999995	0.15236	0.23727400000000001	0.33887600000000001	0.41865799999999997	0.46709299999999998	0.49334600000000001	0.50439800000000001	0.51053099999999996	0.51526099999999997	0.51927699999999999	0.52306900000000001	0.52568300000000001	0.52814000000000005	0.531366	0.535215	0.53953399999999996	0.54436300000000004	0.54821500000000001	0.55223199999999995	0.56770699999999996	0101000020E61000002631ADF2A9C01B40C9AB730CC8704A40	259400.9164226423	544895.22630642855	59.8192533	5
293_100824_03	241	332314	2010-08-24 08:19:23	52.881118299999997	6.9381316000000002	10.699999999999999	10	474615.53000000003	5875679.2199999997	1.8700000000000001	26.649999999999999	48.789999999999999	1.165	49.539999999999999	0.024212999999999998	0.026613999999999999	0.027997999999999999	0.029510000000000002	0.031639	0.035346000000000002	0.042803000000000001	0.056396000000000002	0.072054000000000007	0.082363000000000006	0.087514999999999996	0.086951000000000001	0.079755000000000006	0.071129999999999999	0.065390000000000004	0.061661000000000001	0.057417999999999997	0.052752	0.049914	0.046518999999999998	0.041644	0.037432	0.034389999999999997	0.035830000000000001	0.051367999999999997	0.093211000000000002	0.15598500000000001	0.24082899999999999	0.34243800000000002	0.42245500000000002	0.47111399999999998	0.49761699999999998	0.50859500000000002	0.51457799999999998	0.51913799999999999	0.52286999999999995	0.526694	0.52988000000000002	0.53290300000000002	0.53642400000000001	0.54083999999999999	0.54452100000000003	0.54796400000000001	0.55094100000000001	0.55457100000000004	0.568496	0101000020E61000006A60F591A5C01B401C34057CC8704A40	259399.76059636794	544896.68191749428	59.819249899999996	5
293_100824_03	242	333712	2010-08-24 08:19:24	52.881131600000003	6.9381133000000004	10.699999999999999	10	474614.28000000003	5875680.7000000002	1.9399999999999999	27.100000000000001	48.789999999999999	1.1699999999999999	49.560000000000002	0.024133000000000002	0.026526999999999998	0.027879000000000001	0.029354999999999999	0.031439000000000002	0.035103000000000002	0.042466999999999998	0.055918000000000002	0.071451000000000001	0.081762000000000001	0.086870000000000003	0.086244000000000001	0.079046000000000005	0.070351999999999998	0.064627000000000004	0.060969000000000002	0.056765000000000003	0.052131999999999998	0.049377999999999998	0.046030000000000001	0.041302999999999999	0.037156000000000002	0.034173000000000002	0.035646999999999998	0.050915000000000002	0.092286000000000007	0.15510399999999999	0.240759	0.34383399999999997	0.42507899999999998	0.47467799999999999	0.50176699999999996	0.51294300000000004	0.51886299999999996	0.52339400000000003	0.52722100000000005	0.53098299999999998	0.53404499999999999	0.53719600000000001	0.54103199999999996	0.54494200000000004	0.54870300000000005	0.55201900000000004	0.55507499999999999	0.55862500000000004	0.57386199999999998	0101000020E610000043C5DDC5A0C01B4070BC96EBC8704A40	259398.49707929365	544898.13521488279	59.819244900000001	5
293_100824_03	243	335110	2010-08-24 08:19:25	52.881144900000002	6.9380965999999997	10.6	10	474613.14000000001	5875682.1799999997	1.8700000000000001	27.52	48.789999999999999	1.1679999999999999	49.560000000000002	0.023436999999999999	0.025749999999999999	0.027071000000000001	0.028507000000000001	0.030551999999999999	0.034062000000000002	0.041363999999999998	0.054711999999999997	0.070263000000000006	0.080533999999999994	0.085596000000000005	0.084960999999999995	0.077713000000000004	0.068989999999999996	0.063250000000000001	0.059556999999999999	0.055313000000000001	0.050749000000000002	0.048049000000000001	0.044658000000000003	0.040009000000000003	0.035886000000000001	0.032962999999999999	0.034296	0.049274999999999999	0.090506000000000003	0.15339	0.23947499999999999	0.34333999999999998	0.42560199999999998	0.47579900000000003	0.50316399999999994	0.51428399999999996	0.52042500000000003	0.52495000000000003	0.52887700000000004	0.53312000000000004	0.53619399999999995	0.53928699999999996	0.54285000000000005	0.546574	0.55054999999999998	0.55441300000000004	0.55718100000000004	0.56123800000000001	0.57877199999999995	0101000020E610000086F425659CC01B40C344285BC9704A40	259397.34125440737	544899.59082652209	59.819241500000004	5
293_100824_03	244	336508	2010-08-24 08:19:26	52.881158300000003	6.9380782999999999	10.6	10	474611.88	5875683.6699999999	1.95	26.27	48.789999999999999	1.1679999999999999	49.560000000000002	0.023892	0.026242000000000001	0.027628	0.029123	0.031167	0.034770000000000002	0.042118000000000003	0.055466000000000001	0.070818000000000006	0.080951999999999996	0.086037000000000002	0.085447999999999996	0.078403	0.069846000000000005	0.064184000000000005	0.060579000000000001	0.056431000000000002	0.051899000000000001	0.049176999999999998	0.045821000000000001	0.041123	0.036963000000000003	0.033929000000000001	0.035305999999999997	0.050470000000000001	0.091360999999999998	0.15281800000000001	0.23550699999999999	0.33409899999999998	0.41103299999999998	0.457623	0.48301300000000003	0.49332399999999998	0.499135	0.50360700000000003	0.50739699999999999	0.51140799999999997	0.51435799999999998	0.51711099999999999	0.52016399999999996	0.52396799999999999	0.52773000000000003	0.53137999999999996	0.53438099999999999	0.53886500000000004	0.55333699999999997	0101000020E61000005F590E9997C01B40AB8C90CBC9704A40	259396.07749972781	544901.0552505852	59.819236600000004	5
293_100824_03	245	337906	2010-08-24 08:19:27	52.881171600000002	6.9380600000000001	10.6	10	474610.63	5875685.1500000004	1.9399999999999999	27.829999999999998	48.789999999999999	1.1639999999999999	49.539999999999999	0.023546999999999998	0.025873	0.027200999999999999	0.028646000000000001	0.030634999999999999	0.034160000000000003	0.041294999999999998	0.0545	0.069896	0.080147999999999997	0.085206000000000004	0.084514000000000006	0.077241000000000004	0.068560999999999997	0.062789999999999999	0.059171000000000001	0.055050000000000002	0.050532000000000001	0.047809999999999998	0.044574999999999997	0.039995000000000003	0.036005000000000002	0.033167000000000002	0.034513000000000002	0.049231999999999998	0.090129000000000001	0.15301100000000001	0.23944399999999999	0.344111	0.42725800000000003	0.47821399999999997	0.50606399999999996	0.51751100000000005	0.52363400000000004	0.52815199999999995	0.53207499999999996	0.53630999999999995	0.53948399999999996	0.54245500000000002	0.545817	0.54967500000000002	0.55361099999999996	0.55739700000000003	0.56063300000000005	0.56512899999999999	0.58319399999999999	0101000020E610000038BEF6CC92C01B40FE14223BCA704A40	259394.81398485164	544902.50854893273	59.819231600000002	5
293_100824_03	246	339304	2010-08-24 08:19:28	52.881185000000002	6.9380416	10.4	10	474609.37	5875686.6299999999	1.95	28.75	48.789999999999999	1.163	49.539999999999999	0.022988999999999999	0.025239000000000001	0.026516000000000001	0.027928000000000001	0.029821	0.033222000000000002	0.040279000000000002	0.053454000000000002	0.068876000000000007	0.079089999999999994	0.084084000000000006	0.083306000000000005	0.075911000000000006	0.067112000000000005	0.061336000000000002	0.057680000000000002	0.053517000000000002	0.048984	0.046314000000000001	0.043083999999999997	0.038584	0.034676999999999999	0.031903000000000001	0.033208000000000001	0.047620000000000003	0.088408	0.15184	0.240063	0.34784500000000002	0.43414799999999998	0.48726900000000001	0.51617999999999997	0.52808100000000002	0.53406600000000004	0.53878800000000004	0.54266999999999999	0.54678800000000005	0.54986000000000002	0.55261700000000002	0.55555200000000005	0.55955900000000003	0.56389100000000003	0.56786700000000001	0.570322	0.575021	0.59375299999999998	0101000020E61000006A2629FA8DC01B40E65C8AABCA704A40	259393.54350095638	544903.97282903548	59.8192266	5
293_100824_03	247	340702	2010-08-24 08:19:29	52.881196600000003	6.9380233000000002	10.4	10	474608.12	5875687.9199999999	1.8	28.25	48.789999999999999	1.1659999999999999	49.549999999999997	0.023081000000000001	0.025337999999999999	0.026654000000000001	0.028069	0.029999000000000001	0.033389000000000002	0.040457	0.053531000000000002	0.068756999999999999	0.078835000000000002	0.083790000000000003	0.083095000000000002	0.075812000000000004	0.067174999999999999	0.061536	0.057942	0.053855	0.049410999999999997	0.046778	0.043568999999999997	0.039053999999999998	0.035159000000000003	0.032336999999999998	0.033653000000000002	0.048114999999999998	0.088387999999999994	0.15085499999999999	0.237238	0.34218900000000002	0.42582100000000001	0.47736499999999998	0.50539199999999995	0.51702800000000004	0.52322999999999997	0.52807099999999996	0.53230599999999995	0.53645200000000004	0.539659	0.542466	0.54561400000000004	0.549674	0.55358600000000002	0.55763300000000005	0.56121200000000004	0.56587900000000002	0.58482500000000004	0101000020E6100000438B112E89C01B40572CD90CCB704A40	259392.28405141318	544905.2369853562	59.8192199	5
293_100824_03	248	342100	2010-08-24 08:19:30	52.881209900000002	6.9380050000000004	10.300000000000001	10	474606.87	5875689.4000000004	1.9399999999999999	29.289999999999999	48.789999999999999	1.1659999999999999	49.549999999999997	0.023536000000000001	0.025831	0.027156	0.028568	0.030523000000000002	0.033945999999999997	0.041042000000000002	0.054169000000000002	0.069496000000000002	0.079576999999999995	0.084476999999999997	0.083697999999999995	0.076338000000000003	0.067641999999999994	0.061897000000000001	0.058243999999999997	0.054158999999999999	0.049687000000000002	0.046982000000000003	0.043777999999999997	0.039364000000000003	0.035410999999999998	0.032634999999999997	0.033963	0.048309999999999999	0.088497000000000006	0.15116299999999999	0.238875	0.347159	0.43461499999999997	0.48896800000000001	0.51882600000000001	0.53101399999999999	0.53727499999999995	0.54205199999999998	0.54601900000000003	0.55016200000000004	0.55323199999999995	0.55585600000000002	0.55906800000000001	0.563052	0.56690600000000002	0.57055800000000001	0.57377999999999996	0.57905600000000002	0.59895699999999996	0101000020E61000001CF0F96184C01B40AAB46A7CCB704A40	259391.02053872193	544906.69028469373	59.819214900000006	5
293_100824_03	249	343498	2010-08-24 08:19:31	52.881223300000002	6.9379866000000003	10.300000000000001	10	474605.60999999999	5875690.8899999997	1.95	28.66	48.789999999999999	1.1639999999999999	49.539999999999999	0.023414999999999998	0.025676999999999998	0.026963000000000001	0.028367	0.030313	0.033774999999999999	0.040855000000000002	0.053982000000000002	0.069220000000000004	0.079251000000000002	0.084134	0.083423999999999998	0.076162999999999995	0.067528000000000005	0.061894999999999999	0.058277000000000002	0.054191999999999997	0.049743000000000002	0.047118	0.043864	0.039442999999999999	0.035487999999999999	0.032751000000000002	0.034183999999999999	0.048624000000000001	0.088639999999999997	0.150779	0.23711399999999999	0.34279900000000002	0.42760700000000001	0.48008899999999999	0.50894499999999998	0.52069200000000004	0.52677399999999996	0.53146000000000004	0.53549000000000002	0.53976900000000005	0.54261800000000004	0.54511500000000002	0.54800700000000002	0.55194699999999997	0.55574999999999997	0.55988300000000002	0.56288800000000005	0.56725300000000001	0.58596999999999999	0101000020E61000004E582C8F7FC01B4092FCD2ECCB704A40	259389.7500570261	544908.15456578729	59.819209900000004	5
293_100824_03	250	344896	2010-08-24 08:19:32	52.881236600000001	6.9379682999999996	10.300000000000001	10	474604.35999999999	5875692.3700000001	1.9399999999999999	28.100000000000001	48.789999999999999	1.1639999999999999	49.539999999999999	0.023133000000000001	0.025392999999999999	0.026626	0.028013	0.029974000000000001	0.033403000000000002	0.040521000000000001	0.053712999999999997	0.069130999999999998	0.079318	0.084302000000000002	0.083538000000000001	0.076212000000000002	0.067491999999999996	0.061797999999999999	0.058214000000000002	0.054093000000000002	0.049599999999999998	0.046917	0.043659000000000003	0.039038000000000003	0.035084999999999998	0.032356999999999997	0.033730000000000003	0.048295999999999999	0.088887999999999995	0.15168699999999999	0.23824100000000001	0.34331899999999999	0.42674800000000002	0.478078	0.50606200000000001	0.51787000000000005	0.52407400000000004	0.52904300000000004	0.53308999999999995	0.53715000000000002	0.53987499999999999	0.54220800000000002	0.545153	0.54956499999999997	0.55395399999999995	0.55884	0.56257500000000005	0.56756700000000004	0.58657499999999996	0101000020E610000026BD14C37AC01B40E584645CCC704A40	259388.4865458248	544909.60786578641	59.819204900000003	5
293_100824_03	251	346294	2010-08-24 08:19:33	52.881250000000001	6.9379515999999999	10.300000000000001	10	474603.21999999997	5875693.8600000003	1.8799999999999999	28.23	48.789999999999999	1.1639999999999999	49.539999999999999	0.023684	0.025992999999999999	0.02733	0.028750999999999999	0.030751000000000001	0.034175999999999998	0.041276	0.054362000000000001	0.069535	0.079639000000000001	0.084626999999999994	0.083957000000000004	0.076789999999999997	0.068210999999999994	0.062602000000000005	0.059053000000000001	0.055050000000000002	0.050663	0.048084000000000002	0.044951999999999999	0.040478	0.036582999999999997	0.033827999999999997	0.035149	0.049554000000000001	0.089465000000000003	0.15126999999999999	0.236844	0.341146	0.424568	0.47605399999999998	0.504301	0.51602000000000003	0.52230200000000004	0.52707099999999996	0.53108900000000003	0.53540399999999999	0.53854500000000005	0.541103	0.54401900000000003	0.54788099999999995	0.55186000000000002	0.55588899999999997	0.55971700000000002	0.565222	0.58493499999999998	0101000020E61000006AEC5C6276C01B40CDCCCCCCCC704A40	259387.33048751735	544911.07460585353	59.8192016	5
293_100824_03	252	347692	2010-08-24 08:19:34	52.881263300000001	6.9379333000000001	10.300000000000001	10	474601.96999999997	5875695.3300000001	1.9399999999999999	28.210000000000001	48.789999999999999	1.167	49.560000000000002	0.022672999999999999	0.024840999999999998	0.026092000000000001	0.027453999999999999	0.029356	0.032649999999999998	0.039565000000000003	0.052525000000000002	0.067710999999999993	0.077739000000000003	0.082653000000000004	0.081858	0.074539999999999995	0.065880999999999995	0.060228999999999998	0.056662999999999998	0.052632999999999999	0.048195000000000002	0.045506999999999999	0.042360000000000002	0.037990999999999997	0.034181000000000003	0.031565000000000003	0.032910000000000002	0.046951	0.086678000000000005	0.148592	0.23434099999999999	0.33839599999999997	0.42096099999999997	0.47139199999999998	0.49882100000000001	0.51000699999999999	0.51568599999999998	0.520096	0.52374799999999999	0.52751599999999998	0.53010599999999997	0.53264699999999998	0.53583800000000004	0.53981000000000001	0.54382900000000001	0.54747800000000002	0.55067299999999997	0.555365	0.57095799999999997	0101000020E61000004351459671C01B4020555E3CCD704A40	259386.06697777176	544912.52790648409	59.819196599999998	5
293_100824_03	253	349090	2010-08-24 08:19:35	52.881278299999998	6.9379132999999999	10.300000000000001	10	474600.59999999998	5875697	2.1600000000000001	26.600000000000001	48.789999999999999	1.167	49.560000000000002	0.02342	0.025707000000000001	0.027082999999999999	0.028525999999999999	0.030578000000000001	0.03406	0.041145000000000001	0.054198000000000003	0.069335999999999995	0.079354999999999995	0.084331000000000003	0.083756999999999998	0.076765	0.068360000000000004	0.062863000000000002	0.059378	0.055319	0.050833000000000003	0.048189000000000003	0.045022	0.040618000000000001	0.036687999999999998	0.033893	0.035271999999999998	0.049776000000000001	0.089576000000000003	0.15015800000000001	0.23238900000000001	0.330646	0.40765099999999999	0.45433299999999999	0.47973300000000002	0.49005500000000002	0.49578499999999998	0.50001399999999996	0.50358800000000004	0.50739100000000004	0.51005599999999995	0.51287700000000003	0.516343	0.51994799999999997	0.52388100000000004	0.52743799999999996	0.530385	0.53393699999999999	0.54707799999999995	0101000020E61000000AEF17586CC01B40559632BACD704A40	259384.68498339178	544914.16789188585	59.819191599999996	5
293_100824_03	254	350488	2010-08-24 08:19:36	52.881291599999997	6.9378950000000001	10.4	11	474599.34999999998	5875698.4800000004	1.9399999999999999	27.52	48.789999999999999	1.1619999999999999	49.539999999999999	0.023130000000000001	0.025368000000000002	0.02666	0.028052000000000001	0.030018	0.033359	0.040328999999999997	0.053270999999999999	0.068346000000000004	0.078398999999999996	0.083335999999999993	0.082637000000000002	0.075518000000000002	0.066980999999999999	0.061407000000000003	0.057904999999999998	0.053911000000000001	0.049478000000000001	0.046878999999999997	0.043753	0.039362000000000001	0.035452999999999998	0.032763	0.034098000000000003	0.048446999999999997	0.088318999999999995	0.14998900000000001	0.23475499999999999	0.33699000000000001	0.41753400000000002	0.46670099999999998	0.49324699999999999	0.50423099999999998	0.51005100000000003	0.514455	0.51817400000000002	0.52217499999999994	0.52492000000000005	0.52749299999999999	0.53091699999999997	0.53494299999999995	0.53857999999999995	0.54247400000000001	0.54601999999999995	0.55077699999999996	0.56717099999999998	0101000020E6100000E353008C67C01B40A81EC429CE704A40	259383.42147521337	544915.62119320175	59.819186599999995	5
293_100824_03	255	351886	2010-08-24 08:19:37	52.881306600000002	6.9378766000000001	10.4	11	474598.09000000003	5875700.1500000004	2.0899999999999999	26.68	48.789999999999999	1.1619999999999999	49.530000000000001	0.022855	0.025125999999999999	0.026429000000000001	0.02784	0.029765	0.033104000000000001	0.040045999999999998	0.052934000000000002	0.067974000000000007	0.077917	0.082834000000000005	0.082232	0.075227000000000002	0.066826999999999998	0.061273000000000001	0.057757000000000003	0.053751	0.049315999999999999	0.04675	0.043623000000000002	0.039278	0.035410999999999998	0.032717999999999997	0.034100999999999999	0.048341000000000002	0.087891999999999998	0.14865100000000001	0.231211	0.32972699999999999	0.40653299999999998	0.45286500000000002	0.47798400000000002	0.48833399999999999	0.49384800000000001	0.49810100000000002	0.50178800000000001	0.50578800000000002	0.50873299999999999	0.51132200000000005	0.51458599999999999	0.51843399999999995	0.52194799999999997	0.52525599999999995	0.52873999999999999	0.53297499999999998	0.54666899999999996	0101000020E610000015BC32B962C01B40DE5F98A7CE704A40	259382.14717362478	544917.26349294989	59.819183200000005	5
293_100824_03	256	353284	2010-08-24 08:19:38	52.881320000000002	6.9378565999999999	10.4	11	474596.71999999997	5875701.6299999999	2.02	26.789999999999999	48.789999999999999	1.1659999999999999	49.549999999999997	0.02222	0.024435999999999999	0.025718999999999999	0.027095000000000001	0.028979999999999999	0.032274999999999998	0.039107000000000003	0.051873000000000002	0.066796999999999995	0.076761999999999997	0.081701999999999997	0.081095	0.074102000000000001	0.065731999999999999	0.060238	0.056778000000000002	0.052755999999999997	0.048362000000000002	0.045813	0.042768	0.038412000000000002	0.034561000000000001	0.031933999999999997	0.033287999999999998	0.047475999999999997	0.086982000000000004	0.14776600000000001	0.23036899999999999	0.32882899999999998	0.405727	0.45225399999999999	0.47730899999999998	0.48758299999999999	0.49309500000000001	0.49732399999999999	0.50109700000000001	0.50492400000000004	0.50780999999999998	0.51083999999999996	0.51425799999999999	0.51842299999999997	0.52193100000000003	0.52524800000000005	0.52785199999999999	0.53258099999999997	0.54436399999999996	0101000020E6100000DC59057B5DC01B40C6A70018CF704A40	259380.769006249	544918.72546280944	59.819176600000006	5
293_100824_03	257	354682	2010-08-24 08:19:39	52.881333300000001	6.9378383000000001	10.4	11	474595.46999999997	5875703.1100000003	1.9399999999999999	27.09	48.789999999999999	1.1639999999999999	49.549999999999997	0.022431	0.024638	0.025933000000000001	0.027321000000000002	0.029253999999999999	0.032620000000000003	0.039556000000000001	0.052518000000000002	0.067605999999999999	0.077558000000000002	0.082501000000000005	0.081864000000000006	0.074826000000000004	0.066324999999999995	0.060787000000000001	0.057230000000000003	0.053176000000000001	0.048752999999999998	0.046124999999999999	0.042981999999999999	0.038577	0.034676999999999999	0.032001000000000002	0.033354000000000002	0.047782999999999999	0.087618000000000001	0.14873500000000001	0.23216100000000001	0.33208700000000002	0.41049400000000003	0.45802500000000002	0.48377100000000001	0.49434800000000001	0.500085	0.50443199999999999	0.50805	0.51171699999999998	0.51442100000000002	0.51769799999999999	0.52133600000000002	0.52530900000000003	0.52927000000000002	0.53259299999999998	0.53546000000000005	0.53944899999999996	0.55246700000000004	0101000020E6100000B5BEEDAE58C01B4019309287CF704A40	259379.50550038507	544920.17876514292	59.819171600000004	5
293_100824_03	259	357478	2010-08-24 08:19:41	52.881361599999998	6.9378016000000002	10.4	11	474592.96000000002	5875706.2599999998	1.9399999999999999	26.02	48.789999999999999	1.159	49.520000000000003	0.022329999999999999	0.024531000000000001	0.025818000000000001	0.027203999999999999	0.029163999999999999	0.032418000000000002	0.039171999999999998	0.051656000000000001	0.066198999999999994	0.075917999999999999	0.080771999999999997	0.080293000000000003	0.073719000000000007	0.065730999999999998	0.060492999999999998	0.057165000000000001	0.053398000000000001	0.049163999999999999	0.046663999999999997	0.043654999999999999	0.039390000000000001	0.035663	0.033058999999999998	0.034456000000000001	0.048651	0.087412000000000004	0.146206	0.225296	0.31912400000000002	0.39196500000000001	0.43592199999999998	0.45979700000000001	0.46994200000000003	0.47563	0.47974899999999998	0.48361199999999999	0.487319	0.490288	0.49293799999999999	0.49654999999999999	0.50078100000000003	0.50429800000000002	0.50816799999999995	0.51132200000000005	0.51511300000000004	0.52566199999999996	0101000020E6100000C08B08104FC01B40A1F9F774D0704A40	259376.96769693575	544923.27436891897	59.819163199999998	5
293_100824_03	260	358876	2010-08-24 08:19:42	52.881376600000003	6.9377816000000001	10.4	11	474591.59000000003	5875707.9199999999	2.1600000000000001	26.850000000000001	48.789999999999999	1.159	49.520000000000003	0.022717999999999999	0.024952999999999999	0.026303	0.027741999999999999	0.029697999999999999	0.033077000000000002	0.040100999999999998	0.053170000000000002	0.068357000000000001	0.078441999999999998	0.083514000000000005	0.082932000000000006	0.075899999999999995	0.067426	0.061853999999999999	0.058325000000000002	0.054255999999999999	0.049784000000000002	0.047183999999999997	0.044014999999999999	0.039572999999999997	0.035608000000000001	0.032818	0.034200000000000001	0.048793999999999997	0.089205000000000007	0.15068599999999999	0.23429700000000001	0.33422000000000002	0.41256900000000002	0.46005499999999999	0.48594799999999999	0.49644899999999997	0.50214400000000003	0.50657099999999999	0.51048499999999997	0.51439400000000002	0.517563	0.52038600000000002	0.52398699999999998	0.52830200000000005	0.53175499999999998	0.535408	0.53835599999999995	0.54269699999999998	0.55784100000000003	0101000020E61000008729DBD149C01B40D73ACCF2D0704A40	259375.5857085688	544924.9143569154	59.819158200000004	5
293_100824_03	261	360274	2010-08-24 08:19:43	52.881389900000002	6.9377633000000003	10.4	11	474590.34000000003	5875709.4000000004	1.9399999999999999	26.710000000000001	48.789999999999999	1.153	49.5	0.023229	0.025565000000000001	0.026932000000000001	0.028372000000000001	0.030395999999999999	0.033919999999999999	0.041126000000000003	0.054400999999999998	0.069744	0.079907000000000006	0.084929000000000004	0.084309999999999996	0.077172000000000004	0.068627999999999995	0.062952999999999995	0.059360999999999997	0.055231000000000002	0.050695999999999998	0.048028000000000001	0.044808000000000001	0.040268999999999999	0.036188999999999999	0.033328999999999998	0.034735000000000002	0.049548000000000002	0.090022000000000005	0.15148900000000001	0.23500399999999999	0.334951	0.41316799999999998	0.46046700000000002	0.48617100000000002	0.49652200000000002	0.50201300000000004	0.50637799999999999	0.51009199999999999	0.51408299999999996	0.517181	0.520181	0.52363899999999997	0.52774600000000005	0.531084	0.53441399999999994	0.53754100000000005	0.54169199999999995	0.55668899999999999	0101000020E6100000608EC30545C01B402AC35D62D1704A40	259374.32220580685	544926.36766060232	59.819153200000002	5
293_100824_03	262	361672	2010-08-24 08:19:44	52.8814049	6.9377433000000002	10.4	11	474588.96999999997	5875711.0700000003	2.1600000000000001	27.030000000000001	48.789999999999999	1.151	49.490000000000002	0.023206999999999998	0.025457	0.026726	0.028156	0.030169000000000001	0.033769	0.041059999999999999	0.054455000000000003	0.06991	0.080072000000000004	0.085065000000000002	0.084414000000000003	0.077231999999999995	0.068714999999999998	0.063041	0.059492999999999997	0.055407999999999999	0.050909999999999997	0.048143999999999999	0.044777999999999998	0.040080999999999999	0.035992000000000003	0.033131000000000001	0.034589000000000002	0.049692	0.090626999999999999	0.15274399999999999	0.23717199999999999	0.33849099999999999	0.41825200000000001	0.46697699999999998	0.49367800000000001	0.50508699999999995	0.51124899999999995	0.51597000000000004	0.51981699999999997	0.523505	0.52604899999999999	0.52873599999999998	0.53229099999999996	0.53693500000000005	0.54152400000000001	0.54635199999999995	0.55008999999999997	0.55455100000000002	0.57079400000000002	0101000020E6100000272C96C73FC01B405F0432E0D1704A40	259372.94021917987	544928.00764935499	59.819148200000001	5
293_100824_03	263	363070	2010-08-24 08:19:45	52.8814183	6.9377250000000004	10.300000000000001	11	474587.71999999997	5875712.5599999996	1.95	27.57	48.789999999999999	1.1579999999999999	49.520000000000003	0.022506000000000002	0.024669	0.025937999999999999	0.027358	0.029298999999999999	0.032656999999999999	0.039600999999999997	0.052540999999999997	0.067672999999999997	0.077725000000000002	0.082636000000000001	0.081980999999999998	0.074875999999999998	0.066414000000000001	0.060830000000000002	0.057326000000000002	0.053322000000000001	0.048906999999999999	0.046254999999999998	0.043047000000000002	0.038602999999999998	0.034819999999999997	0.032187	0.033557999999999998	0.047856999999999997	0.087729000000000001	0.14911199999999999	0.23321600000000001	0.33469100000000002	0.41494900000000001	0.46379799999999999	0.49042400000000003	0.50132600000000005	0.50741800000000004	0.51176299999999997	0.51537299999999997	0.51895000000000002	0.521563	0.52432299999999998	0.52788100000000004	0.53242299999999998	0.53644700000000001	0.54026200000000002	0.54305700000000001	0.54664400000000002	0.56113500000000005	0101000020E610000000917EFB3AC01B40474C9A50D2704A40	259371.67647898101	544929.47207977332	59.8191433	5
293_100824_03	264	364468	2010-08-24 08:19:46	52.881431599999999	6.9377050000000002	10.300000000000001	11	474586.34999999998	5875714.0300000003	2.0099999999999998	28.27	48.789999999999999	1.1539999999999999	49.5	0.023283000000000002	0.025569999999999999	0.026880000000000001	0.028320999999999999	0.030339000000000001	0.033828999999999998	0.040971	0.054273000000000002	0.06973	0.080017000000000005	0.085063	0.084376000000000007	0.077033000000000004	0.068279999999999993	0.062547000000000005	0.058871	0.054681	0.050117000000000002	0.047420999999999998	0.044186000000000003	0.039579000000000003	0.035591999999999999	0.032785000000000002	0.034075000000000001	0.048721	0.089427000000000006	0.152087	0.23865600000000001	0.34433000000000002	0.428593	0.480346	0.50860899999999998	0.52003600000000005	0.52619000000000005	0.53078400000000003	0.53465799999999997	0.53875300000000004	0.54211600000000004	0.54533299999999996	0.54850299999999996	0.552535	0.55636300000000005	0.56023299999999998	0.56320199999999998	0.567442	0.58706400000000003	0101000020E6100000C72E51BD35C01B409AD42BC0D2704A40	259370.29855711258	544930.92292656493	59.8191366	5
293_100824_03	265	365866	2010-08-24 08:19:47	52.881446599999997	6.9376866000000001	10.300000000000001	11	474585.09000000003	5875715.7000000002	2.0899999999999999	28.670000000000002	48.789999999999999	1.1579999999999999	49.520000000000003	0.022943999999999999	0.025173000000000001	0.026454999999999999	0.027872000000000001	0.029805000000000002	0.033188000000000002	0.040216000000000002	0.053199999999999997	0.068334000000000006	0.078381999999999993	0.083318000000000003	0.082589999999999997	0.075397000000000006	0.066872000000000001	0.061245000000000001	0.057686000000000001	0.053623999999999998	0.049144	0.046557000000000001	0.043314999999999999	0.038885999999999997	0.035063999999999998	0.032327000000000002	0.033590000000000002	0.047938000000000001	0.087905999999999998	0.149726	0.23541899999999999	0.34040799999999999	0.42479299999999998	0.47705799999999998	0.50547600000000004	0.51720500000000003	0.52343700000000004	0.52790199999999998	0.53171900000000005	0.53548600000000002	0.53840600000000005	0.541551	0.545489	0.54956700000000003	0.55304600000000004	0.55696599999999996	0.56010199999999999	0.56401900000000005	0.58115300000000003	0101000020E6100000F99683EA30C01B40CF15003ED3704A40	259369.02426380262	544932.56522976456	59.819133199999996	5
293_100824_03	266	367264	2010-08-24 08:19:48	52.881459999999997	6.9376666	10.199999999999999	11	474583.71999999997	5875717.1900000004	2.02	28.280000000000001	48.789999999999999	1.1579999999999999	49.520000000000003	0.023244000000000001	0.025471000000000001	0.026773999999999999	0.028205999999999998	0.030188	0.033697999999999999	0.040971	0.054371000000000003	0.069977999999999999	0.080257999999999996	0.085275000000000004	0.084519999999999998	0.077064999999999995	0.068213999999999997	0.062442999999999999	0.058716999999999998	0.054588999999999999	0.050007000000000003	0.047239000000000003	0.043826999999999998	0.039219999999999998	0.035153999999999998	0.032323999999999999	0.033646000000000002	0.048426999999999998	0.089407	0.152422	0.23936399999999999	0.34521099999999999	0.42971900000000002	0.48169499999999998	0.51014999999999999	0.52181900000000003	0.52810699999999999	0.53298800000000002	0.53680600000000001	0.54066199999999998	0.54346399999999995	0.54623699999999997	0.54961499999999996	0.55399900000000002	0.55804699999999996	0.56274500000000005	0.56611100000000003	0.57066899999999998	0.58999599999999996	0101000020E6100000C03456AC2BC01B40B75D68AED3704A40	259367.64610458165	544934.02720334521	59.819126599999997	5
293_100824_03	267	368662	2010-08-24 08:19:49	52.881473300000003	6.9376483000000002	10.199999999999999	11	474582.46999999997	5875718.6699999999	1.9399999999999999	28.09	48.789999999999999	1.161	49.530000000000001	0.023290000000000002	0.025520999999999999	0.02683	0.028235	0.030214999999999999	0.033620999999999998	0.040592000000000003	0.053691000000000003	0.068954000000000001	0.079030000000000003	0.083999000000000004	0.083308999999999994	0.076087000000000002	0.067446999999999993	0.061751	0.058118999999999997	0.054058000000000002	0.049626999999999998	0.046945000000000001	0.043721000000000003	0.039273000000000002	0.035407000000000001	0.032673000000000001	0.034056999999999997	0.048467000000000003	0.088538000000000006	0.15062300000000001	0.23633199999999999	0.34036899999999998	0.42329699999999998	0.47418300000000002	0.50191200000000002	0.51344699999999999	0.51956199999999997	0.52424700000000002	0.52835299999999996	0.53223600000000004	0.53535200000000005	0.53845699999999996	0.54177600000000004	0.545512	0.54961099999999996	0.55347900000000005	0.55689699999999998	0.56166499999999997	0.57896000000000003	0101000020E610000099993EE026C01B400BE6F91DD4704A40	259366.38260648109	544935.48050910165	59.819121600000003	5
293_100824_03	268	370060	2010-08-24 08:19:50	52.881488300000001	6.9376300000000004	10.1	11	474581.21999999997	5875720.3300000001	2.0800000000000001	28.859999999999999	48.789999999999999	1.163	49.539999999999999	0.023005999999999999	0.025239000000000001	0.026526999999999998	0.027918999999999999	0.029853000000000001	0.03322	0.040340000000000001	0.053606000000000001	0.069154999999999994	0.079477999999999993	0.084536	0.083741999999999997	0.076249999999999998	0.067381999999999997	0.061510000000000002	0.057757999999999997	0.053529	0.048953999999999998	0.046240999999999997	0.042960999999999999	0.038447000000000002	0.034541000000000002	0.031819	0.033166000000000001	0.047638	0.088539000000000007	0.15231600000000001	0.24093500000000001	0.34934900000000002	0.436168	0.48980899999999999	0.51913100000000001	0.53100499999999995	0.53707800000000006	0.54166000000000003	0.54581400000000002	0.54985899999999999	0.553087	0.55614200000000003	0.55968200000000001	0.56377100000000002	0.56748299999999996	0.57115300000000002	0.574461	0.57825000000000004	0.59741699999999998	0101000020E610000072FE261422C01B404027CE9BD4704A40	259365.11504630258	544937.12295790459	59.8191183	5
293_100824_03	269	371458	2010-08-24 08:19:51	52.8815016	6.9376116000000003	10.1	11	474579.96000000002	5875721.8099999996	1.9399999999999999	27.949999999999999	48.789999999999999	1.167	49.560000000000002	0.023127999999999999	0.025395000000000001	0.026698	0.028095999999999999	0.030099000000000001	0.033519	0.040669999999999998	0.054001	0.069631999999999999	0.079967999999999997	0.085081000000000004	0.084380999999999998	0.076995999999999995	0.068152000000000004	0.062345999999999999	0.058619999999999998	0.054419000000000002	0.049880000000000001	0.047100000000000003	0.043811999999999997	0.039211000000000003	0.035274	0.032502999999999997	0.033828999999999998	0.048467999999999997	0.089391999999999999	0.15255199999999999	0.23922299999999999	0.34415400000000002	0.42758000000000002	0.47877700000000001	0.50671200000000005	0.51831000000000005	0.52405900000000005	0.528532	0.53239899999999996	0.53627999999999998	0.539246	0.54224399999999995	0.545651	0.55000499999999997	0.55379500000000004	0.55727899999999997	0.55991100000000005	0.56417200000000001	0.58043500000000003	0101000020E6100000A46659411DC01B4093AF5F0BD5704A40	259363.84481907368	544938.57611974457	59.819113200000004	5
293_100824_03	270	372856	2010-08-24 08:19:52	52.881515	6.9375932999999996	10.1	11	474578.71000000002	5875723.2999999998	1.95	27.82	48.799999999999997	1.1679999999999999	49.57	0.023283000000000002	0.025562000000000001	0.026908999999999999	0.028348000000000002	0.030328999999999998	0.033841000000000003	0.040885999999999999	0.053927000000000003	0.069095000000000004	0.079169000000000003	0.084175	0.083610000000000004	0.076508999999999994	0.068031999999999995	0.062433000000000002	0.058872000000000001	0.054772000000000001	0.050303	0.047634000000000003	0.044457000000000003	0.039937	0.036008999999999999	0.033232999999999999	0.034583999999999997	0.049112000000000003	0.089201000000000003	0.15060399999999999	0.234933	0.33718199999999998	0.41873899999999997	0.46890999999999999	0.49641299999999999	0.50790999999999997	0.51386500000000002	0.51816499999999999	0.52210000000000001	0.52588699999999999	0.52898699999999999	0.53220699999999999	0.53599200000000002	0.54000700000000001	0.543628	0.54722000000000004	0.55007499999999998	0.55377100000000001	0.56823699999999999	0101000020E61000007CCB417518C01B407BF7C77BD5704A40	259362.58108426683	544940.04055253044	59.819108299999996	5
293_100824_03	271	374254	2010-08-24 08:19:53	52.881528299999999	6.9375749999999998	10	11	474577.46000000002	5875724.7800000003	1.9399999999999999	28.710000000000001	48.799999999999997	1.1739999999999999	49.590000000000003	0.022932999999999999	0.025155	0.026443000000000001	0.027857	0.029843999999999999	0.033242000000000001	0.040287999999999997	0.053415999999999998	0.068734000000000003	0.078837000000000004	0.083818000000000004	0.083118999999999998	0.075835	0.067149	0.061438	0.057789	0.053635000000000002	0.049138000000000001	0.046442999999999998	0.043212	0.038671999999999998	0.034761	0.032058000000000003	0.033367000000000001	0.047731000000000003	0.087904999999999997	0.15021499999999999	0.236572	0.34248499999999998	0.42738300000000001	0.47975000000000001	0.50831000000000004	0.520204	0.52630699999999997	0.53098000000000001	0.534806	0.53849800000000003	0.54151700000000003	0.54465300000000005	0.54793599999999998	0.55229499999999998	0.55591199999999996	0.55982600000000005	0.56255500000000003	0.56632400000000005	0.583534	0101000020E610000055302AA913C01B40CE7F59EBD5704A40	259361.3175891891	544941.49385960191	59.819103300000002	5
293_100824_03	272	375652	2010-08-24 08:19:54	52.881541599999998	6.9375565999999997	10.1	11	474576.20000000001	5875726.2599999998	1.9399999999999999	27.640000000000001	48.799999999999997	1.173	49.590000000000003	0.023244999999999998	0.025545000000000002	0.026863999999999999	0.028299000000000001	0.030308000000000002	0.033834999999999997	0.041005	0.054100000000000002	0.069250999999999993	0.079228000000000007	0.084206000000000003	0.083576999999999999	0.076507000000000006	0.068003999999999995	0.062425000000000001	0.058860999999999997	0.054794000000000002	0.050283000000000001	0.047543000000000002	0.044245	0.039646000000000001	0.035645999999999997	0.032742	0.034079999999999999	0.048725999999999998	0.088800000000000004	0.14993100000000001	0.23363500000000001	0.33498600000000001	0.41552600000000001	0.46496599999999999	0.49198399999999998	0.50331800000000004	0.50909300000000002	0.51369399999999998	0.51715599999999995	0.52085999999999999	0.52359599999999995	0.52627500000000005	0.53001699999999996	0.53457200000000005	0.53836399999999995	0.54202399999999995	0.545543	0.54894799999999999	0.56256899999999999	0101000020E610000087985CD60EC01B402108EB5AD6704A40	259360.04736419889	544942.94702243421	59.819098199999999	5
293_100824_03	273	377050	2010-08-24 08:19:55	52.881556600000003	6.9375382999999999	10	11	474574.94	5875727.9199999999	2.0800000000000001	28.469999999999999	48.799999999999997	1.1679999999999999	49.57	0.023351	0.025668	0.027023999999999999	0.028466999999999999	0.030453999999999998	0.033867000000000001	0.040876999999999997	0.053976000000000003	0.069225999999999996	0.079328999999999997	0.084320999999999993	0.083622000000000002	0.076448000000000002	0.067793999999999993	0.062032999999999998	0.058334999999999998	0.054204000000000002	0.049754	0.047113000000000002	0.043929999999999997	0.039476999999999998	0.035543999999999999	0.032717000000000003	0.033896999999999997	0.048210999999999997	0.088181999999999996	0.15004300000000001	0.23575199999999999	0.34054200000000001	0.42448000000000002	0.47613800000000001	0.50429599999999997	0.51565399999999995	0.52159599999999995	0.52617599999999998	0.53028600000000004	0.53453700000000004	0.53805099999999995	0.54113999999999995	0.54415599999999997	0.54791699999999999	0.55099600000000004	0.55410400000000004	0.55746499999999999	0.56267699999999998	0.58215499999999998	0101000020E610000060FD440A0AC01B405749BFD8D6704A40	259358.77980802604	544944.58947289747	59.819094900000003	5
293_100824_03	274	378448	2010-08-24 08:19:56	52.881569900000002	6.9375200000000001	10	11	474573.69	5875729.4000000004	1.9399999999999999	28.800000000000001	48.799999999999997	1.1659999999999999	49.560000000000002	0.023411999999999999	0.025732000000000001	0.027060000000000001	0.028476000000000001	0.030401000000000001	0.033820000000000003	0.041033	0.054397000000000001	0.069995000000000002	0.080354999999999996	0.085441000000000003	0.084641999999999995	0.077109999999999998	0.068194000000000005	0.062302000000000003	0.058611999999999997	0.054420999999999997	0.049887000000000001	0.047194	0.043902999999999998	0.039294000000000003	0.035212	0.032339	0.033605000000000003	0.048182000000000003	0.089041999999999996	0.15260699999999999	0.240983	0.34937699999999999	0.436278	0.489699	0.51860899999999999	0.53057399999999999	0.536717	0.54154999999999998	0.54591699999999999	0.54997700000000005	0.55288000000000004	0.55557999999999996	0.55890899999999999	0.56292299999999995	0.566554	0.57072900000000004	0.57464599999999999	0.58017399999999997	0.60101099999999996	0101000020E610000039622D3E05C01B40AAD15048D7704A40	259357.51631522569	544946.0427809601	59.819089900000002	5
293_100824_03	275	379846	2010-08-24 08:19:57	52.881583300000003	6.9375016	9.9000000000000004	11	474572.42999999999	5875730.8899999997	1.95	28.460000000000001	48.799999999999997	1.171	49.579999999999998	0.023379	0.025666999999999999	0.026993	0.028407999999999999	0.030391999999999999	0.033796	0.040916000000000001	0.054094000000000003	0.069504999999999997	0.079743999999999995	0.084780999999999995	0.084061999999999998	0.076704999999999995	0.067989999999999995	0.062240999999999998	0.058545	0.054372999999999998	0.049821999999999998	0.047097	0.043829	0.039296999999999999	0.035328999999999999	0.032522000000000002	0.033845	0.048335999999999997	0.089036000000000004	0.15208099999999999	0.23946200000000001	0.34597	0.43110900000000002	0.48364099999999999	0.51213500000000001	0.52386100000000002	0.52983000000000002	0.53423799999999999	0.53816900000000001	0.54200300000000001	0.54487300000000005	0.54791100000000004	0.55135100000000004	0.55552000000000001	0.55935000000000001	0.56294200000000005	0.566218	0.57012700000000005	0.58795799999999998	0101000020E61000006BCA5F6B00C01B409219B9B8D7704A40	259356.24585354945	544947.50707083079	59.8190849	5
293_100824_03	276	381244	2010-08-24 08:19:58	52.8815983	6.9374833000000002	9.9000000000000004	11	474571.17999999999	5875732.5599999996	2.0800000000000001	28.5	48.799999999999997	1.1699999999999999	49.579999999999998	0.022735999999999999	0.024944000000000001	0.026244	0.027619999999999999	0.029531999999999999	0.032849000000000003	0.039676999999999997	0.052533999999999997	0.067640000000000006	0.077669000000000002	0.082635	0.081896999999999998	0.074660000000000004	0.066020999999999996	0.060359000000000003	0.056710999999999998	0.052643000000000002	0.048268999999999999	0.045638999999999999	0.042462	0.038110999999999999	0.034272999999999998	0.031614000000000003	0.032855000000000002	0.046908999999999999	0.086522000000000002	0.14857100000000001	0.23452700000000001	0.33924199999999999	0.42284500000000003	0.47410600000000003	0.50196600000000002	0.51334100000000005	0.51911300000000005	0.52368999999999999	0.52735900000000002	0.531273	0.53418299999999996	0.53724499999999997	0.54047699999999999	0.54444599999999999	0.54816100000000001	0.55168600000000001	0.55436099999999999	0.55877100000000002	0.57390799999999997	0101000020E6100000442F489FFBBF1B40C75A8D36D8704A40	259354.97829979967	544949.14952228579	59.819081600000004	5
293_100824_03	277	382642	2010-08-24 08:19:59	52.881611599999999	6.9374650000000004	9.8000000000000007	11	474569.92999999999	5875734.0300000003	1.9399999999999999	28.210000000000001	48.799999999999997	1.1679999999999999	49.57	0.023387999999999999	0.025704000000000001	0.026974000000000001	0.028386999999999999	0.030370999999999999	0.033881000000000001	0.041078999999999997	0.054327	0.069718000000000002	0.079979999999999996	0.085075999999999999	0.084415000000000004	0.077084	0.068360000000000004	0.062617999999999993	0.059000999999999998	0.054836000000000003	0.050340999999999997	0.047629999999999999	0.044317000000000002	0.039641999999999997	0.035616000000000002	0.032752000000000003	0.034085999999999998	0.048837999999999999	0.089617000000000002	0.15257000000000001	0.23937900000000001	0.34507700000000002	0.42946200000000001	0.481296	0.509579	0.52119700000000002	0.52731899999999998	0.53214899999999998	0.53626099999999999	0.54049499999999995	0.54345699999999997	0.54589900000000002	0.54924499999999998	0.55359499999999995	0.55764100000000005	0.56225899999999995	0.56601599999999996	0.570129	0.588086	0101000020E61000001D9430D3F6BF1B401AE31EA6D8704A40	259353.71480927936	544950.60283134016	59.819076600000002	5
293_100824_03	278	384040	2010-08-24 08:20:00	52.881625	6.9374466000000004	9.6999999999999993	11	474568.66999999998	5875735.5199999996	1.95	28.440000000000001	48.799999999999997	1.169	49.579999999999998	0.023265999999999998	0.025519	0.026804999999999999	0.028239	0.030188	0.033535000000000002	0.040423000000000001	0.053302000000000002	0.068366999999999997	0.078426999999999997	0.083410999999999999	0.082738000000000006	0.075567999999999996	0.066968	0.061337999999999997	0.057812000000000002	0.053714999999999999	0.049318000000000001	0.046691000000000003	0.043491000000000002	0.039128999999999997	0.035297000000000002	0.032629999999999999	0.034006000000000002	0.048211999999999998	0.088070999999999997	0.15023800000000001	0.236317	0.34117700000000001	0.42525800000000002	0.47706999999999999	0.50521499999999997	0.51687000000000005	0.52266599999999996	0.52716300000000005	0.53094799999999998	0.53491599999999995	0.537883	0.54064599999999996	0.54437400000000002	0.54876000000000003	0.55238299999999996	0.55577799999999999	0.55904900000000002	0.562693	0.57906100000000005	0101000020E61000004FFC6200F2BF1B40022B8716D9704A40	259352.44434989805	544952.06712220632	59.819071600000001	5
293_100824_03	279	385438	2010-08-24 08:20:01	52.881638299999999	6.9374282999999997	9.6999999999999993	11	474567.41999999998	5875737	1.9399999999999999	27.649999999999999	48.799999999999997	1.1699999999999999	49.579999999999998	0.022790000000000001	0.025028999999999999	0.026276999999999998	0.027687	0.029731	0.033112000000000003	0.040189000000000002	0.053131999999999999	0.068146999999999999	0.078052999999999997	0.082931000000000005	0.082317000000000001	0.075264999999999999	0.066809999999999994	0.061247999999999997	0.057683999999999999	0.053661	0.049265000000000003	0.046594999999999998	0.043302	0.038782999999999998	0.034858	0.032099999999999997	0.033362000000000003	0.047822999999999997	0.087734999999999994	0.14885999999999999	0.23258200000000001	0.33372400000000002	0.41394399999999998	0.46310600000000002	0.48983599999999999	0.50095699999999999	0.50678900000000004	0.51126199999999999	0.51485899999999996	0.51863599999999999	0.52146899999999996	0.52420100000000003	0.52793000000000001	0.53246899999999997	0.53646400000000005	0.53981900000000005	0.54327199999999998	0.54676199999999997	0.56039799999999995	0101000020E610000027614B34EDBF1B4055B31886D9704A40	259351.18086086781	544953.52043191972	59.819066599999999	5
293_100824_03	280	386836	2010-08-24 08:20:02	52.881653300000004	6.9374099999999999	9.8000000000000007	11	474566.16999999998	5875738.6699999999	2.0800000000000001	24.890000000000001	48.799999999999997	1.1679999999999999	49.57	0.023418999999999999	0.025791999999999999	0.027186999999999999	0.028669	0.030731000000000001	0.034305000000000002	0.04147	0.054375	0.069223000000000007	0.079099000000000003	0.084136000000000002	0.083798999999999998	0.077202000000000007	0.069188	0.063826999999999995	0.060340999999999999	0.056365999999999999	0.052042999999999999	0.049417999999999997	0.046149000000000003	0.041503999999999999	0.037400999999999997	0.034415000000000001	0.035804999999999997	0.050798000000000003	0.090625999999999998	0.149425	0.226993	0.31774200000000002	0.38783699999999999	0.43010199999999998	0.45299600000000001	0.46266099999999999	0.46818700000000002	0.47236299999999998	0.47597899999999999	0.47965099999999999	0.482375	0.48517199999999999	0.488844	0.49279099999999998	0.496612	0.50014599999999998	0.50289899999999998	0.50711200000000001	0.51614199999999999	0101000020E610000000C63368E8BF1B408BF4EC03DA704A40	259349.91331033129	544955.16288469848	59.819063300000003	5
293_100824_03	281	388234	2010-08-24 08:20:03	52.881666600000003	6.9373915999999998	9.8000000000000007	11	474564.90999999997	5875740.1500000004	1.9399999999999999	24.890000000000001	48.799999999999997	1.1679999999999999	49.57	0.023418999999999999	0.025791999999999999	0.027186999999999999	0.028669	0.030731000000000001	0.034305000000000002	0.04147	0.054375	0.069223000000000007	0.079099000000000003	0.084136000000000002	0.083798999999999998	0.077202000000000007	0.069188	0.063826999999999995	0.060340999999999999	0.056365999999999999	0.052042999999999999	0.049417999999999997	0.046149000000000003	0.041503999999999999	0.037400999999999997	0.034415000000000001	0.035804999999999997	0.050798000000000003	0.090625999999999998	0.149425	0.226993	0.31774200000000002	0.38783699999999999	0.43010199999999998	0.45299600000000001	0.46266099999999999	0.46818700000000002	0.47236299999999998	0.47597899999999999	0.47965099999999999	0.482375	0.48517199999999999	0.488844	0.49279099999999998	0.496612	0.50014599999999998	0.50289899999999998	0.50711200000000001	0.51614199999999999	0101000020E6100000322E6695E3BF1B40DE7C7E73DA704A40	259348.64309219789	544956.616050518	59.819058200000001	5
293_100824_03	282	389632	2010-08-24 08:20:04	52.881680000000003	6.9373733	9.6999999999999993	11	474563.65999999997	5875741.6299999999	1.95	24.649999999999999	48.799999999999997	1.161	49.539999999999999	0.024042000000000001	0.026471000000000001	0.027885	0.029436	0.031541	0.035199000000000001	0.042452999999999998	0.055592999999999997	0.070665000000000006	0.080770999999999996	0.085985000000000006	0.085736999999999994	0.079153000000000001	0.071027999999999994	0.065602999999999995	0.062091	0.05808	0.053647	0.050985000000000003	0.047688000000000001	0.042927	0.038810999999999998	0.035799999999999998	0.037191000000000002	0.052675	0.093590999999999994	0.15363599999999999	0.23250799999999999	0.32449899999999998	0.39560299999999998	0.43859599999999999	0.46179799999999999	0.47139999999999999	0.47717900000000002	0.48144999999999999	0.48529800000000001	0.48891699999999999	0.49205199999999999	0.49514000000000002	0.49866300000000002	0.50295800000000002	0.50654100000000002	0.51020200000000004	0.51279200000000003	0.51677399999999996	0.52731799999999995	0101000020E61000000B934EC9DEBF1B40C6C4E6E3DA704A40	259347.37936649477	544958.08048726385	59.8190533	5
293_100824_03	283	391030	2010-08-24 08:20:05	52.881693300000002	6.9373532999999998	9.6999999999999993	11	474562.28999999998	5875743.1100000003	2.0099999999999998	21.789999999999999	48.799999999999997	1.163	49.549999999999997	0.024544	0.027015000000000001	0.028531999999999998	0.030143	0.032347000000000001	0.036027999999999998	0.043225	0.056043999999999997	0.070592000000000002	0.080379000000000006	0.085559999999999997	0.085570999999999994	0.079619999999999996	0.072169999999999998	0.067110000000000003	0.063946000000000003	0.060162	0.055929	0.053420000000000002	0.050247	0.045594000000000003	0.041562000000000002	0.038614999999999997	0.040058999999999997	0.055683000000000003	0.095705999999999999	0.15237400000000001	0.223857	0.30423499999999998	0.36435499999999998	0.39971899999999999	0.41903000000000001	0.42734	0.43252800000000002	0.436496	0.44011800000000001	0.44346200000000002	0.44615300000000002	0.449189	0.452762	0.45705200000000001	0.46035999999999999	0.46451399999999998	0.46731299999999998	0.47080499999999997	0.47340399999999999	0101000020E6100000D230218BD9BF1B40194D7853DB704A40	259346.00145974534	544959.53134095808	59.8190466	5
293_100824_03	284	392428	2010-08-24 08:20:06	52.881706600000001	6.937335	9.5999999999999996	11	474561.03999999998	5875744.5899999999	1.9399999999999999	20.09	48.799999999999997	1.163	49.549999999999997	0.024173	0.026696999999999999	0.028247999999999999	0.029874999999999999	0.032096	0.035935000000000002	0.043442000000000001	0.056598000000000002	0.071428000000000005	0.081455	0.086837999999999999	0.087060999999999999	0.081208000000000002	0.073751999999999998	0.068708000000000005	0.065397999999999998	0.061566999999999997	0.057246999999999999	0.054724000000000002	0.051357	0.046415999999999999	0.041904999999999998	0.038574999999999998	0.040161000000000002	0.056857999999999999	0.098531999999999995	0.15554699999999999	0.22507199999999999	0.30087999999999998	0.35635600000000001	0.38862799999999997	0.405976	0.413802	0.418904	0.423008	0.42665700000000001	0.43043199999999998	0.43331999999999998	0.43624000000000002	0.43975500000000001	0.44398799999999999	0.44761000000000001	0.451488	0.45485500000000001	0.45900999999999997	0.46126600000000001	0101000020E6100000AB9509BFD4BF1B406CD509C3DB704A40	259344.73797451495	544960.98465234844	59.819041599999998	5
293_100824_03	285	393826	2010-08-24 08:20:07	52.881721599999999	6.9373148999999996	9.5999999999999996	11	474559.65999999997	5875746.2599999998	2.1600000000000001	20.68	48.799999999999997	1.163	49.549999999999997	0.024503	0.026995999999999999	0.028537	0.030117999999999999	0.032285000000000001	0.03603	0.043383999999999999	0.056300999999999997	0.070871000000000003	0.080653000000000002	0.085882	0.086052000000000003	0.080191999999999999	0.072777999999999995	0.067842	0.064642000000000005	0.060900999999999997	0.056713	0.054301000000000002	0.050999999999999997	0.046138999999999999	0.041813000000000003	0.038528	0.040066999999999998	0.056230000000000002	0.096697000000000005	0.152756	0.22202	0.29848599999999997	0.35496499999999997	0.38780500000000001	0.40567999999999999	0.41344900000000001	0.41880699999999998	0.42306300000000002	0.426817	0.43040699999999998	0.43285000000000001	0.43574299999999999	0.43924600000000003	0.44324599999999997	0.44719500000000001	0.45149400000000001	0.45542500000000002	0.46009499999999998	0.46205800000000002	0101000020E6100000CB36267ACFBF1B40A116DE40DC704A40	259343.34927672474	544962.62450497923	59.819036499999996	5
293_100824_03	286	395224	2010-08-24 08:20:08	52.881734999999999	6.9372965999999998	9.5999999999999996	11	474558.40999999997	5875747.75	1.95	19.989999999999998	48.799999999999997	1.169	49.579999999999998	0.024705999999999999	0.027213000000000001	0.028805000000000001	0.03049	0.032744000000000002	0.036535999999999999	0.043936000000000003	0.056737999999999997	0.071153999999999995	0.080806000000000003	0.085972999999999994	0.086199999999999999	0.080521999999999996	0.073314000000000004	0.068509	0.065397999999999998	0.061641000000000001	0.057405999999999999	0.054905000000000002	0.051693000000000003	0.046990999999999998	0.042805999999999997	0.039668000000000002	0.041251999999999997	0.057389000000000003	0.097387000000000001	0.15223500000000001	0.21929799999999999	0.29258299999999998	0.34644200000000003	0.37773099999999998	0.39468199999999998	0.40212199999999998	0.40698800000000002	0.41085100000000002	0.41408299999999998	0.41717700000000002	0.41992099999999999	0.42307400000000001	0.42708000000000002	0.431398	0.43533699999999997	0.43851200000000001	0.44106299999999998	0.444164	0.44186399999999998	0101000020E6100000A49B0EAECABF1B40895E46B1DC704A40	259342.08555412496	544964.08894310985	59.819031600000002	5
293_100824_03	287	396622	2010-08-24 08:20:09	52.881749900000003	6.9372783	9.5999999999999996	11	474557.15999999997	5875749.4000000004	2.0800000000000001	19.850000000000001	48.799999999999997	1.1699999999999999	49.579999999999998	0.024365000000000001	0.026844	0.028379000000000001	0.030044000000000001	0.032267999999999998	0.036056999999999999	0.043270999999999997	0.055806000000000001	0.069814000000000001	0.079283999999999993	0.084362000000000006	0.084638000000000005	0.079222000000000001	0.072277999999999995	0.067610000000000003	0.064581	0.060912000000000001	0.056843999999999999	0.054457999999999999	0.051285999999999998	0.046629999999999998	0.042439999999999999	0.039392000000000003	0.040962999999999999	0.056912999999999998	0.096243999999999996	0.14985999999999999	0.21510399999999999	0.28638200000000003	0.33873399999999998	0.36926199999999998	0.38595499999999999	0.39332699999999998	0.39815699999999998	0.40207500000000002	0.40555999999999998	0.40889199999999998	0.41173799999999999	0.41503400000000001	0.41881299999999999	0.42299599999999998	0.42675600000000002	0.43018099999999998	0.43314399999999997	0.43651699999999999	0.43510700000000002	0101000020E61000007D00F7E1C5BF1B402AE0432EDD704A40	259340.81824823818	544965.72027222475	59.819028200000005	5
293_100824_03	288	398020	2010-08-24 08:20:10	52.881763300000003	6.9372600000000002	9.6999999999999993	11	474555.90999999997	5875750.8899999997	1.95	20.719999999999999	48.799999999999997	1.1639999999999999	49.549999999999997	0.025522	0.028101000000000001	0.029647	0.031344999999999998	0.033671	0.037474	0.044831999999999997	0.057708000000000002	0.072220000000000006	0.081928000000000001	0.087051000000000003	0.087083999999999995	0.081190999999999999	0.073780999999999999	0.068820999999999993	0.065639000000000003	0.061788999999999997	0.057564999999999998	0.055048	0.051874000000000003	0.047197999999999997	0.043126999999999999	0.040164999999999999	0.041717999999999998	0.057209999999999997	0.096486000000000002	0.15155199999999999	0.220306	0.29631000000000002	0.35247499999999998	0.38532100000000002	0.40292	0.410636	0.41577799999999998	0.41946699999999998	0.42288700000000001	0.42611300000000002	0.42848399999999998	0.43157699999999999	0.435421	0.43993300000000002	0.44390000000000002	0.44753300000000001	0.45061899999999999	0.45386199999999999	0.45460400000000001	0101000020E61000005665DF15C1BF1B401228AC9EDD704A40	259339.55452717663	544967.18471101043	59.819023300000005	5
293_100824_03	289	399418	2010-08-24 08:20:11	52.881778300000001	6.9372416000000001	9.6999999999999993	11	474554.65000000002	5875752.5599999996	2.0899999999999999	20.440000000000001	48.799999999999997	1.1659999999999999	49.560000000000002	0.024820999999999999	0.027341000000000001	0.028915	0.030575000000000001	0.032829999999999998	0.036532000000000002	0.043706000000000002	0.056187000000000001	0.070319999999999994	0.079792000000000002	0.084860000000000005	0.084996000000000002	0.079410999999999995	0.072336999999999999	0.067600999999999994	0.064591999999999997	0.060975000000000001	0.056927999999999999	0.054528	0.051478999999999997	0.047030000000000002	0.043018000000000001	0.040104000000000001	0.041655999999999999	0.057071999999999998	0.095800999999999997	0.14957500000000001	0.21621699999999999	0.28988700000000001	0.34429199999999999	0.37595499999999998	0.39303900000000003	0.40071699999999999	0.40572200000000003	0.40959899999999999	0.41311999999999999	0.41644100000000001	0.41895700000000002	0.42210900000000001	0.42582199999999998	0.42987599999999998	0.43385299999999999	0.43731599999999998	0.44026300000000002	0.44390800000000002	0.44351000000000002	0101000020E610000088CD1143BCBF1B404769801CDE704A40	259338.28025336296	544968.82702229393	59.819019900000001	5
293_100824_03	290	400816	2010-08-24 08:20:12	52.8817916	6.9372216	9.6999999999999993	11	474553.28000000003	5875754.0300000003	2.0099999999999998	19.719999999999999	48.799999999999997	1.163	49.549999999999997	0.024993000000000001	0.027501999999999999	0.029055000000000001	0.030752999999999999	0.032987000000000002	0.036669	0.043638000000000003	0.055810999999999999	0.069552000000000003	0.078809000000000004	0.083736000000000005	0.083953	0.078646999999999995	0.071875999999999995	0.067306000000000005	0.064460000000000003	0.060981	0.057048000000000001	0.054741999999999999	0.051781000000000001	0.047469999999999998	0.043588000000000002	0.040756000000000001	0.042332000000000002	0.057398999999999999	0.095043000000000002	0.14693200000000001	0.21051300000000001	0.27990399999999999	0.330791	0.36048000000000002	0.37657099999999999	0.383685	0.38845099999999999	0.392295	0.39580900000000002	0.39905000000000002	0.40145399999999998	0.404387	0.40806199999999998	0.41211999999999999	0.41589900000000002	0.41935899999999998	0.42245500000000002	0.42631400000000003	0.42305500000000001	0101000020E61000004F6BE404B7BF1B409AF1118CDE704A40	259336.9023522847	544970.27787856339	59.819013200000001	5
293_100824_03	291	402214	2010-08-24 08:20:13	52.881806599999997	6.9372033000000002	9.6999999999999993	11	474552.03000000003	5875755.7000000002	2.0800000000000001	19.789999999999999	48.799999999999997	1.163	49.549999999999997	0.024556000000000001	0.027054000000000002	0.028604999999999998	0.030280999999999999	0.032460000000000003	0.036144000000000003	0.043247000000000001	0.055740999999999999	0.069891999999999996	0.079435000000000006	0.084524000000000002	0.084723000000000007	0.079238000000000003	0.072211999999999998	0.067446000000000006	0.064450999999999994	0.060810999999999997	0.056772999999999997	0.054403	0.051338000000000002	0.046829999999999997	0.042848999999999998	0.039879999999999999	0.041424000000000002	0.056906999999999999	0.095509999999999998	0.14876900000000001	0.213839	0.28473300000000001	0.33666600000000002	0.36685800000000002	0.38312299999999999	0.39019100000000001	0.39492500000000003	0.39854600000000001	0.40180300000000002	0.40504899999999999	0.40781600000000001	0.41079399999999999	0.41449399999999997	0.41853299999999999	0.42185600000000001	0.42518	0.428035	0.43144700000000002	0.42851400000000001	0101000020E610000028D0CC38B2BF1B40CF32E609DF704A40	259335.63481075919	544971.92033507698	59.819009899999998	5
293_100824_03	292	403612	2010-08-24 08:20:14	52.881819999999998	6.9371850000000004	9.6999999999999993	11	474550.78000000003	5875757.1900000004	1.95	20.059999999999999	48.799999999999997	1.1639999999999999	49.560000000000002	0.024476999999999999	0.026942000000000001	0.028483000000000001	0.030123	0.032326000000000001	0.036003	0.043195999999999998	0.055854000000000001	0.070206000000000005	0.079866000000000006	0.084995000000000001	0.085136000000000003	0.079422999999999994	0.072159000000000001	0.067288000000000001	0.064184000000000005	0.06046	0.056288999999999999	0.053851999999999997	0.050687000000000003	0.046151999999999999	0.042028999999999997	0.038982999999999997	0.040542000000000002	0.056093999999999998	0.095249	0.149563	0.21619099999999999	0.289018	0.34232200000000002	0.373089	0.389677	0.39693600000000001	0.4017	0.40545799999999999	0.40880899999999998	0.41199200000000002	0.41460399999999997	0.41766300000000001	0.42107	0.42485200000000001	0.42827399999999999	0.432174	0.43547400000000003	0.43914599999999998	0.43716100000000002	0101000020E61000000135B56CADBF1B40B77A4E7ADF704A40	259334.37109281385	544973.38477521669	59.819004999999997	5
293_100824_03	293	405010	2010-08-24 08:20:15	52.881831599999998	6.9371666000000003	9.5999999999999996	11	474549.52000000002	5875758.4800000004	1.8	20.989999999999998	48.799999999999997	1.167	49.57	0.023425000000000001	0.025826999999999999	0.027283000000000002	0.028832	0.030901000000000001	0.034476	0.041731999999999998	0.054630999999999999	0.069386000000000003	0.079263	0.084441000000000002	0.084418000000000007	0.078279000000000001	0.070551000000000003	0.065402000000000002	0.062106000000000001	0.058262000000000001	0.053976000000000003	0.051396999999999998	0.048224999999999997	0.043561000000000002	0.039378000000000003	0.036317000000000002	0.037728999999999999	0.053233000000000003	0.093046000000000004	0.14919299999999999	0.219135	0.29626400000000003	0.35286800000000001	0.38567600000000002	0.40312599999999998	0.410493	0.41538700000000001	0.41913400000000001	0.42244599999999999	0.42574899999999999	0.42844500000000002	0.431197	0.43467299999999998	0.43835400000000002	0.44209300000000001	0.44568200000000002	0.44900099999999998	0.45318199999999997	0.45383699999999999	0101000020E6100000339DE799A8BF1B40284A9DDBDF704A40	259333.10494554101	544974.64880235028	59.818998199999996	5
293_100824_03	294	406408	2010-08-24 08:20:16	52.881844999999998	6.9371482999999996	9.5999999999999996	11	474548.27000000002	5875759.9699999997	1.95	19.420000000000002	48.799999999999997	1.169	49.579999999999998	0.024601999999999999	0.027130000000000001	0.028688000000000002	0.030367000000000002	0.03261	0.036429999999999997	0.043864	0.056850999999999999	0.071431999999999995	0.081175999999999998	0.086390999999999996	0.086553000000000005	0.080851999999999993	0.073569999999999997	0.068641999999999995	0.065507999999999997	0.061677000000000003	0.057402000000000002	0.054859999999999999	0.051652000000000003	0.046908999999999999	0.042618999999999997	0.039382	0.041003999999999999	0.057178	0.097120999999999999	0.151618	0.217554	0.288914	0.34057500000000002	0.37035299999999999	0.38659300000000002	0.39349699999999999	0.39814300000000002	0.401729	0.40507300000000002	0.40843000000000002	0.41107199999999999	0.41433399999999998	0.41793400000000003	0.42205199999999998	0.42550399999999999	0.42878300000000003	0.43181799999999998	0.43557400000000002	0.43356499999999998	0101000020E61000000B02D0CDA3BF1B401092054CE0704A40	259331.8412290439	544976.11324314226	59.818993299999995	5
293_100824_03	295	407806	2010-08-24 08:20:17	52.881860000000003	6.9371299999999998	9.5	11	474547.01000000001	5875761.6299999999	2.0800000000000001	17.41	48.799999999999997	1.169	49.579999999999998	0.025770999999999999	0.028476000000000001	0.030138000000000002	0.031919999999999997	0.034366000000000001	0.038308000000000002	0.045707999999999999	0.058125999999999997	0.071815000000000004	0.081016000000000005	0.086066000000000004	0.086609000000000005	0.081841999999999998	0.075523999999999994	0.071262000000000006	0.068495	0.065087000000000006	0.061197000000000001	0.058895999999999997	0.055842999999999997	0.051278999999999998	0.047121999999999997	0.043964999999999997	0.045657999999999997	0.061719000000000003	0.099340999999999999	0.14813100000000001	0.20496700000000001	0.26508799999999999	0.30862699999999998	0.33388200000000001	0.34774899999999997	0.35423300000000002	0.358852	0.36256699999999997	0.36590299999999998	0.36911300000000002	0.37181799999999998	0.37512200000000001	0.37867299999999998	0.383077	0.38681399999999999	0.39058100000000001	0.39352199999999998	0.397281	0.38910699999999998	0101000020E6100000E466B8019FBF1B4046D3D9C9E0704A40	259330.5736906867	544977.75570098218	59.818989999999999	5
293_100824_03	296	409204	2010-08-24 08:20:18	52.881873300000002	6.9371133	9.5	11	474545.87	5875763.1100000003	1.8700000000000001	16.829999999999998	48.799999999999997	1.169	49.579999999999998	0.026780000000000002	0.029491	0.031290999999999999	0.033217999999999998	0.035698000000000001	0.039451	0.046272000000000001	0.057584999999999997	0.070095000000000005	0.078613000000000002	0.083358000000000002	0.084111000000000005	0.080144999999999994	0.074744000000000005	0.071098999999999996	0.068797999999999998	0.065877000000000005	0.062495000000000002	0.060562999999999999	0.058098999999999998	0.054237	0.050770000000000003	0.048182000000000003	0.049926999999999999	0.064633999999999997	0.098693000000000003	0.14272399999999999	0.194215	0.24907299999999999	0.28897	0.31223499999999998	0.32503799999999999	0.33115699999999998	0.33567799999999998	0.33933000000000002	0.34269500000000003	0.34606799999999999	0.34872900000000001	0.35224	0.35637000000000002	0.36018800000000001	0.36354999999999998	0.36686000000000002	0.36983899999999997	0.37342900000000001	0.36153000000000002	0101000020E6100000289600A19ABF1B40995B6B39E1704A40	259329.41790431211	544979.2113288187	59.818986600000002	5
293_100824_03	297	410602	2010-08-24 08:20:19	52.881886600000001	6.9370950000000002	9.5	11	474544.62	5875764.5899999999	1.9399999999999999	14.970000000000001	48.799999999999997	1.169	49.579999999999998	0.026606000000000001	0.029328	0.031112999999999998	0.032994999999999997	0.035332000000000002	0.039014	0.045560000000000003	0.056311	0.068083000000000005	0.076113	0.080643000000000006	0.081514000000000003	0.078038999999999997	0.073187000000000002	0.069963999999999998	0.067957000000000004	0.065329999999999999	0.062354	0.060685000000000003	0.058407000000000001	0.054732000000000003	0.051261000000000001	0.048710000000000003	0.050515999999999998	0.064810000000000006	0.096920999999999993	0.13708999999999999	0.18207599999999999	0.22842000000000001	0.26142100000000001	0.280441	0.291157	0.29677599999999998	0.30135499999999998	0.30522899999999997	0.30884200000000001	0.31222100000000003	0.31474999999999997	0.31764399999999998	0.32106600000000002	0.32489899999999999	0.32886300000000002	0.332872	0.33675100000000002	0.341117	0.325963	0101000020E610000001FBE8D495BF1B40ECE3FCA8E1704A40	259328.1544289767	544980.66464452795	59.818981600000001	5
293_100824_03	298	412000	2010-08-24 08:20:20	52.881899900000001	6.9370766000000001	9.5	11	474543.35999999999	5875766.0700000003	1.9399999999999999	13.640000000000001	48.799999999999997	1.1739999999999999	49.600000000000001	0.027198	0.029939	0.031806000000000001	0.033753999999999999	0.036253000000000001	0.039988999999999997	0.046367999999999999	0.056783	0.068173999999999998	0.075966000000000006	0.080398999999999998	0.081361000000000003	0.078223000000000001	0.073798000000000002	0.070803000000000005	0.068846000000000004	0.066270999999999997	0.063325000000000006	0.061758	0.059617000000000003	0.056219999999999999	0.053022	0.050693000000000002	0.052572000000000001	0.066391000000000006	0.097097000000000003	0.134635	0.17536399999999999	0.216193	0.24499399999999999	0.26165899999999997	0.27110800000000002	0.276146	0.280337	0.28367399999999998	0.28673799999999999	0.28988999999999998	0.29238900000000001	0.295931	0.29997600000000002	0.30385400000000001	0.30706099999999997	0.31009999999999999	0.31294899999999998	0.31625500000000001	0.29583399999999999	0101000020E610000033631B0291BF1B403F6C8E18E2704A40	259326.88422378307	544982.11781604914	59.818976499999998	5
293_100824_03	299	413398	2010-08-24 08:20:21	52.881913300000001	6.9370583000000003	9.4000000000000004	11	474542.10999999999	5875767.5599999996	1.95	12.619999999999999	48.799999999999997	1.175	49.609999999999999	0.026925999999999999	0.029669999999999998	0.031543000000000002	0.033445000000000003	0.035895000000000003	0.039563000000000001	0.045909999999999999	0.056076000000000001	0.067108000000000001	0.074663999999999994	0.079075000000000006	0.080175999999999997	0.077332999999999999	0.073204000000000005	0.070418999999999995	0.068684999999999996	0.066351999999999994	0.063547999999999993	0.062051000000000002	0.060009	0.056624000000000001	0.053427000000000002	0.051000999999999998	0.052887999999999998	0.066890000000000005	0.097101000000000007	0.132941	0.17072399999999999	0.207791	0.23357	0.24856200000000001	0.256967	0.26202700000000001	0.26641799999999999	0.26979500000000001	0.273086	0.27618300000000001	0.278673	0.28201500000000002	0.28585100000000002	0.28953200000000001	0.29327700000000001	0.29697800000000002	0.30017899999999997	0.30347499999999999	0.28182299999999999	0101000020E61000000CC803368CBF1B4027B4F688E2704A40	259325.62051103258	544983.58225846209	59.818971599999998	5
293_100824_03	300	414796	2010-08-24 08:20:22	52.881928299999998	6.9370399999999997	9.4000000000000004	11	474540.85999999999	5875769.2199999997	2.0800000000000001	12.42	48.799999999999997	1.1679999999999999	49.579999999999998	0.027890000000000002	0.030692000000000001	0.032641999999999997	0.034660999999999997	0.037145999999999998	0.040835999999999997	0.047080999999999998	0.056915	0.067515000000000006	0.074754000000000001	0.079062999999999994	0.080255999999999994	0.077733999999999998	0.073986999999999997	0.071515999999999996	0.069917000000000007	0.067771999999999999	0.065135999999999999	0.063770999999999994	0.061899000000000003	0.058707000000000002	0.055690000000000003	0.053509000000000001	0.055453000000000002	0.069016999999999995	0.097875000000000004	0.131748	0.167432	0.20260900000000001	0.22754099999999999	0.24221599999999999	0.250664	0.255805	0.260218	0.26356400000000002	0.26681700000000003	0.269928	0.27238899999999999	0.275835	0.27978500000000001	0.28368900000000002	0.28763	0.29117599999999999	0.29430499999999998	0.29762499999999997	0.27462399999999998	0101000020E6100000E42CEC6987BF1B405CF5CA06E3704A40	259324.35297664235	544985.22471792763	59.818968299999995	5
293_100824_03	301	416194	2010-08-24 08:20:23	52.881941599999998	6.9370215999999996	9.4000000000000004	11	474539.59999999998	5875770.7000000002	1.9399999999999999	13.710000000000001	48.799999999999997	1.1699999999999999	49.590000000000003	0.027300000000000001	0.030023000000000001	0.031891999999999997	0.033814999999999998	0.036221000000000003	0.039843000000000003	0.046119	0.056387	0.067679000000000003	0.075379000000000002	0.079751000000000002	0.080615999999999993	0.077407000000000004	0.072914999999999994	0.069896	0.068002999999999994	0.065535999999999997	0.062612000000000001	0.061044000000000001	0.059048999999999997	0.055749	0.052622000000000002	0.050437000000000003	0.052214999999999998	0.065680000000000002	0.095825999999999995	0.13339300000000001	0.17443400000000001	0.215535	0.24429100000000001	0.26074399999999998	0.27013999999999999	0.27533200000000002	0.27958699999999997	0.283142	0.28634999999999999	0.28932600000000003	0.29217199999999999	0.29551500000000003	0.29929299999999998	0.30330299999999999	0.30701099999999998	0.310527	0.314442	0.31798799999999999	0.29818899999999998	0101000020E610000016951E9782BF1B40AF7D5C76E3704A40	259323.08277373528	544986.6778904401	59.818963199999999	5
293_100824_03	302	417592	2010-08-24 08:20:24	52.881954999999998	6.9370032999999998	9.4000000000000004	11	474538.34999999998	5875772.1900000004	1.95	12.59	48.799999999999997	1.1679999999999999	49.579999999999998	0.027335999999999999	0.030144000000000001	0.032023999999999997	0.034016999999999999	0.036535999999999999	0.040292000000000001	0.046670000000000003	0.056857999999999999	0.067808999999999994	0.075254000000000001	0.079669000000000004	0.080808000000000005	0.078030000000000002	0.074002999999999999	0.071300000000000002	0.069535	0.067128999999999994	0.064321000000000003	0.062826999999999994	0.060736999999999999	0.057355000000000003	0.054098	0.051700999999999997	0.05357	0.067630999999999997	0.097755999999999996	0.13330700000000001	0.170651	0.20737	0.233153	0.248061	0.25664999999999999	0.26170700000000002	0.26594600000000002	0.269152	0.27246700000000001	0.27545399999999998	0.27815899999999999	0.28172799999999998	0.28553299999999998	0.28955399999999998	0.293161	0.29635099999999998	0.29949900000000002	0.30237599999999998	0.279248	0101000020E6100000EFF906CB7DBF1B4097C5C4E6E3704A40	259321.81906327337	544988.14233384747	59.818958299999998	5
293_100824_03	303	418990	2010-08-24 08:20:25	52.881968299999997	6.936985	9.4000000000000004	11	474537.09999999998	5875773.6699999999	1.9399999999999999	12.949999999999999	48.810000000000002	1.1699999999999999	49.590000000000003	0.027199999999999998	0.029994	0.031859999999999999	0.033813000000000003	0.036318000000000003	0.040062	0.046521	0.056870999999999998	0.068070000000000006	0.075725000000000001	0.080172999999999994	0.081226000000000007	0.078236	0.073978000000000002	0.071152999999999994	0.069361999999999993	0.066933000000000006	0.064044000000000004	0.062547000000000005	0.060456000000000003	0.056934999999999999	0.053679999999999999	0.051288	0.053189	0.067152000000000003	0.097584000000000004	0.13412099999999999	0.173013	0.21142900000000001	0.23826	0.25383299999999998	0.26264399999999999	0.26800200000000002	0.272283	0.27574599999999999	0.27914499999999998	0.28232800000000002	0.284806	0.28828399999999998	0.29227500000000001	0.29635600000000001	0.30019699999999999	0.30390899999999998	0.307056	0.31042900000000001	0.28965600000000002	0101000020E6100000C85EEFFE78BF1B40EA4D5656E4704A40	259320.55559245052	544989.59565153765	59.818953299999997	5
293_100824_03	304	420388	2010-08-24 08:20:26	52.881981600000003	6.9369649999999998	9.4000000000000004	11	474535.72999999998	5875775.1500000004	2.0099999999999998	12.949999999999999	48.810000000000002	1.1699999999999999	49.590000000000003	0.027199999999999998	0.029994	0.031859999999999999	0.033813000000000003	0.036318000000000003	0.040062	0.046521	0.056870999999999998	0.068070000000000006	0.075725000000000001	0.080172999999999994	0.081226000000000007	0.078236	0.073978000000000002	0.071152999999999994	0.069361999999999993	0.066933000000000006	0.064044000000000004	0.062547000000000005	0.060456000000000003	0.056934999999999999	0.053679999999999999	0.051288	0.053189	0.067152000000000003	0.097584000000000004	0.13412099999999999	0.173013	0.21142900000000001	0.23826	0.25383299999999998	0.26264399999999999	0.26800200000000002	0.272283	0.27574599999999999	0.27914499999999998	0.28232800000000002	0.284806	0.28828399999999998	0.29227500000000001	0.29635600000000001	0.30019699999999999	0.30390899999999998	0.307056	0.31042900000000001	0.28965600000000002	0101000020E61000008FFCC1C073BF1B403ED6E7C5E4704A40	259319.17770237461	544991.04651283985	59.818946600000004	5
293_100824_03	305	421786	2010-08-24 08:20:27	52.881996600000001	6.9369465999999997	9.4000000000000004	11	474534.46999999997	5875776.8099999996	2.0899999999999999	12.92	48.810000000000002	1.1679999999999999	49.579999999999998	0.027165999999999999	0.029961999999999999	0.031855000000000001	0.033807999999999998	0.036344000000000001	0.040160000000000001	0.046817999999999999	0.057421	0.068867999999999999	0.076618000000000006	0.081096000000000001	0.082217999999999999	0.079260999999999998	0.075010999999999994	0.072077000000000002	0.070206000000000005	0.067723000000000005	0.064797999999999994	0.063239000000000004	0.060983999999999997	0.057234	0.053733999999999997	0.051096999999999997	0.052899000000000002	0.067648	0.099243999999999999	0.136544	0.176013	0.21495700000000001	0.24212900000000001	0.25797900000000001	0.26698499999999997	0.27217799999999998	0.27662399999999998	0.28018100000000001	0.283497	0.28664600000000001	0.28915000000000002	0.292742	0.29678100000000002	0.30091600000000002	0.30456699999999998	0.30831799999999998	0.31157000000000001	0.315189	0.29513	0101000020E6100000C164F4ED6EBF1B407317BC43E5704A40	259317.90344144087	544992.68882947974	59.8189432	5
293_100824_03	306	423184	2010-08-24 08:20:28	52.882010000000001	6.9369265999999996	9.4000000000000004	11	474533.09999999998	5875778.2999999998	2.02	12.630000000000001	48.810000000000002	1.169	49.579999999999998	0.027706000000000001	0.030518	0.032399999999999998	0.034408000000000001	0.036915000000000003	0.040631	0.046900999999999998	0.056822999999999999	0.067500000000000004	0.074806999999999998	0.079035999999999995	0.080148999999999998	0.077535999999999994	0.073683999999999999	0.071078000000000002	0.069431000000000007	0.067195000000000005	0.064486000000000002	0.063093999999999997	0.061108000000000003	0.057844	0.054789999999999998	0.052526999999999997	0.054421999999999998	0.068162	0.097463999999999995	0.13212299999999999	0.16875100000000001	0.205072	0.23061300000000001	0.24552499999999999	0.25404599999999999	0.259189	0.26344400000000001	0.26694200000000001	0.27008300000000002	0.27317999999999998	0.27583000000000002	0.27925100000000003	0.28340100000000001	0.28742299999999998	0.29118500000000003	0.29488300000000001	0.29791499999999999	0.30110100000000001	0.27816600000000002	0101000020E61000008802C7AF69BF1B405B5F24B4E5704A40	259316.52531412549	544994.15081758169	59.818936600000001	5
293_100824_03	307	424582	2010-08-24 08:20:29	52.8820233	6.9369082999999998	9.3000000000000007	11	474531.84999999998	5875779.7800000003	1.9399999999999999	13.31	48.810000000000002	1.1699999999999999	49.590000000000003	0.026581	0.029271999999999999	0.031140999999999999	0.033092999999999997	0.035534000000000003	0.039281999999999997	0.045664000000000003	0.055882000000000001	0.066954	0.074501999999999999	0.078861000000000001	0.079943	0.077076000000000006	0.072923000000000002	0.070115999999999998	0.068385000000000001	0.065933000000000005	0.063029000000000002	0.061525999999999997	0.059451999999999998	0.055979000000000001	0.052677000000000002	0.050160000000000003	0.051969000000000001	0.066187999999999997	0.096829999999999999	0.13356299999999999	0.17266400000000001	0.211783	0.23951500000000001	0.25560899999999998	0.26460499999999998	0.26995599999999997	0.27427800000000002	0.27766999999999997	0.28077200000000002	0.28381699999999999	0.28647299999999998	0.29025000000000001	0.29430800000000001	0.29842200000000002	0.30237900000000001	0.305759	0.30845499999999998	0.31202099999999999	0.29127700000000001	0101000020E61000006167AFE364BF1B40AEE7B523E6704A40	259315.2618463941	544995.60413665092	59.818931599999999	5
293_100824_03	308	425980	2010-08-24 08:20:30	52.882036599999999	6.93689	9.3000000000000007	11	474530.59999999998	5875781.2599999998	1.9399999999999999	13.31	48.810000000000002	1.1699999999999999	49.590000000000003	0.027008999999999998	0.029791999999999999	0.031643999999999999	0.033557999999999998	0.036052000000000001	0.039892999999999998	0.046573000000000003	0.057251000000000003	0.068763000000000005	0.076526999999999998	0.081020999999999996	0.082007999999999998	0.078815999999999997	0.074318999999999996	0.071264999999999995	0.069294999999999995	0.066659999999999997	0.063628000000000004	0.061938	0.059609000000000002	0.055958000000000001	0.052504000000000002	0.049848999999999997	0.051651000000000002	0.066159999999999997	0.097689999999999999	0.13542399999999999	0.17580899999999999	0.215979	0.24409400000000001	0.26033200000000001	0.26945799999999998	0.274696	0.27884199999999998	0.28211900000000001	0.28520200000000001	0.28836000000000001	0.29071399999999997	0.29416999999999999	0.29818099999999997	0.30226399999999998	0.30599500000000002	0.309228	0.31206800000000001	0.31520399999999998	0.29505999999999999	0101000020E61000003ACC971760BF1B4001704793E6704A40	259313.99837940541	544997.05745604821	59.818926599999998	5
293_100824_03	309	427378	2010-08-24 08:20:31	52.88205	6.9368715999999999	9.3000000000000007	11	474529.34000000003	5875782.75	1.95	13.76	48.810000000000002	1.173	49.600000000000001	0.027156	0.029919999999999999	0.031754999999999999	0.033703999999999998	0.036239	0.040072999999999998	0.046831999999999999	0.057724999999999999	0.069515999999999994	0.077528	0.082082000000000002	0.083059999999999995	0.079769999999999994	0.075176000000000007	0.072072999999999998	0.070074999999999998	0.067412	0.064269999999999994	0.062484999999999999	0.060130999999999997	0.056364999999999998	0.052880999999999997	0.050224999999999999	0.052098999999999999	0.066841999999999999	0.099006999999999998	0.13784099999999999	0.179703	0.221694	0.25142900000000001	0.26873900000000001	0.27862100000000001	0.28404099999999999	0.288215	0.29164200000000001	0.29476000000000002	0.29764099999999999	0.300095	0.30362499999999998	0.30763299999999999	0.31182900000000002	0.31565700000000002	0.31897700000000001	0.32185200000000003	0.32466699999999998	0.305533	0101000020E61000006C34CA445BBF1B40E9B7AF03E7704A40	259312.7279437081	544998.52175731712	59.818921599999996	5
293_100824_03	310	428776	2010-08-24 08:20:32	52.882064999999997	6.9368533000000001	9.3000000000000007	11	474528.09000000003	5875784.4100000001	2.0800000000000001	19.350000000000001	48.810000000000002	1.1719999999999999	49.600000000000001	0.025361999999999999	0.027897000000000002	0.029544000000000001	0.031261999999999998	0.033485000000000001	0.037039000000000002	0.043629000000000001	0.054937	0.067658999999999997	0.076293	0.080994999999999998	0.081393999999999994	0.076809000000000002	0.070925000000000002	0.067008999999999999	0.064541000000000001	0.061487	0.057986999999999997	0.056021000000000001	0.053492999999999999	0.049686000000000001	0.046141000000000001	0.043572	0.045293	0.059561999999999997	0.093968999999999997	0.14052999999999999	0.19697700000000001	0.25933899999999999	0.30607899999999999	0.33402199999999999	0.34945900000000002	0.35687200000000002	0.36177399999999998	0.36566399999999999	0.36910500000000002	0.37234099999999998	0.37498100000000001	0.37784899999999999	0.38175799999999999	0.38636100000000001	0.39078800000000002	0.39460000000000001	0.39759100000000003	0.40118900000000002	0.39393	0101000020E61000004599B27856BF1B401EF98381E7704A40	259311.46041740756	545000.16422015312	59.8189183	5
293_100824_03	311	430174	2010-08-24 08:20:33	52.882078300000003	6.9368366000000004	9.3000000000000007	11	474526.94	5875785.8899999997	1.8700000000000001	22.280000000000001	48.810000000000002	1.171	49.590000000000003	0.024358999999999999	0.026783999999999999	0.028316000000000001	0.029946	0.032104000000000001	0.035633999999999999	0.042442000000000001	0.054459	0.068107000000000001	0.077286999999999995	0.082062999999999997	0.082117999999999997	0.076636999999999997	0.069757	0.065157000000000007	0.062213999999999998	0.058708999999999997	0.054850999999999997	0.052596999999999998	0.049743999999999997	0.045595999999999998	0.041923000000000002	0.039167	0.040682999999999997	0.055119000000000001	0.091568999999999998	0.14307500000000001	0.20827000000000001	0.28284500000000001	0.34028999999999998	0.37501899999999999	0.39391199999999998	0.40232800000000002	0.40741899999999998	0.411215	0.41454800000000003	0.41789199999999999	0.42045900000000003	0.42381099999999999	0.42749100000000001	0.43181700000000001	0.43557200000000001	0.438531	0.44132900000000003	0.44509399999999999	0.44357600000000003	0101000020E610000089C8FA1752BF1B40728115F1E7704A40	259310.30464187113	545001.61985255114	59.818914900000003	5
293_100824_03	312	431572	2010-08-24 08:20:34	52.882091600000003	6.9368166000000002	9.3000000000000007	11	474525.58000000002	5875787.3700000001	2.0099999999999998	24.329999999999998	48.810000000000002	1.1679999999999999	49.579999999999998	0.023941	0.026386	0.027829	0.029375999999999999	0.031472	0.035099999999999999	0.042335999999999999	0.055300000000000002	0.070072999999999996	0.079925999999999997	0.084978999999999999	0.084793999999999994	0.078395999999999993	0.070533999999999999	0.065286999999999998	0.061955999999999997	0.058075000000000002	0.053788000000000002	0.051255000000000002	0.048085000000000003	0.043517	0.039385000000000003	0.03628	0.037687999999999999	0.053018999999999997	0.092673000000000005	0.15004000000000001	0.224661	0.31177100000000002	0.37961499999999998	0.42077900000000001	0.443305	0.453017	0.45870899999999998	0.46307300000000001	0.46688499999999999	0.47094799999999998	0.47417500000000001	0.47695100000000001	0.48018899999999998	0.48452299999999998	0.48815900000000001	0.49198900000000001	0.49606099999999997	0.50115500000000002	0.51055499999999998	0101000020E61000005066CDD94CBF1B40C509A760E8704A40	259308.92675816186	545003.07071676047	59.818908200000003	5
293_100824_03	313	432970	2010-08-24 08:20:35	52.882105000000003	6.9367999999999999	9.4000000000000004	11	474524.44	5875788.8600000003	1.8700000000000001	27.309999999999999	48.810000000000002	1.167	49.579999999999998	0.023385	0.025732999999999999	0.027094	0.028511999999999999	0.030535	0.034016999999999999	0.041097000000000002	0.054102999999999998	0.069264999999999993	0.079339999999999994	0.084403000000000006	0.083906999999999995	0.076915999999999998	0.068531999999999996	0.062970999999999999	0.059412	0.055345999999999999	0.050909999999999997	0.048267999999999998	0.045060999999999997	0.040502000000000003	0.036526999999999997	0.033647999999999997	0.035009999999999999	0.049780999999999999	0.090098999999999999	0.15154599999999999	0.235232	0.33612199999999998	0.41610399999999997	0.46526499999999998	0.49223600000000001	0.50351500000000005	0.50959100000000002	0.51418699999999995	0.51815599999999995	0.52245299999999995	0.52551199999999998	0.52850200000000003	0.53219700000000003	0.53683700000000001	0.54051300000000002	0.54441300000000004	0.54762299999999997	0.55181999999999998	0.56770200000000004	0101000020E61000003A92CB7F48BF1B40AD510FD1E8704A40	259307.77747575444	545004.53762030345	59.818905000000001	5
293_100824_03	314	434368	2010-08-24 08:20:36	52.882118300000002	6.9367815999999998	9.4000000000000004	11	474523.17999999999	5875790.3300000001	1.9399999999999999	29.050000000000001	48.810000000000002	1.1639999999999999	49.560000000000002	0.023318999999999999	0.025633	0.026927	0.028398	0.030421	0.033911999999999998	0.041138000000000001	0.054459	0.069985000000000006	0.080217999999999998	0.085203000000000001	0.084445999999999993	0.077072000000000002	0.068301000000000001	0.062519000000000005	0.058835999999999999	0.054605000000000001	0.050022999999999998	0.047233999999999998	0.043936000000000003	0.039363000000000002	0.035323	0.032457	0.033826000000000002	0.048427999999999999	0.089120000000000005	0.15196899999999999	0.23946300000000001	0.34698099999999998	0.43393199999999998	0.48793700000000001	0.51771900000000004	0.52992799999999995	0.53629599999999999	0.54086299999999998	0.54500000000000004	0.54924799999999996	0.552118	0.55531699999999995	0.55887799999999999	0.56331799999999999	0.56722499999999998	0.57121599999999995	0.57427399999999995	0.57857099999999995	0.59850700000000001	0101000020E61000006CFAFDAC43BF1B4000DAA040E9704A40	259306.50728267684	545005.99079715717	59.818899900000005	5
293_100824_03	315	435766	2010-08-24 08:20:37	52.882131600000001	6.9367615999999996	9.4000000000000004	11	474521.81	5875791.8099999996	2.0099999999999998	28.469999999999999	48.810000000000002	1.1659999999999999	49.57	0.023247	0.025529	0.026842999999999999	0.028281000000000001	0.030165999999999998	0.033582000000000001	0.040669999999999998	0.053788000000000002	0.069071999999999995	0.079211000000000004	0.084199999999999997	0.083490999999999996	0.076205999999999996	0.067459000000000005	0.061732000000000002	0.058097000000000003	0.053968000000000002	0.049498	0.046827000000000001	0.043617999999999997	0.039137999999999999	0.035153999999999998	0.032288999999999998	0.033647000000000003	0.048108999999999999	0.088346999999999995	0.15071300000000001	0.237265	0.34284399999999998	0.42731000000000002	0.47925299999999998	0.50755099999999997	0.51910299999999998	0.52533700000000005	0.53014700000000003	0.53444199999999997	0.53841099999999997	0.54117800000000005	0.54383000000000004	0.546844	0.55070200000000002	0.55481999999999998	0.55912899999999999	0.56238200000000005	0.56671800000000006	0.58536900000000003	0101000020E61000003398D06E3EBF1B40536232B0E9704A40	259305.12940130365	545007.44166244927	59.818893199999998	5
293_100824_03	316	437164	2010-08-24 08:20:38	52.882145000000001	6.9367432999999998	9.5	11	474520.56	5875793.2999999998	1.95	28.309999999999999	48.810000000000002	1.169	49.590000000000003	0.022973	0.025229000000000001	0.026553	0.027977999999999999	0.029878999999999999	0.033288999999999999	0.040240999999999999	0.053152999999999999	0.068289000000000002	0.078322000000000003	0.083334000000000005	0.082684999999999995	0.075517000000000001	0.066907999999999995	0.061273000000000001	0.057667999999999997	0.053571000000000001	0.049083000000000002	0.046448000000000003	0.043241000000000002	0.038808000000000002	0.034881000000000002	0.032124	0.033433999999999998	0.047690999999999997	0.087603	0.14943699999999999	0.23469400000000001	0.33852199999999999	0.42159000000000002	0.47262700000000002	0.50048899999999996	0.51194200000000001	0.51795800000000003	0.52240799999999998	0.526447	0.53041799999999995	0.53357699999999997	0.53676199999999996	0.54022700000000001	0.54411500000000002	0.54759100000000005	0.55132999999999999	0.55416399999999999	0.55813500000000005	0.57444799999999996	0101000020E61000000CFDB8A239BF1B403BAA9A20EA704A40	259303.86570146101	545008.90611052827	59.818888299999998	5
293_100824_03	317	438562	2010-08-24 08:20:39	52.8821583	6.9367248999999997	9.5999999999999996	11	474519.29999999999	5875794.7800000003	1.9399999999999999	28.039999999999999	48.810000000000002	1.1699999999999999	49.590000000000003	0.023595999999999999	0.025877000000000001	0.027248999999999999	0.028708000000000001	0.030738999999999999	0.034210999999999998	0.041328999999999998	0.054448000000000003	0.069704000000000002	0.079801999999999998	0.084844000000000003	0.084237000000000006	0.077103000000000005	0.068551000000000001	0.062950000000000006	0.059362999999999999	0.055273000000000003	0.050729999999999997	0.047999	0.044699000000000003	0.040148000000000003	0.036138000000000003	0.033273999999999998	0.034624000000000002	0.049385999999999999	0.089809	0.15163699999999999	0.236708	0.34007799999999999	0.422846	0.47397499999999998	0.50224500000000005	0.51368999999999998	0.51978800000000003	0.52453300000000003	0.52841199999999999	0.53237500000000004	0.53533500000000001	0.538323	0.54163700000000004	0.54572600000000004	0.54988400000000004	0.55341099999999999	0.55660500000000002	0.56004500000000002	0.57797799999999999	0101000020E61000003E65EBCF34BF1B408E322C90EA704A40	259302.59551065663	545010.35928840749	59.818883200000002	5
293_100824_03	318	439960	2010-08-24 08:20:40	52.882173299999998	6.9367065999999999	9.5999999999999996	11	474518.04999999999	5875796.4500000002	2.0800000000000001	28.949999999999999	48.810000000000002	1.1739999999999999	49.609999999999999	0.023715	0.026006000000000001	0.027303999999999998	0.028732000000000001	0.030728999999999999	0.034122	0.041183999999999998	0.054289999999999998	0.069637000000000004	0.079861000000000001	0.084845000000000004	0.084086999999999995	0.076708999999999999	0.06794	0.062225000000000003	0.058546000000000001	0.054443999999999999	0.049919999999999999	0.047215	0.043999999999999997	0.039534	0.035582000000000003	0.032822999999999998	0.034105000000000003	0.048418000000000003	0.088645000000000002	0.15140999999999999	0.238874	0.346252	0.43258200000000002	0.48605300000000001	0.51550200000000002	0.52755099999999999	0.53374299999999997	0.53837800000000002	0.54228399999999999	0.54612899999999998	0.54929600000000001	0.55196299999999998	0.55533100000000002	0.55980200000000002	0.56354099999999996	0.56748100000000001	0.57023999999999997	0.57435199999999997	0.59351399999999999	0101000020E610000017CAD30330BF1B40C373000EEB704A40	259301.32799073722	545012.00175389252	59.818879899999999	5
293_100824_03	320	442756	2010-08-24 08:20:42	52.882201600000002	6.9366700000000003	9.8000000000000007	11	474515.54999999999	5875799.5899999999	2.0800000000000001	30.43	48.810000000000002	1.1779999999999999	49.630000000000003	0.023220999999999999	0.025443	0.026755999999999999	0.028157000000000001	0.030030000000000001	0.033255	0.040056000000000001	0.052835	0.067959000000000006	0.078042	0.082937999999999998	0.082131999999999997	0.074721999999999997	0.065995999999999999	0.060295000000000001	0.056654000000000003	0.052593000000000001	0.048191999999999999	0.045598	0.042539	0.038270999999999999	0.034556000000000003	0.031914999999999999	0.033255	0.047038999999999997	0.086523000000000003	0.149199	0.23800099999999999	0.34887499999999999	0.43967400000000001	0.49652000000000002	0.52773700000000001	0.54032899999999995	0.54665299999999994	0.55134499999999997	0.55563399999999996	0.55965299999999996	0.56265100000000001	0.56549199999999999	0.56861600000000001	0.57273399999999997	0.57610899999999998	0.57933299999999999	0.58287900000000004	0.58715099999999998	0.60747600000000002	0101000020E6100000C993A46B26BF1B404C3D66FBEB704A40	259298.7970137372	545015.09754307335	59.818871600000001	5
293_100824_03	321	444154	2010-08-24 08:20:43	52.8822166	6.9366516000000003	9.9000000000000004	11	474514.28999999998	5875801.2599999998	2.0899999999999999	31.079999999999998	48.810000000000002	1.1759999999999999	49.619999999999997	0.022969	0.025113	0.026313	0.027598999999999999	0.029444000000000001	0.032679	0.039351999999999998	0.051997000000000002	0.067004999999999995	0.076954999999999996	0.081708000000000003	0.080750000000000002	0.073302000000000006	0.064598000000000003	0.059003	0.055488999999999997	0.051555999999999998	0.047240999999999998	0.044581999999999997	0.041388000000000001	0.037198000000000002	0.033660000000000002	0.031264	0.032599999999999997	0.046106000000000001	0.085192000000000004	0.14781900000000001	0.237178	0.34919800000000001	0.44150400000000001	0.49968899999999999	0.53212499999999996	0.54541600000000001	0.55180200000000001	0.55648600000000004	0.56035400000000002	0.56387100000000001	0.56655699999999998	0.56929399999999997	0.57311999999999996	0.578287	0.58309200000000005	0.58621699999999999	0.58931800000000001	0.59292999999999996	0.61362399999999995	0101000020E6100000FBFBD69821BF1B40817E3A79EC704A40	259297.52276573118	545016.73986507463	59.818868199999997	5
293_100824_03	322	445552	2010-08-24 08:20:44	52.88223	6.9366332999999996	10	11	474513.03999999998	5875802.75	1.95	31.239999999999998	48.810000000000002	1.175	49.609999999999999	0.023557000000000002	0.025753000000000002	0.026974999999999999	0.028355999999999999	0.030303	0.033607999999999999	0.040492	0.053335	0.068476999999999996	0.078462000000000004	0.083224000000000006	0.082306000000000004	0.074866000000000002	0.066084000000000004	0.060448000000000002	0.056882000000000002	0.052809000000000002	0.048385999999999998	0.045645999999999999	0.042485000000000002	0.038150000000000003	0.034521000000000003	0.032014000000000001	0.033373	0.047155000000000002	0.086399000000000004	0.14912800000000001	0.23868800000000001	0.35173700000000002	0.445106	0.504112	0.53696200000000005	0.55046700000000004	0.55670699999999995	0.56126600000000004	0.56507799999999997	0.56862800000000002	0.57146600000000003	0.57454499999999997	0.57855299999999998	0.58371600000000001	0.58716599999999997	0.59035599999999999	0.59228899999999995	0.59597199999999995	0.61704300000000001	0101000020E6100000D360BFCC1CBF1B4069C6A2E9EC704A40	259296.25907051042	545018.20431513747	59.818863299999997	5
293_100824_03	323	446950	2010-08-24 08:20:45	52.882244999999998	6.9366149999999998	10.1	11	474511.78000000003	5875804.4100000001	2.0800000000000001	32.270000000000003	48.810000000000002	1.1739999999999999	49.609999999999999	0.022807000000000001	0.024993000000000001	0.026242000000000001	0.027559	0.02937	0.032514000000000001	0.039102999999999999	0.051712000000000001	0.066628999999999994	0.076510999999999996	0.081255999999999995	0.080333000000000002	0.072855000000000003	0.064116000000000006	0.058455	0.054934999999999998	0.050924999999999998	0.046600999999999997	0.044040999999999997	0.041061	0.036899000000000001	0.033348999999999997	0.030945	0.032207	0.045435999999999997	0.083943000000000004	0.146234	0.236321	0.35109299999999999	0.44693899999999998	0.50770999999999999	0.54138600000000003	0.55525999999999998	0.56180600000000003	0.56684500000000004	0.57095200000000002	0.57502299999999995	0.57811100000000004	0.58073200000000003	0.58399500000000004	0.58829799999999999	0.59213099999999996	0.59587599999999996	0.59876399999999996	0.60319599999999995	0.62687499999999996	0101000020E6100000ACC5A70018BF1B409E077767ED704A40	259294.99155468951	545019.84678228945	59.818860000000001	5
293_100824_03	324	448348	2010-08-24 08:20:46	52.882258299999997	6.9365965999999997	10.1	11	474510.53000000003	5875805.8899999997	1.9399999999999999	32.409999999999997	48.810000000000002	1.1759999999999999	49.619999999999997	0.022790999999999999	0.024893999999999999	0.026134000000000001	0.027446000000000002	0.029250999999999999	0.032424000000000001	0.038974000000000002	0.051528999999999998	0.066478999999999996	0.076367000000000004	0.081044000000000005	0.080032000000000006	0.072467000000000004	0.063695000000000002	0.058026000000000001	0.054495000000000002	0.050515999999999998	0.046136000000000003	0.043560000000000001	0.040571000000000003	0.036496000000000001	0.032999000000000001	0.030606000000000001	0.031955999999999998	0.045088000000000003	0.083310999999999996	0.14544599999999999	0.23577899999999999	0.350964	0.44706400000000002	0.50790400000000002	0.54148700000000005	0.55524899999999999	0.56142000000000003	0.56632899999999997	0.56993700000000003	0.57371300000000003	0.57652099999999995	0.57922700000000005	0.58246600000000004	0.58676799999999996	0.59039600000000003	0.59373699999999996	0.59630000000000005	0.60014699999999999	0.62152499999999999	0101000020E6100000DE2DDA2D13BF1B40F18F08D7ED704A40	259293.72136929573	545021.29996248591	59.818854899999998	5
293_100824_03	325	449746	2010-08-24 08:20:47	52.882271600000003	6.9365782999999999	10.199999999999999	11	474509.27000000002	5875807.3700000001	1.9399999999999999	32.189999999999998	48.810000000000002	1.175	49.619999999999997	0.022512000000000001	0.024674000000000001	0.025870000000000001	0.027198	0.029021999999999999	0.032195000000000001	0.038813	0.051289000000000001	0.066132999999999997	0.075917999999999999	0.080576999999999996	0.079628000000000004	0.072223999999999997	0.063577999999999996	0.057953999999999999	0.054460000000000001	0.050478000000000002	0.046219999999999997	0.043642	0.040703000000000003	0.036528999999999999	0.032934999999999999	0.030491000000000001	0.031787000000000003	0.045012000000000003	0.083116999999999996	0.144569	0.23347200000000001	0.34683000000000003	0.44132399999999999	0.50107000000000002	0.53415699999999999	0.54777500000000001	0.55430699999999999	0.55920499999999995	0.56320800000000004	0.56704600000000005	0.57020400000000004	0.57230700000000001	0.57542599999999999	0.58001000000000003	0.58393300000000004	0.58759600000000001	0.59028000000000003	0.59451399999999999	0.61557499999999998	0101000020E6100000B792C2610EBF1B4045189A46EE704A40	259292.45791519218	545022.75328749907	59.818849900000004	5
293_100824_03	326	451144	2010-08-24 08:20:48	52.8822866	6.9365616000000001	10.300000000000001	11	474508.13	5875809.0300000003	2.02	32.189999999999998	48.810000000000002	1.175	49.619999999999997	0.022512000000000001	0.024674000000000001	0.025870000000000001	0.027198	0.029021999999999999	0.032195000000000001	0.038813	0.051289000000000001	0.066132999999999997	0.075917999999999999	0.080576999999999996	0.079628000000000004	0.072223999999999997	0.063577999999999996	0.057953999999999999	0.054460000000000001	0.050478000000000002	0.046219999999999997	0.043642	0.040703000000000003	0.036528999999999999	0.032934999999999999	0.030491000000000001	0.031787000000000003	0.045012000000000003	0.083116999999999996	0.144569	0.23347200000000001	0.34683000000000003	0.44132399999999999	0.50107000000000002	0.53415699999999999	0.54777500000000001	0.55430699999999999	0.55920499999999995	0.56320800000000004	0.56704600000000005	0.57020400000000004	0.57230700000000001	0.57542599999999999	0.58001000000000003	0.58393300000000004	0.58759600000000001	0.59028000000000003	0.59451399999999999	0.61557499999999998	0101000020E6100000FBC10A010ABF1B407A596EC4EE704A40	259291.29809045634	545024.39806723013	59.818848199999998	5
293_100824_03	327	452542	2010-08-24 08:20:49	52.882300000000001	6.9365433000000003	10.4	11	474506.88	5875810.5199999996	1.95	32.799999999999997	48.810000000000002	1.1819999999999999	49.649999999999999	0.022542	0.024677000000000001	0.025873	0.027199000000000001	0.028990999999999999	0.032114999999999998	0.038695	0.051221000000000003	0.066084000000000004	0.075899999999999995	0.080531000000000005	0.079491999999999993	0.071973999999999996	0.063255000000000006	0.057564999999999998	0.054001	0.050029999999999998	0.045699999999999998	0.043128	0.040191999999999999	0.036083999999999998	0.032598000000000002	0.030217999999999998	0.031455999999999998	0.044444999999999998	0.082266000000000006	0.143765	0.23355500000000001	0.348632	0.44512800000000002	0.50636199999999998	0.54005199999999998	0.55389699999999997	0.56049300000000002	0.565083	0.56898499999999996	0.57258200000000004	0.57536299999999996	0.57783700000000005	0.581349	0.58556399999999997	0.58931199999999995	0.59246299999999996	0.59522399999999998	0.59894199999999997	0.62014400000000003	0101000020E6100000D426F33405BF1B4062A1D634EF704A40	259290.03439902997	545025.86251891591	59.818843299999997	5
293_100824_03	328	453940	2010-08-24 08:20:50	52.8823133	6.9365265999999997	10.4	11	474505.73999999999	5875812	1.8700000000000001	32.270000000000003	48.810000000000002	1.1850000000000001	49.659999999999997	0.021933999999999999	0.023989	0.025219999999999999	0.026515	0.028273	0.031265000000000001	0.037657000000000003	0.050026000000000001	0.064783999999999994	0.074579000000000006	0.079271999999999995	0.078244999999999995	0.070760000000000003	0.062040999999999999	0.056411999999999997	0.052880000000000003	0.048903000000000002	0.044602000000000003	0.042072999999999999	0.039169000000000002	0.035262000000000002	0.031780999999999997	0.029416000000000001	0.030669999999999999	0.043464000000000003	0.081187999999999996	0.142901	0.23241000000000001	0.34624300000000002	0.440639	0.50011499999999998	0.53248600000000001	0.54554499999999995	0.55189500000000002	0.55639099999999997	0.56035999999999997	0.56418800000000002	0.56694900000000004	0.56972800000000001	0.57256600000000002	0.57674099999999995	0.58002299999999996	0.58367400000000003	0.58629299999999995	0.58997500000000003	0.60956999999999995	0101000020E610000017563BD400BF1B40B52968A4EF704A40	259288.87863577166	545027.31815642281	59.8188399	5
293_100824_03	329	455338	2010-08-24 08:20:51	52.882326599999999	6.9365082999999998	10.5	11	474504.48999999999	5875813.4800000004	1.9399999999999999	32.119999999999997	48.810000000000002	1.1819999999999999	49.649999999999999	0.021982999999999999	0.024043999999999999	0.025221	0.026515	0.028242	0.031273000000000002	0.037713999999999998	0.050054000000000001	0.064796000000000006	0.074593000000000007	0.079243999999999995	0.078283000000000005	0.070862999999999995	0.062220999999999999	0.056582	0.053086000000000001	0.049182999999999998	0.044923999999999999	0.0424	0.039445000000000001	0.035442000000000001	0.032045999999999998	0.029722999999999999	0.031040000000000002	0.044051	0.082038	0.14393800000000001	0.233348	0.34683000000000003	0.440998	0.50059200000000004	0.53321200000000002	0.54653399999999996	0.55296100000000004	0.55768300000000004	0.56148299999999995	0.56541399999999997	0.56823699999999999	0.57091899999999995	0.57405700000000004	0.57843	0.58255999999999997	0.58575699999999997	0.58828000000000003	0.59246100000000002	0.61355199999999999	0101000020E6100000F0BA2308FCBE1B4008B2F913F0704A40	259287.61518462427	545028.77148269326	59.818834899999999	5
293_100824_03	330	456736	2010-08-24 08:20:52	52.882339999999999	6.9364898999999998	10.4	11	474503.22999999998	5875814.9699999997	1.95	31.420000000000002	48.810000000000002	1.1759999999999999	49.619999999999997	0.022327	0.024473000000000002	0.02571	0.026998999999999999	0.028816000000000001	0.031923	0.038448999999999997	0.050861999999999997	0.065605999999999998	0.075348999999999999	0.080047999999999994	0.079125000000000001	0.071870000000000003	0.063339999999999994	0.057744999999999998	0.054241999999999999	0.050325000000000002	0.046103999999999999	0.043574000000000002	0.040587999999999999	0.036509	0.032960999999999997	0.03057	0.031816999999999998	0.045045000000000002	0.083116999999999996	0.14415600000000001	0.23162099999999999	0.34230699999999997	0.433693	0.49126599999999998	0.52281500000000003	0.53586199999999995	0.542161	0.54694799999999999	0.55066999999999999	0.55464100000000005	0.55745800000000001	0.55978000000000006	0.56287500000000001	0.56714799999999999	0.57095899999999999	0.57452300000000001	0.57787500000000003	0.58184400000000003	0.60072800000000004	0101000020E610000022235635F7BE1B40F0F96184F0704A40	259286.34476487085	545030.23579087423	59.818829899999997	5
293_100824_03	331	458134	2010-08-24 08:20:53	52.882353299999998	6.9364716	10.4	11	474501.97999999998	5875816.4500000002	1.9399999999999999	30.59	48.810000000000002	1.177	49.630000000000003	0.022255	0.024393999999999999	0.025597000000000002	0.026911999999999998	0.028656000000000001	0.031727999999999999	0.038339999999999999	0.050952999999999998	0.065957000000000002	0.075941999999999996	0.080754999999999993	0.079847000000000001	0.072392999999999999	0.063661999999999996	0.057963000000000001	0.054399999999999997	0.050384999999999999	0.046049	0.043518000000000001	0.040490999999999999	0.036325000000000003	0.032731999999999997	0.030294000000000001	0.031630999999999999	0.045036	0.083759	0.14571000000000001	0.23374	0.343582	0.43322699999999997	0.48914400000000002	0.51974600000000004	0.53214399999999995	0.53825699999999999	0.542906	0.54673700000000003	0.55057999999999996	0.55326299999999995	0.55564000000000002	0.55859199999999998	0.56276199999999998	0.56618299999999999	0.57036799999999999	0.57337099999999996	0.57834099999999999	0.59719100000000003	0101000020E6100000FB873E69F2BE1B404382F3F3F0704A40	259285.08131521347	545031.6891178037	59.818824899999996	5
293_100824_03	332	459532	2010-08-24 08:20:54	52.882366599999997	6.9364515999999998	10.4	11	474500.60999999999	5875817.9199999999	2.0099999999999998	29.949999999999999	48.810000000000002	1.1799999999999999	49.640000000000001	0.022459	0.024614	0.025864999999999999	0.027223000000000001	0.029111999999999999	0.032335999999999997	0.039111	0.051797999999999997	0.066736000000000004	0.076629000000000003	0.081446000000000005	0.080670000000000006	0.073426000000000005	0.064841999999999997	0.059186999999999997	0.055613000000000003	0.051588000000000002	0.047211000000000003	0.044567000000000002	0.041442	0.037186999999999998	0.033471000000000001	0.030893	0.032201	0.045997999999999997	0.085153000000000006	0.14687800000000001	0.23369500000000001	0.34157300000000002	0.42932100000000001	0.48386699999999999	0.51374200000000003	0.525814	0.53184600000000004	0.53642599999999996	0.54028500000000002	0.54400499999999996	0.54708199999999996	0.55008199999999996	0.55333900000000003	0.55752699999999999	0.56092399999999998	0.56405400000000006	0.56665600000000005	0.57117200000000001	0.58847700000000003	0101000020E6100000C225112BEDBE1B40960A8563F1704A40	259283.70344729931	545033.1399891763	59.818818199999995	5
293_100824_03	333	460930	2010-08-24 08:20:55	52.882379999999998	6.9364333	10.300000000000001	11	474499.35999999999	5875819.4100000001	1.95	29.75	48.810000000000002	1.1779999999999999	49.630000000000003	0.023324000000000001	0.025526	0.026848	0.028285000000000001	0.030263000000000002	0.033647999999999997	0.040658	0.053844000000000003	0.069373000000000004	0.079665	0.084690000000000001	0.083893999999999996	0.076315999999999995	0.067332000000000003	0.061461000000000002	0.057688999999999997	0.053435000000000003	0.048830999999999999	0.046088999999999998	0.042907000000000001	0.038469000000000003	0.034617000000000002	0.031974000000000002	0.033369000000000003	0.047633000000000002	0.088173000000000001	0.152092	0.24199300000000001	0.35325499999999999	0.44349699999999997	0.49941799999999997	0.53001500000000001	0.54204200000000002	0.54811500000000002	0.55249499999999996	0.55628200000000005	0.56049300000000002	0.56376099999999996	0.56648200000000004	0.56976700000000002	0.57359400000000005	0.57680699999999996	0.57995200000000002	0.58193099999999998	0.58608800000000005	0.60587299999999999	0101000020E61000009B8AF95EE8BE1B407E52EDD3F1704A40	259282.43976035508	545034.60444284312	59.818813299999995	5
293_100824_03	334	462328	2010-08-24 08:20:56	52.882393299999997	6.9364150000000002	10.300000000000001	11	474498.09999999998	5875820.8899999997	1.9399999999999999	29.699999999999999	48.810000000000002	1.1739999999999999	49.609999999999999	0.023545	0.025791000000000001	0.027043999999999999	0.028399000000000001	0.030348	0.033714000000000001	0.040781999999999999	0.054044000000000002	0.069792999999999994	0.080186999999999994	0.085272000000000001	0.084391999999999995	0.076720999999999998	0.067694000000000004	0.061789999999999998	0.058104999999999997	0.053891000000000001	0.049374000000000001	0.046637999999999999	0.043276000000000002	0.038732999999999997	0.034860000000000002	0.032251000000000002	0.033623	0.048023999999999997	0.088937000000000002	0.15332499999999999	0.243536	0.35510700000000001	0.44536500000000001	0.50169200000000003	0.53289399999999998	0.54536099999999998	0.55159000000000002	0.55637800000000004	0.56000399999999995	0.56375699999999995	0.56649499999999997	0.56901900000000005	0.57241200000000003	0.57719500000000001	0.58120099999999997	0.58566799999999997	0.58870500000000003	0.59222399999999997	0.61234699999999997	0101000020E610000074EFE192E3BE1B40D1DA7E43F2704A40	259281.17631296258	545036.05777078972	59.818808300000001	5
293_100824_03	335	463726	2010-08-24 08:20:57	52.882404999999999	6.9363966000000001	10.199999999999999	11	474496.84000000003	5875822.1900000004	1.8100000000000001	28.989999999999998	48.810000000000002	1.1739999999999999	49.609999999999999	0.023823	0.02615	0.027487000000000001	0.028923000000000001	0.030963000000000001	0.034519000000000001	0.041886	0.055521000000000001	0.071459999999999996	0.082036999999999999	0.087231000000000003	0.086442000000000005	0.078805	0.069688	0.063761999999999999	0.059972999999999999	0.05561	0.050902000000000003	0.048068	0.044603999999999998	0.039835000000000002	0.035785999999999998	0.032878999999999999	0.034223000000000003	0.049244999999999997	0.091238	0.156224	0.24637400000000001	0.35708400000000001	0.44636599999999999	0.50169200000000003	0.53215800000000002	0.54466199999999998	0.55083800000000005	0.55563799999999997	0.55960399999999999	0.56340900000000005	0.56655500000000003	0.569407	0.57277999999999996	0.57737700000000003	0.58160800000000001	0.585067	0.58800600000000003	0.59178500000000001	0.61322200000000004	0101000020E6100000A65714C0DEBE1B40D769A4A5F2704A40	259279.9099566036	545037.33293783804	59.8188016	5
293_100824_03	336	465124	2010-08-24 08:20:58	52.882418299999998	6.9363766	10.199999999999999	11	474495.47999999998	5875823.6699999999	2.0099999999999998	29.66	48.810000000000002	1.1759999999999999	49.619999999999997	0.02307	0.025330999999999999	0.026636	0.028029999999999999	0.029929000000000001	0.033288999999999999	0.040318	0.053599000000000001	0.069269999999999998	0.079726000000000005	0.084841	0.084033999999999998	0.076407000000000003	0.067374000000000003	0.061457999999999999	0.057751999999999998	0.053532999999999997	0.048967999999999998	0.046226000000000003	0.042991000000000001	0.038491999999999998	0.034533000000000001	0.031787999999999997	0.03304	0.047419000000000003	0.088207999999999995	0.152311	0.242448	0.35381200000000002	0.44396200000000002	0.49982799999999999	0.53016200000000002	0.54237800000000003	0.54845500000000003	0.55319200000000002	0.55707399999999996	0.56103400000000003	0.56396400000000002	0.56648699999999996	0.56975200000000004	0.57377800000000001	0.57728999999999997	0.58104599999999995	0.58425899999999997	0.58857300000000001	0.60986300000000004	0101000020E61000006DF5E681D9BE1B402AF23515F3704A40	259278.53209178796	545038.78381067957	59.8187949	5
293_100824_03	337	466522	2010-08-24 08:20:59	52.882431599999997	6.9363583000000002	10.1	11	474494.21999999997	5875825.1500000004	1.9399999999999999	28.48	48.82	1.179	49.640000000000001	0.023054000000000002	0.025314	0.026617999999999999	0.028042000000000001	0.030003999999999999	0.033513000000000001	0.040798000000000001	0.054272000000000001	0.069955000000000003	0.080371999999999999	0.085463999999999998	0.084755999999999998	0.077298000000000006	0.068421999999999997	0.062585000000000002	0.058839000000000002	0.054615999999999998	0.049970000000000001	0.047197000000000003	0.043825000000000003	0.039192999999999999	0.035061000000000002	0.032176999999999997	0.033536000000000003	0.048443	0.089925000000000005	0.15375	0.24171100000000001	0.34920699999999999	0.43520500000000001	0.48826799999999998	0.51714499999999997	0.52896500000000002	0.53511399999999998	0.53968400000000005	0.54330800000000001	0.54727000000000003	0.55015700000000001	0.55281599999999997	0.55655399999999999	0.56068600000000002	0.56425899999999996	0.56841200000000003	0.57138900000000004	0.57516900000000004	0.59282100000000004	0101000020E6100000465ACFB5D4BE1B407D7AC784F3704A40	259277.26864661503	545040.23713964236	59.818789899999999	5
293_100824_03	338	467920	2010-08-24 08:21:00	52.882446600000002	6.9363383000000001	10	11	474492.85999999999	5875826.8099999996	2.1600000000000001	28.879999999999999	48.82	1.1739999999999999	49.619999999999997	0.022747	0.025037	0.026376	0.027789999999999999	0.029741	0.033168000000000003	0.040335999999999997	0.053783999999999998	0.069544999999999996	0.079981999999999998	0.085103999999999999	0.084384000000000001	0.076904	0.067962999999999996	0.062042	0.058317000000000001	0.054077	0.049453999999999998	0.046685999999999998	0.043366000000000002	0.038737000000000001	0.034682999999999999	0.031745000000000002	0.033036999999999997	0.047904000000000002	0.089226	0.15312400000000001	0.24190600000000001	0.35069	0.438191	0.49215300000000001	0.52136199999999999	0.53335399999999999	0.53951400000000005	0.54411600000000004	0.54813000000000001	0.55212700000000003	0.55515300000000001	0.55814399999999997	0.56133200000000005	0.56541699999999995	0.56892799999999999	0.57274999999999998	0.57585799999999998	0.58069099999999996	0.59997100000000003	0101000020E61000000DF8A177CFBE1B40B3BB9B02F4704A40	259275.88672392466	545041.87715605251	59.818784900000004	5
293_100824_03	339	469318	2010-08-24 08:21:01	52.882460000000002	6.9363200000000003	9.9000000000000004	11	474491.59999999998	5875828.2999999998	1.95	28.82	48.82	1.173	49.609999999999999	0.023063	0.025378999999999999	0.026686999999999999	0.028119000000000002	0.030117999999999999	0.033612000000000003	0.040871999999999999	0.054351999999999998	0.070094000000000004	0.080520999999999995	0.085668999999999995	0.084914000000000003	0.077404000000000001	0.068462999999999996	0.062573000000000004	0.058792999999999998	0.054531999999999997	0.049881000000000002	0.047128000000000003	0.043822	0.039156000000000003	0.035050999999999999	0.032155999999999997	0.033513000000000001	0.048268999999999999	0.089486999999999997	0.15312300000000001	0.241366	0.34975400000000001	0.43690099999999998	0.490622	0.51963800000000004	0.53146599999999999	0.53737999999999997	0.54184500000000002	0.54589799999999999	0.54973099999999997	0.55251499999999998	0.55551300000000003	0.55879500000000004	0.56322099999999997	0.56669599999999998	0.57005499999999998	0.57271099999999997	0.57688700000000004	0.59512799999999999	0101000020E6100000E65C8AABCABE1B409B030473F4704A40	259274.62304152967	545043.3416117545	59.818780000000004	5
293_100824_03	340	470716	2010-08-24 08:21:02	52.882473300000001	6.9363016000000002	9.9000000000000004	10	474490.34999999998	5875829.7800000003	1.9399999999999999	28.960000000000001	48.82	1.175	49.619999999999997	0.023046000000000001	0.025335	0.026641000000000001	0.028067999999999999	0.030030999999999999	0.033457000000000001	0.040673000000000001	0.054128000000000003	0.069824999999999998	0.080241000000000007	0.085295999999999997	0.084509000000000001	0.076982999999999996	0.068032999999999996	0.062132	0.058379	0.054150999999999998	0.049582000000000001	0.046824999999999999	0.043472999999999998	0.038897000000000001	0.034847000000000003	0.031907999999999999	0.033252999999999998	0.048068	0.089204000000000006	0.152896	0.24149599999999999	0.35052499999999998	0.43807800000000002	0.49209399999999998	0.521339	0.53332400000000002	0.53939300000000001	0.54407499999999998	0.54797200000000001	0.55180300000000004	0.55492399999999997	0.55725400000000003	0.56060399999999999	0.56478700000000004	0.56801100000000004	0.57216299999999998	0.57559499999999997	0.57994400000000002	0.59857899999999997	0101000020E610000018C5BCD8C5BE1B40EE8B95E2F4704A40	259273.35286815616	545044.79479728616	59.818774900000001	5
293_100824_03	341	472114	2010-08-24 08:21:03	52.882488299999999	6.9362833000000004	9.8000000000000007	10	474489.09000000003	5875831.4500000002	2.0800000000000001	30.510000000000002	48.82	1.171	49.600000000000001	0.022936000000000002	0.025163999999999999	0.026457000000000001	0.027873999999999999	0.029769	0.033176999999999998	0.040239999999999998	0.053552000000000002	0.069218000000000002	0.079573000000000005	0.084581000000000003	0.083689	0.076003000000000001	0.06694	0.060979999999999999	0.057258999999999997	0.053101000000000002	0.048517999999999999	0.045779	0.042514999999999997	0.038063	0.034224999999999998	0.031475999999999997	0.032809999999999999	0.047114999999999997	0.087661000000000003	0.15179400000000001	0.242836	0.35671799999999998	0.449826	0.50772300000000004	0.53925999999999996	0.55186199999999996	0.55816200000000005	0.56312600000000002	0.56698800000000005	0.57081599999999999	0.57369199999999998	0.57654499999999997	0.58036699999999997	0.58464700000000003	0.58843000000000001	0.59210600000000002	0.59528199999999998	0.59895100000000001	0.62235499999999999	0101000020E6100000F129A50CC1BE1B4023CD6960F5704A40	259272.08536671975	545046.43727042736	59.818771599999998	5
293_100824_03	342	473512	2010-08-24 08:21:04	52.882501599999998	6.9362649000000003	9.6999999999999993	10	474487.84000000003	5875832.9199999999	1.9399999999999999	30.399999999999999	48.82	1.1679999999999999	49.590000000000003	0.022904000000000001	0.025156999999999999	0.026445	0.027834000000000001	0.029759000000000001	0.033172	0.040375000000000001	0.053746000000000002	0.069322999999999996	0.079556000000000002	0.084444000000000005	0.083504999999999996	0.075924000000000005	0.066991999999999996	0.061116999999999998	0.057396999999999997	0.053239000000000002	0.048690999999999998	0.045946000000000001	0.042728000000000002	0.038177000000000003	0.034237999999999998	0.031482999999999997	0.032864999999999998	0.047300000000000002	0.087570999999999996	0.15052199999999999	0.23959	0.351132	0.44253799999999999	0.49974800000000003	0.53101299999999996	0.54352800000000001	0.54980799999999996	0.55450900000000003	0.55846600000000002	0.56242199999999998	0.56494599999999995	0.56753500000000001	0.57109200000000004	0.57529600000000003	0.57901199999999997	0.58292999999999995	0.58606400000000003	0.59041299999999997	0.61132600000000004	0101000020E61000002392D739BCBE1B407655FBCFF5704A40	259270.81519488536	545047.89045662305	59.818766499999995	5
293_100824_03	343	474910	2010-08-24 08:21:05	52.882514999999998	6.9362450000000004	9.5999999999999996	10	474486.46999999997	5875834.4100000001	2.02	30.940000000000001	48.82	1.1679999999999999	49.590000000000003	0.023057999999999999	0.025323999999999999	0.026598	0.027962999999999998	0.029895999999999999	0.033279999999999997	0.040388	0.053849000000000001	0.069653999999999994	0.080043000000000003	0.085005999999999998	0.083982000000000001	0.076164999999999997	0.067016000000000006	0.061001	0.057195000000000003	0.052979999999999999	0.048370999999999997	0.045654	0.042424000000000003	0.037961000000000002	0.034063000000000003	0.031399999999999997	0.032731000000000003	0.046898000000000002	0.087225999999999998	0.151285	0.24254200000000001	0.35733300000000001	0.45171800000000001	0.51072300000000004	0.542771	0.55566099999999996	0.56180399999999997	0.56639600000000001	0.57047099999999995	0.57463399999999998	0.57728800000000002	0.57998000000000005	0.58339099999999999	0.587592	0.59126999999999996	0.59494499999999995	0.59819199999999995	0.60252099999999997	0.625417	0101000020E6100000912C6002B7BE1B405E9D6340F6704A40	259269.44382741785	545049.35260253795	59.818759999999997	5
293_100824_03	344	476308	2010-08-24 08:21:06	52.882528299999997	6.9362266000000004	9.5	10	474485.21999999997	5875835.8899999997	1.9399999999999999	30.899999999999999	48.82	1.169	49.600000000000001	0.022322999999999999	0.024499	0.025704999999999999	0.027028	0.028878999999999998	0.032101999999999999	0.038913000000000003	0.051845000000000002	0.067053000000000001	0.077101000000000003	0.081909999999999997	0.08097	0.073469000000000007	0.064639000000000002	0.058915000000000002	0.055320000000000001	0.051256999999999997	0.046847	0.044186000000000003	0.041057999999999997	0.036776000000000003	0.033022999999999997	0.030422999999999999	0.031670999999999998	0.045490000000000003	0.084808999999999996	0.14726600000000001	0.236096	0.34781800000000002	0.43929299999999999	0.496421	0.52792600000000001	0.540682	0.54681900000000006	0.55158300000000005	0.55546700000000004	0.55937999999999999	0.56198099999999995	0.56438600000000005	0.56803599999999999	0.57228100000000004	0.57630000000000003	0.58002200000000004	0.58299699999999999	0.58698899999999998	0.60774300000000003	0101000020E6100000C394922FB2BE1B40B125F5AFF6704A40	259268.1736571099	545050.80578942643	59.818754899999995	5
293_100824_03	345	477706	2010-08-24 08:21:07	52.882541600000003	6.9362082999999997	9.5	10	474483.96000000002	5875837.3700000001	1.9399999999999999	30.93	48.82	1.169	49.600000000000001	0.023238000000000002	0.025491	0.026752000000000001	0.028153999999999998	0.030096000000000001	0.033475999999999999	0.040577000000000002	0.053872000000000003	0.069486999999999993	0.079840999999999995	0.0848	0.083826999999999999	0.076103000000000004	0.067024	0.061131999999999999	0.057376000000000003	0.053137999999999998	0.048580999999999999	0.045830999999999997	0.042611000000000003	0.038112	0.034318000000000001	0.031659	0.032953000000000003	0.047026999999999999	0.087091000000000002	0.15063099999999999	0.241144	0.35499900000000001	0.44866499999999998	0.50731300000000001	0.53949199999999997	0.55235599999999996	0.55846799999999996	0.56296900000000005	0.56691899999999995	0.57103599999999999	0.57378899999999999	0.57629699999999995	0.57995300000000005	0.58438299999999999	0.58787900000000004	0.59125700000000003	0.59361299999999995	0.597997	0.619842	0101000020E61000009BF97A63ADBE1B4005AE861FF7704A40	259266.91021805126	545052.25912108924	59.8187499	5
293_100824_03	346	479104	2010-08-24 08:21:08	52.882556600000001	6.9361898999999996	9.4000000000000004	10	474482.70000000001	5875839.0300000003	2.0899999999999999	30.27	48.82	1.1659999999999999	49.579999999999998	0.022630000000000001	0.024805000000000001	0.026005	0.027341000000000001	0.02921	0.032506	0.039494000000000001	0.052606	0.068035999999999999	0.078154000000000001	0.082963999999999996	0.082027000000000003	0.074527999999999997	0.065681000000000003	0.059912	0.056355000000000002	0.052248999999999997	0.047830999999999999	0.045117999999999998	0.041857999999999999	0.037447000000000001	0.033635999999999999	0.031032000000000001	0.032407999999999999	0.046532999999999998	0.086345000000000005	0.14916499999999999	0.23793700000000001	0.34850799999999998	0.438718	0.49501499999999998	0.52607700000000002	0.53861400000000004	0.54480099999999998	0.54924799999999996	0.55305199999999999	0.55658799999999997	0.55932599999999999	0.56207200000000002	0.56600899999999998	0.57113400000000003	0.57531500000000002	0.578878	0.58165100000000003	0.58491300000000002	0.60514999999999997	0101000020E6100000CD61AD90A8BE1B403AEF5A9DF7704A40	259265.63599015685	545053.90145147382	59.818746500000003	5
293_100824_03	347	480502	2010-08-24 08:21:09	52.882570000000001	6.9361715999999998	9.3000000000000007	10	474481.45000000001	5875840.5199999996	1.95	30.27	48.82	1.1659999999999999	49.579999999999998	0.022630000000000001	0.024805000000000001	0.026005	0.027341000000000001	0.02921	0.032506	0.039494000000000001	0.052606	0.068035999999999999	0.078154000000000001	0.082963999999999996	0.082027000000000003	0.074527999999999997	0.065681000000000003	0.059912	0.056355000000000002	0.052248999999999997	0.047830999999999999	0.045117999999999998	0.041857999999999999	0.037447000000000001	0.033635999999999999	0.031032000000000001	0.032407999999999999	0.046532999999999998	0.086345000000000005	0.14916499999999999	0.23793700000000001	0.34850799999999998	0.438718	0.49501499999999998	0.52607700000000002	0.53861400000000004	0.54480099999999998	0.54924799999999996	0.55305199999999999	0.55658799999999997	0.55932599999999999	0.56207200000000002	0.56600899999999998	0.57113400000000003	0.57531500000000002	0.578878	0.58165100000000003	0.58491300000000002	0.60514999999999997	0101000020E6100000A6C695C4A3BE1B402237C30DF8704A40	259264.3723138666	545055.36590984627	59.818741600000003	5
293_100824_03	348	481900	2010-08-24 08:21:10	52.8825833	6.9361533	9.4000000000000004	10	474480.20000000001	5875842	1.9399999999999999	29.300000000000001	48.82	1.1639999999999999	49.57	0.022884999999999999	0.025083999999999999	0.026394000000000001	0.027817000000000001	0.029746000000000002	0.033112000000000003	0.040127999999999997	0.053337000000000002	0.068892999999999996	0.079162999999999997	0.084219000000000002	0.083427000000000001	0.075941999999999996	0.067097000000000004	0.061265	0.057556000000000003	0.053415999999999998	0.048800999999999997	0.046040999999999999	0.042851	0.038428999999999998	0.034626999999999998	0.031958	0.033306000000000002	0.047664999999999999	0.088071999999999998	0.15146200000000001	0.24020900000000001	0.34951500000000002	0.43759799999999999	0.49200300000000002	0.52176599999999995	0.53347100000000003	0.53931300000000004	0.54354999999999998	0.54717300000000002	0.55110899999999996	0.55450100000000002	0.55803199999999997	0.56164000000000003	0.56530800000000003	0.56829399999999997	0.57140199999999997	0.57382999999999995	0.57821199999999995	0.59895699999999996	0101000020E61000007F2B7EF89EBE1B4075BF547DF8704A40	259263.10887708809	545056.81924249779	59.818736600000001	5
293_100824_03	349	483298	2010-08-24 08:21:11	52.882596599999999	6.9361366000000002	9.4000000000000004	10	474479.06	5875843.4800000004	1.8700000000000001	29.289999999999999	48.82	1.171	49.600000000000001	0.023009999999999999	0.025270999999999998	0.026571999999999998	0.027997000000000001	0.029929000000000001	0.033336999999999999	0.040396000000000001	0.053582999999999999	0.069018999999999997	0.079269999999999993	0.084286	0.083520999999999998	0.076157000000000002	0.067340999999999998	0.061556	0.057901000000000001	0.053779	0.049285000000000002	0.046579000000000002	0.043336	0.038823000000000003	0.034847999999999997	0.032087999999999998	0.033346000000000001	0.047808000000000003	0.087943999999999994	0.15052199999999999	0.23808000000000001	0.346217	0.43354700000000002	0.48762899999999998	0.51708799999999999	0.52897099999999997	0.53510899999999995	0.53972100000000001	0.54360799999999998	0.54763300000000004	0.5504	0.55344499999999996	0.55664999999999998	0.56079500000000004	0.56440599999999996	0.56852599999999998	0.57178300000000004	0.57606100000000005	0.59498399999999996	0101000020E6100000C35AC6979ABE1B40C847E6ECF8704A40	259261.95312896202	545058.27488642512	59.818733199999997	5
293_100824_03	350	484696	2010-08-24 08:21:12	52.88261	6.9361183000000004	9.5999999999999996	11	474477.81	5875844.9699999997	1.95	27.18	48.82	1.177	49.630000000000003	0.023078000000000001	0.025367000000000001	0.026706000000000001	0.028107	0.030103000000000001	0.033489999999999999	0.040566999999999999	0.053728999999999999	0.068985000000000005	0.079135999999999998	0.084172999999999998	0.083539000000000002	0.076414999999999997	0.067877000000000007	0.062237000000000001	0.058659999999999997	0.054572000000000002	0.050125000000000003	0.047445000000000001	0.044163000000000001	0.039625	0.035587000000000001	0.032739999999999998	0.034118000000000002	0.048828000000000003	0.089160000000000003	0.15066499999999999	0.234487	0.33511299999999999	0.41457500000000003	0.46312599999999998	0.48944799999999999	0.50015900000000002	0.50583800000000001	0.51021899999999998	0.51395299999999999	0.517652	0.52059900000000003	0.52323699999999995	0.52647900000000003	0.53076599999999996	0.53430599999999995	0.53791900000000004	0.54109600000000002	0.54529899999999998	0.55857900000000005	0101000020E61000009CBFAECB95BE1B40B08F4E5DF9704A40	259260.68945487813	545059.73934575648	59.818728300000004	5
293_100824_03	351	486094	2010-08-24 08:21:13	52.882623299999999	6.9361015999999998	9.8000000000000007	11	474476.65999999997	5875846.4500000002	1.8700000000000001	28.32	48.82	1.1839999999999999	49.659999999999997	0.022768	0.02495	0.026200999999999999	0.027636000000000001	0.029575000000000001	0.032882000000000002	0.039806000000000001	0.052793	0.068073999999999996	0.078298999999999994	0.083337999999999995	0.082603999999999997	0.075325000000000003	0.066641000000000006	0.060920000000000002	0.057306000000000003	0.053189	0.048734	0.046057000000000001	0.042897999999999999	0.038440000000000002	0.034599999999999999	0.031870999999999997	0.033218999999999999	0.047480000000000001	0.087483000000000005	0.149923	0.236397	0.34146700000000002	0.42518	0.47648299999999999	0.50426899999999997	0.51547900000000002	0.52133099999999999	0.52577200000000002	0.52953799999999995	0.53321099999999999	0.53633600000000003	0.53929099999999996	0.54283499999999996	0.54718299999999997	0.55081999999999998	0.55402600000000002	0.55687200000000003	0.56123299999999998	0.57777199999999995	0101000020E6100000DFEEF66A91BE1B400318E0CCF9704A40	259259.5337081425	545061.19499025983	59.818724899999999	5
293_100824_03	352	487492	2010-08-24 08:21:14	52.882636599999998	6.9360850000000003	9.8000000000000007	11	474475.53000000003	5875847.9199999999	1.8600000000000001	29.219999999999999	48.82	1.1839999999999999	49.659999999999997	0.022790000000000001	0.024972000000000001	0.026255000000000001	0.027661000000000002	0.029537000000000001	0.032842999999999997	0.039676000000000003	0.052571	0.067835000000000006	0.077961000000000003	0.082902000000000003	0.082124000000000003	0.074763999999999997	0.065993999999999997	0.060228999999999998	0.056623	0.052549999999999999	0.048098000000000002	0.045393999999999997	0.042180000000000002	0.037874999999999999	0.034078999999999998	0.031448999999999998	0.032730000000000002	0.046695	0.086320999999999995	0.14868799999999999	0.23590800000000001	0.34306700000000001	0.42935899999999999	0.48272199999999998	0.511656	0.52343200000000001	0.52951000000000004	0.53409099999999998	0.53786299999999998	0.54179200000000005	0.54470700000000005	0.54735	0.55064599999999997	0.55467599999999995	0.55862699999999998	0.56221699999999997	0.56551200000000001	0.56991199999999997	0.58681700000000003	0101000020E6100000CA1AF5108DBE1B4056A0713CFA704A40	259258.38469257299	545062.65077946824	59.818721599999996	5
293_100824_03	353	488890	2010-08-24 08:21:15	52.882649999999998	6.9360682999999996	9.9000000000000004	11	474474.39000000001	5875849.4100000001	1.8799999999999999	28.390000000000001	48.82	1.1919999999999999	49.700000000000003	0.022391999999999999	0.024590999999999998	0.025845	0.027199000000000001	0.029049999999999999	0.03227	0.039057000000000001	0.051839999999999997	0.066908999999999996	0.076904	0.081788	0.081041000000000002	0.073774999999999993	0.065127000000000004	0.059513000000000003	0.055951000000000001	0.051973999999999999	0.047546999999999999	0.044939	0.041864999999999999	0.037544000000000001	0.033730000000000003	0.031120999999999999	0.032390000000000002	0.046288999999999997	0.085568000000000005	0.14705499999999999	0.23227700000000001	0.33589599999999997	0.41833199999999998	0.46866200000000002	0.496064	0.50702000000000003	0.51291299999999995	0.51721200000000001	0.52082099999999998	0.52441099999999996	0.52723399999999998	0.52958700000000003	0.53275799999999995	0.53673499999999996	0.54036700000000004	0.54386999999999996	0.54660900000000001	0.55042199999999997	0.56370100000000001	0101000020E61000000D4A3DB088BE1B403EE8D9ACFA704A40	259257.22870844018	545064.1175505697	59.8187183	5
293_100824_03	354	490288	2010-08-24 08:21:16	52.882663299999997	6.9360515999999999	9.9000000000000004	11	474473.23999999999	5875850.8899999997	1.8700000000000001	29.43	48.82	1.1990000000000001	49.729999999999997	0.022783000000000001	0.025038000000000001	0.026331	0.027709000000000001	0.029610999999999998	0.032874	0.039765000000000002	0.052660999999999999	0.067798999999999998	0.077843999999999997	0.082762000000000002	0.082011000000000001	0.074679999999999996	0.066025	0.060319999999999999	0.056721000000000001	0.052657000000000002	0.048228	0.045553000000000003	0.042389000000000003	0.038081999999999998	0.034244999999999998	0.031544999999999997	0.032827000000000002	0.046801000000000002	0.086233000000000004	0.14813699999999999	0.234821	0.34198899999999999	0.42849399999999999	0.48222599999999999	0.51127599999999995	0.52319400000000005	0.52912199999999998	0.53375899999999998	0.53755500000000001	0.54152199999999995	0.54447699999999999	0.54690799999999995	0.55006200000000005	0.55381899999999995	0.55748200000000003	0.56072699999999998	0.56391599999999997	0.56784900000000005	0.58380100000000001	0101000020E61000005179854F84BE1B4091706B1CFB704A40	259256.07296373864	545065.57319589762	59.818714899999996	5
293_100824_03	355	491686	2010-08-24 08:21:17	52.882676600000003	6.9360350000000004	10	11	474472.10999999999	5875852.3700000001	1.8600000000000001	30.239999999999998	48.82	1.2070000000000001	49.759999999999998	0.021901	0.024027	0.025214	0.026536000000000001	0.028343	0.031525999999999998	0.038115999999999997	0.050610000000000002	0.065432000000000004	0.075253	0.080007999999999996	0.079100000000000004	0.071829000000000004	0.063222	0.057651000000000001	0.054144999999999999	0.050153000000000003	0.045818999999999999	0.043270000000000003	0.040247999999999999	0.036123000000000002	0.032482999999999998	0.030009000000000001	0.031283999999999999	0.044652999999999998	0.082921999999999996	0.144008	0.230851	0.33877200000000002	0.42636000000000002	0.48062100000000002	0.510104	0.52201500000000001	0.52782700000000005	0.53218500000000002	0.53574699999999997	0.53962100000000002	0.54247999999999996	0.54492099999999999	0.54816299999999996	0.552095	0.555566	0.55883099999999997	0.56173899999999999	0.56561300000000003	0.58054799999999995	0101000020E61000003CA583F57FBE1B40E5F8FC8BFB704A40	259254.92395019688	545067.0289859263	59.8187116	5
293_100824_03	356	493084	2010-08-24 08:21:18	52.882689999999997	6.9360182999999997	10	11	474470.96999999997	5875853.8600000003	1.8799999999999999	31.079999999999998	48.82	1.204	49.75	0.021357000000000001	0.023383999999999999	0.024548	0.025838	0.027552	0.030526000000000001	0.036912	0.049111000000000002	0.063743999999999995	0.073426000000000005	0.078038999999999997	0.077109999999999998	0.069799	0.061273000000000001	0.055724999999999997	0.052226000000000002	0.048316999999999999	0.044096000000000003	0.041572999999999999	0.038674	0.034700000000000002	0.031319	0.028989000000000001	0.030228000000000001	0.043029999999999999	0.080610000000000001	0.14132700000000001	0.22826399999999999	0.33718799999999999	0.426398	0.48198000000000002	0.51210500000000003	0.52427400000000002	0.53026300000000004	0.53463300000000002	0.53820999999999997	0.54181900000000005	0.54456099999999996	0.54698800000000003	0.550508	0.55450900000000003	0.55737099999999995	0.56066800000000006	0.56296299999999999	0.56683399999999995	0.58294699999999999	0101000020E61000007FD4CB947BBE1B40CC4065FCFB704A40	259253.76796810568	545068.49575785408	59.818708299999997	5
293_100824_03	357	494482	2010-08-24 08:21:19	52.882701599999997	6.9359999999999999	10.1	11	474469.71000000002	5875855.1500000004	1.8	30.870000000000001	48.82	1.1950000000000001	49.710000000000001	0.022387000000000001	0.02453	0.025780000000000001	0.027102000000000001	0.028944000000000001	0.032126000000000002	0.038842000000000002	0.051604999999999998	0.066684999999999994	0.076665999999999998	0.081484000000000001	0.080543000000000003	0.073077000000000003	0.064327999999999996	0.058597999999999997	0.055001000000000001	0.050983000000000001	0.046629999999999998	0.043983000000000001	0.040939000000000003	0.036688999999999999	0.033010999999999999	0.030415000000000001	0.031703000000000002	0.045275999999999997	0.084171999999999997	0.14633299999999999	0.23499100000000001	0.346279	0.43741999999999998	0.49430200000000002	0.52522000000000002	0.53783000000000003	0.54430400000000001	0.54886100000000004	0.552925	0.55662900000000004	0.55949599999999999	0.56172100000000003	0.565025	0.56951700000000005	0.573237	0.57670600000000005	0.57974400000000004	0.58355299999999999	0.60090299999999996	0101000020E61000005839B4C876BE1B403D10B45DFC704A40	259252.50859637256	545069.75995042152	59.818701599999997	5
293_100824_03	358	495880	2010-08-24 08:21:20	52.882714999999997	6.9359833000000002	10.1	11	474468.57000000001	5875856.6299999999	1.8799999999999999	31.390000000000001	48.82	1.196	49.719999999999999	0.022194999999999999	0.024292999999999999	0.025465999999999999	0.026709	0.028469000000000001	0.031618	0.038213999999999998	0.050710999999999999	0.065579999999999999	0.075395000000000004	0.080062999999999995	0.079051999999999997	0.071587999999999999	0.062958	0.057349999999999998	0.053898000000000001	0.049995999999999999	0.045753000000000002	0.043194999999999997	0.040128999999999998	0.035894000000000002	0.032354000000000001	0.030002000000000001	0.031333	0.044554999999999997	0.082780999999999993	0.14444599999999999	0.23303099999999999	0.34473500000000001	0.43640499999999999	0.49397600000000003	0.52563499999999996	0.53873800000000005	0.54498199999999997	0.54989200000000005	0.55363799999999996	0.55699299999999996	0.55950800000000001	0.56188000000000005	0.56572699999999998	0.57089900000000005	0.57522799999999996	0.578731	0.58112399999999997	0.58436900000000003	0.60247399999999995	0101000020E61000009C68FC6772BE1B4025581CCEFC704A40	259251.35261563386	545071.22672292846	59.818698299999994	5
293_100824_03	359	497278	2010-08-24 08:21:21	52.882728299999997	6.9359650000000004	10.199999999999999	11	474467.32000000001	5875858.1100000003	1.9399999999999999	31.780000000000001	48.82	1.198	49.729999999999997	0.021840999999999999	0.023939999999999999	0.025173999999999998	0.026492999999999999	0.02827	0.031287000000000002	0.037748999999999998	0.050198	0.065091999999999997	0.074943999999999997	0.079643000000000005	0.078737000000000001	0.071360000000000007	0.062665999999999999	0.057007000000000002	0.053461000000000002	0.049543999999999998	0.045291999999999999	0.042774	0.039843999999999997	0.035796000000000001	0.032210000000000003	0.02972	0.030890999999999998	0.043996	0.082144999999999996	0.14358299999999999	0.23214299999999999	0.34453499999999998	0.43734200000000001	0.49567800000000001	0.52727599999999997	0.54041600000000001	0.54688000000000003	0.55200499999999997	0.55614799999999998	0.55987100000000001	0.56258900000000001	0.56500700000000004	0.56785799999999997	0.57183600000000001	0.57562599999999997	0.57948699999999997	0.58310600000000001	0.58785399999999999	0.60687000000000002	0101000020E610000075CDE49B6DBE1B4078E0AD3DFD704A40	259250.08918672457	545072.68005897	59.8186933	5
293_100824_03	361	500074	2010-08-24 08:21:23	52.8827566	6.9359299999999999	10.300000000000001	11	474464.92999999999	5875861.2599999998	2.0800000000000001	31.399999999999999	48.82	1.1950000000000001	49.710000000000001	0.022165000000000001	0.024291	0.025523000000000001	0.026859999999999998	0.028627	0.031808000000000003	0.0385	0.051206000000000002	0.066251000000000004	0.076240000000000002	0.081063999999999997	0.080104999999999996	0.072635000000000005	0.063854999999999995	0.058158000000000001	0.054583	0.050545	0.046164999999999998	0.043582000000000003	0.040572999999999998	0.036354999999999998	0.032677999999999999	0.030228000000000001	0.031465	0.044859000000000003	0.083670999999999995	0.14609	0.23542299999999999	0.34821400000000002	0.44095400000000001	0.49925199999999997	0.53115299999999999	0.544215	0.55054199999999998	0.55522199999999999	0.55903000000000003	0.56296199999999996	0.56577	0.56855299999999998	0.57189400000000001	0.57632899999999998	0.57958500000000002	0.58273600000000003	0.58523499999999995	0.58909199999999995	0.60843999999999998	0101000020E61000009161156F64BE1B4001AA132BFE704A40	259247.6659602552	545075.77818553336	59.818686599999999	5
293_100824_03	362	501472	2010-08-24 08:21:24	52.882770000000001	6.9359133000000002	10.300000000000001	11	474463.78000000003	5875862.75	1.8799999999999999	31.600000000000001	48.82	1.1930000000000001	49.710000000000001	0.022124999999999999	0.024249	0.025475999999999999	0.026780999999999999	0.028545000000000001	0.031574999999999999	0.038157000000000003	0.050861999999999997	0.066071000000000005	0.076226000000000002	0.081085000000000004	0.080091999999999997	0.072447999999999999	0.063527	0.057755000000000001	0.054144999999999999	0.050155999999999999	0.045747000000000003	0.043180999999999997	0.040195000000000002	0.036091999999999999	0.032499	0.029995999999999998	0.031220000000000001	0.044413000000000001	0.083358000000000002	0.14641100000000001	0.236792	0.35077900000000001	0.44472	0.50379300000000005	0.53616299999999995	0.54949400000000004	0.55601999999999996	0.56095499999999998	0.565083	0.56909799999999999	0.57175100000000001	0.57370600000000005	0.57705300000000004	0.581457	0.58492999999999995	0.58863200000000004	0.591812	0.59576799999999996	0.61537799999999998	0101000020E6100000D5905D0E60BE1B40E9F17B9BFE704A40	259246.50998234935	545077.24495919049	59.818683300000004	5
293_100824_03	363	502870	2010-08-24 08:21:25	52.8827833	6.9358950000000004	10.4	11	474462.53000000003	5875864.2199999997	1.9399999999999999	31.670000000000002	48.82	1.1950000000000001	49.710000000000001	0.022019	0.024133000000000002	0.025350999999999999	0.026710999999999999	0.028534	0.031655000000000003	0.038223	0.050840999999999997	0.065820000000000004	0.075695999999999999	0.080474000000000004	0.079544000000000004	0.072117000000000001	0.063361000000000001	0.057699	0.054170000000000003	0.05015	0.045787000000000001	0.043228999999999997	0.040258000000000002	0.036126999999999999	0.032537999999999997	0.030041000000000002	0.031220000000000001	0.044437999999999998	0.082839999999999997	0.14477400000000001	0.23371900000000001	0.34625499999999998	0.43926199999999999	0.49796699999999999	0.52987200000000001	0.54316500000000001	0.54977900000000002	0.55447400000000002	0.55840400000000001	0.56247800000000003	0.56535500000000005	0.56792600000000004	0.57104999999999995	0.57516900000000004	0.57847999999999999	0.58199500000000004	0.58506199999999997	0.58889899999999995	0.60908300000000004	0101000020E6100000AEF545425BBE1B403C7A0D0BFF704A40	259245.24655639596	545078.69829649804	59.818678300000002	5
293_100824_03	364	504268	2010-08-24 08:21:26	52.882796599999999	6.9358766000000003	10.4	11	474461.27000000002	5875865.7000000002	1.9399999999999999	32.100000000000001	48.82	1.196	49.719999999999999	0.021985000000000001	0.024094000000000001	0.025309000000000002	0.026634999999999999	0.028393000000000002	0.031511999999999998	0.038106000000000001	0.050692000000000001	0.065666000000000002	0.075565999999999994	0.080265000000000003	0.079293000000000002	0.071791999999999995	0.063019000000000006	0.057371999999999999	0.053837000000000003	0.049801999999999999	0.045422999999999998	0.042847999999999997	0.039828000000000002	0.035728000000000003	0.032188000000000001	0.029694000000000002	0.030956999999999998	0.044045000000000001	0.082098000000000004	0.14382800000000001	0.23277500000000001	0.34581200000000001	0.43977300000000003	0.49912000000000001	0.53173999999999999	0.54526399999999997	0.55177500000000002	0.55640299999999998	0.56025700000000001	0.56418299999999999	0.56701100000000004	0.56970600000000005	0.57287299999999997	0.57721100000000003	0.58080699999999996	0.584171	0.58668799999999999	0.59052000000000004	0.60916400000000004	0101000020E6100000E05D786F56BE1B408F029F7AFF704A40	259243.97640072129	545080.15148972569	59.818673199999999	5
293_100824_03	365	505666	2010-08-24 08:21:27	52.882809999999999	6.9358599999999999	10.5	11	474460.14000000001	5875867.1900000004	1.8700000000000001	30.190000000000001	48.82	1.1950000000000001	49.719999999999999	0.022175	0.024351000000000001	0.025585	0.026927	0.028791000000000001	0.032097000000000001	0.038935999999999998	0.051867999999999997	0.067141000000000006	0.077223	0.082066	0.081122	0.073654999999999998	0.064864000000000005	0.059114	0.055474999999999997	0.051322	0.046815000000000002	0.044178000000000002	0.041106999999999998	0.036776000000000003	0.033051999999999998	0.030407	0.031601999999999998	0.045317999999999997	0.084543999999999994	0.14657500000000001	0.23407500000000001	0.34284500000000001	0.43138100000000001	0.48659999999999998	0.51679699999999995	0.52912899999999996	0.53529300000000002	0.53967600000000004	0.54360600000000003	0.54728399999999999	0.55037499999999995	0.55295899999999998	0.556307	0.56036799999999998	0.56328400000000001	0.56633	0.56947099999999995	0.57351600000000003	0.58983399999999997	0101000020E6100000CA89761552BE1B40774A07EBFF704A40	259242.82715538813	545081.61840867077	59.818669999999997	5
293_100824_03	366	507064	2010-08-24 08:21:28	52.882823299999998	6.9358415999999998	10.5	11	474458.88	5875868.6699999999	1.9399999999999999	28.140000000000001	48.82	1.1919999999999999	49.700000000000003	0.022835999999999999	0.025174999999999999	0.026498000000000001	0.027914000000000001	0.029923999999999999	0.033487000000000003	0.040869000000000003	0.054538000000000003	0.070324999999999999	0.080686999999999995	0.085749000000000006	0.084988999999999995	0.077556	0.068669999999999995	0.062840999999999994	0.059135	0.054802999999999998	0.050131000000000002	0.047337999999999998	0.044065	0.039375	0.035152999999999997	0.032105000000000002	0.033408	0.048172	0.088977000000000001	0.15121699999999999	0.23658799999999999	0.34053	0.42377100000000001	0.47496100000000002	0.50293200000000005	0.51446000000000003	0.52065799999999995	0.52512899999999996	0.52909300000000004	0.53279799999999999	0.53590499999999996	0.53876900000000005	0.541987	0.54635199999999995	0.55013199999999995	0.55325199999999997	0.55599100000000001	0.56029700000000005	0.57578399999999996	0101000020E6100000FCF1A8424DBE1B40CAD2985A00714A40	259241.55700117306	545083.0716025345	59.818664900000002	5
293_100824_03	367	508462	2010-08-24 08:21:29	52.882836599999997	6.9358233	10.5	11	474457.63	5875870.1500000004	1.9399999999999999	27.09	48.82	1.1870000000000001	49.68	0.022780999999999999	0.02512	0.026468999999999999	0.027911999999999999	0.029954999999999999	0.033501000000000003	0.04095	0.054736	0.070673	0.081184000000000006	0.086324999999999999	0.085597999999999994	0.078185000000000004	0.069253999999999996	0.063354999999999995	0.059651000000000003	0.055349000000000002	0.050596000000000002	0.047858999999999999	0.044533999999999997	0.039831999999999999	0.035541000000000003	0.032431000000000001	0.033745999999999998	0.048902000000000001	0.090313000000000004	0.15293300000000001	0.237814	0.33981	0.42027900000000001	0.46912599999999999	0.49551699999999999	0.50626199999999999	0.51212999999999997	0.51664200000000005	0.52049599999999996	0.52429800000000004	0.52727500000000005	0.52976999999999996	0.53292600000000001	0.53706900000000002	0.54052299999999998	0.54406399999999999	0.54768700000000003	0.55140599999999995	0.56527400000000005	0101000020E6100000D556917648BE1B401D5B2ACA00714A40	259240.29357816261	545084.52494113194	59.8186599	5
293_100824_03	368	509860	2010-08-24 08:21:30	52.882849899999997	6.9358050000000002	10.6	11	474456.38	5875871.6200000001	1.9399999999999999	27.09	48.82	1.1870000000000001	49.68	0.022780999999999999	0.02512	0.026468999999999999	0.027911999999999999	0.029954999999999999	0.033501000000000003	0.04095	0.054736	0.070673	0.081184000000000006	0.086324999999999999	0.085597999999999994	0.078185000000000004	0.069253999999999996	0.063354999999999995	0.059651000000000003	0.055349000000000002	0.050596000000000002	0.047858999999999999	0.044533999999999997	0.039831999999999999	0.035541000000000003	0.032431000000000001	0.033745999999999998	0.048902000000000001	0.090313000000000004	0.15293300000000001	0.237814	0.33981	0.42027900000000001	0.46912599999999999	0.49551699999999999	0.50626199999999999	0.51212999999999997	0.51664200000000005	0.52049599999999996	0.52429800000000004	0.52727500000000005	0.52976999999999996	0.53292600000000001	0.53706900000000002	0.54052299999999998	0.54406399999999999	0.54768700000000003	0.55140599999999995	0.56527400000000005	0101000020E6100000AEBB79AA43BE1B4070E3BB3901714A40	259239.0301558947	545085.97828005592	59.818654899999999	5
293_100824_03	369	511258	2010-08-24 08:21:31	52.882864900000001	6.9357866000000001	10.6	11	474455.12	5875873.29	2.0899999999999999	25.359999999999999	48.82	1.1890000000000001	49.689999999999998	0.022724000000000001	0.025083000000000001	0.026457000000000001	0.027961	0.030036	0.033668999999999998	0.041284000000000001	0.055190999999999997	0.071237999999999996	0.081833000000000003	0.087083999999999995	0.086486999999999994	0.079181000000000001	0.070301000000000002	0.064464999999999995	0.060749999999999998	0.056396000000000002	0.051633999999999999	0.048820000000000002	0.045439	0.040601999999999999	0.036186000000000003	0.032979000000000001	0.034265999999999998	0.049701000000000002	0.091573000000000002	0.15384400000000001	0.236623	0.33366800000000002	0.40823900000000002	0.452793	0.47668100000000002	0.48648799999999998	0.49190400000000001	0.49622500000000003	0.49988500000000002	0.50380199999999997	0.506525	0.50936300000000001	0.51220900000000003	0.51599300000000003	0.51977700000000004	0.52307899999999996	0.52627800000000002	0.53020900000000004	0.54028699999999996	0101000020E6100000E023ACD73EBE1B40A62490B701714A40	259237.7559458859	545087.62061777536	59.818651500000001	5
293_100824_03	370	512656	2010-08-24 08:21:32	52.882878300000002	6.9357683000000003	10.6	11	474453.85999999999	5875874.7800000003	1.95	24.940000000000001	48.82	1.1890000000000001	49.689999999999998	0.022284999999999999	0.024605999999999999	0.025942	0.027390999999999999	0.029342	0.032881000000000001	0.040294999999999997	0.054016000000000002	0.069857000000000002	0.080348000000000003	0.085557999999999995	0.084999000000000005	0.077768000000000004	0.069001999999999994	0.063213000000000005	0.059582000000000003	0.055369000000000002	0.050633999999999998	0.047902	0.044581999999999997	0.039802999999999998	0.035424999999999998	0.032325	0.033635999999999999	0.048924000000000002	0.090477000000000002	0.152229	0.23397799999999999	0.32894000000000001	0.40152700000000002	0.44450400000000001	0.467443	0.47678300000000001	0.48213600000000001	0.48613499999999998	0.48977100000000001	0.49346899999999999	0.49597799999999997	0.49849199999999999	0.50219199999999997	0.50621099999999997	0.51005100000000003	0.51370899999999997	0.51658499999999996	0.52001500000000001	0.52892499999999998	0101000020E6100000B988940B3ABE1B408E6CF82702714A40	259236.49228644808	545089.08508341515	59.818646600000001	5
293_100824_03	371	514054	2010-08-24 08:21:33	52.882891600000001	6.9357515999999997	10.699999999999999	11	474452.71999999997	5875876.2599999998	1.8700000000000001	24.609999999999999	48.82	1.1890000000000001	49.689999999999998	0.022360999999999999	0.024660999999999999	0.025999999999999999	0.027449999999999999	0.029439	0.032948999999999999	0.040299000000000001	0.053776999999999998	0.069297999999999998	0.079547999999999994	0.084667999999999993	0.084062999999999999	0.076985999999999999	0.068411	0.062755000000000005	0.059214000000000003	0.055060999999999999	0.050472000000000003	0.047724000000000003	0.044489000000000001	0.039897000000000002	0.035616000000000002	0.032552999999999999	0.033972000000000002	0.048966000000000003	0.089580999999999994	0.14999199999999999	0.229661	0.32200099999999998	0.39221400000000001	0.43371999999999999	0.45578099999999999	0.46494000000000002	0.47008299999999997	0.47405399999999998	0.47761799999999999	0.48130899999999999	0.48364600000000002	0.486207	0.48967500000000003	0.49385400000000002	0.49742900000000001	0.50075800000000004	0.50388900000000003	0.50750799999999996	0.51398299999999997	0101000020E6100000FCB7DCAA35BE1B40E1F4899702714A40	259235.33655365117	545090.54073368665	59.818643199999997	5
293_100824_03	372	515452	2010-08-24 08:21:34	52.882906599999998	6.9357332999999999	10.699999999999999	10	474451.46999999997	5875877.9199999999	2.0800000000000001	24.309999999999999	48.82	1.196	49.719999999999999	0.022870000000000001	0.025180999999999999	0.026565999999999999	0.028070999999999999	0.030148000000000001	0.033794999999999999	0.041271000000000002	0.054970999999999999	0.070605000000000001	0.080982999999999999	0.086175000000000002	0.085698999999999997	0.078685000000000005	0.070154999999999995	0.064480999999999997	0.060840999999999999	0.056610000000000001	0.05178	0.048994000000000003	0.045732000000000002	0.040957	0.036672999999999997	0.033474999999999998	0.034831000000000001	0.050224999999999999	0.091466000000000006	0.15231	0.23205300000000001	0.32419700000000001	0.394233	0.43554199999999998	0.45773000000000003	0.46676800000000002	0.47178300000000001	0.47559600000000002	0.47898299999999999	0.482491	0.48549100000000001	0.48893900000000001	0.49244100000000002	0.49648399999999998	0.49929099999999998	0.50190199999999996	0.50437699999999996	0.50804700000000003	0.51597800000000005	0101000020E6100000D51CC5DE30BE1B4016365E1503714A40	259234.06907648253	545092.1832167739	59.818639900000001	5
293_100824_03	373	516850	2010-08-24 08:21:35	52.882919999999999	6.9357150000000001	10.699999999999999	10	474450.21999999997	5875879.4100000001	1.95	23.91	48.829999999999998	1.1950000000000001	49.719999999999999	0.022502999999999999	0.024811	0.026192	0.027708	0.029766000000000001	0.033417000000000002	0.040844999999999999	0.054296999999999998	0.069736000000000006	0.079894000000000007	0.085002999999999995	0.084602999999999998	0.077830999999999997	0.069514999999999993	0.063994999999999996	0.060507999999999999	0.056372999999999999	0.051732	0.048943	0.045682	0.040982999999999999	0.036645999999999998	0.033495999999999998	0.034896000000000003	0.050262000000000001	0.090961	0.15038000000000001	0.227772	0.31704500000000002	0.38447599999999998	0.42436200000000002	0.44565199999999999	0.45454600000000001	0.459698	0.46339599999999997	0.4667	0.47030100000000002	0.47295199999999998	0.47626299999999999	0.47955900000000001	0.48371399999999998	0.48683900000000002	0.48988700000000002	0.49272899999999997	0.49545600000000001	0.50067700000000004	0101000020E6100000AE81AD122CBE1B40FE7DC68503714A40	259232.80541929841	545093.64768337517	59.818635	5
293_100824_03	374	518248	2010-08-24 08:21:36	52.882933299999998	6.9356966	10.800000000000001	10	474448.96000000002	5875880.8899999997	1.9399999999999999	23.989999999999998	48.829999999999998	1.194	49.710000000000001	0.022943999999999999	0.025316000000000002	0.026706000000000001	0.028187	0.030207000000000001	0.033824	0.041343999999999999	0.054981000000000002	0.070626999999999995	0.081003000000000006	0.086099999999999996	0.085608000000000004	0.078575000000000006	0.070000000000000007	0.064335000000000003	0.060786	0.056624000000000001	0.051913000000000001	0.049175000000000003	0.045865000000000003	0.041116	0.036817000000000003	0.033610000000000001	0.035062999999999997	0.050452999999999998	0.091512999999999997	0.151842	0.23059499999999999	0.32139600000000002	0.39002500000000001	0.43048399999999998	0.45194600000000001	0.46077299999999999	0.46597	0.47006199999999998	0.47348800000000002	0.47705999999999998	0.47930400000000001	0.48189399999999999	0.48518800000000001	0.48920599999999997	0.49280600000000002	0.49618299999999999	0.49886200000000003	0.50229800000000002	0.50815200000000005	0101000020E6100000E0E9DF3F27BE1B40510658F503714A40	259231.53527111339	545095.10087985941	59.818629899999998	5
293_100824_03	375	519646	2010-08-24 08:21:37	52.882946599999997	6.9356783000000002	10.800000000000001	10	474447.71000000002	5875882.3700000001	1.9399999999999999	23.309999999999999	48.829999999999998	1.1899999999999999	49.700000000000003	0.023217999999999999	0.025641000000000001	0.027056	0.028584999999999999	0.030720000000000001	0.034440999999999999	0.041975999999999999	0.055435999999999999	0.070773000000000003	0.080891000000000005	0.085982000000000003	0.085607000000000003	0.078920000000000004	0.070695999999999995	0.065226000000000006	0.061692999999999998	0.057579999999999999	0.052983000000000002	0.050233	0.046986	0.042271999999999997	0.037873999999999998	0.034640999999999998	0.035990000000000001	0.051494999999999999	0.091952000000000006	0.15042700000000001	0.22592400000000001	0.312301	0.37762400000000002	0.41610900000000001	0.436643	0.44507099999999999	0.45017600000000002	0.45407399999999998	0.45757300000000001	0.461059	0.463619	0.466557	0.46975099999999997	0.47362900000000002	0.47699000000000003	0.48057699999999998	0.48313499999999998	0.48676700000000001	0.49104399999999998	0101000020E6100000B94EC87322BE1B40A48EE96404714A40	259230.27185411609	545096.55422106816	59.818624899999996	5
293_100824_03	376	521044	2010-08-24 08:21:38	52.882961600000002	6.9356600000000004	10.800000000000001	10	474446.46000000002	5875884.0300000003	2.0800000000000001	23.739999999999998	48.829999999999998	1.1899999999999999	49.700000000000003	0.022085	0.024361000000000001	0.025729999999999999	0.027192999999999998	0.029163999999999999	0.032642999999999998	0.039870000000000003	0.053165999999999998	0.068493999999999999	0.078683000000000003	0.083802000000000001	0.083353999999999998	0.076515	0.068205000000000002	0.062713000000000005	0.059211	0.055128999999999997	0.050590000000000003	0.047896000000000001	0.044760000000000001	0.040090000000000001	0.035815	0.032702000000000002	0.034076000000000002	0.04922	0.089783000000000002	0.14932000000000001	0.22672500000000001	0.31532100000000002	0.38201499999999999	0.42128399999999999	0.442081	0.450826	0.45615	0.46013300000000001	0.46348	0.46699800000000002	0.46925	0.472049	0.47539900000000002	0.47950300000000001	0.48294100000000001	0.48639900000000003	0.489259	0.49260700000000002	0.497172	0101000020E610000092B3B0A71DBE1B40DACFBDE204714A40	259229.00438016065	545098.19670548034	59.8186216	5
293_100824_03	377	522442	2010-08-24 08:21:39	52.882975000000002	6.9356416000000003	10.800000000000001	10	474445.20000000001	5875885.5199999996	1.95	23.27	48.829999999999998	1.1919999999999999	49.710000000000001	0.022214000000000001	0.024497000000000001	0.025822000000000001	0.027288	0.029260000000000001	0.032729000000000001	0.039911000000000002	0.053060999999999997	0.068186999999999998	0.078281000000000003	0.083347000000000004	0.082914000000000002	0.076238	0.068061999999999998	0.062617999999999993	0.059235999999999997	0.055252000000000002	0.050775000000000001	0.048143999999999999	0.045026999999999998	0.040425000000000003	0.036299999999999999	0.033278000000000002	0.034625000000000003	0.049586999999999999	0.089597999999999997	0.14790200000000001	0.223223	0.30909599999999998	0.37334499999999998	0.410972	0.431031	0.43940099999999999	0.44456400000000001	0.44845000000000002	0.45174199999999998	0.45505699999999999	0.45757700000000001	0.46014699999999997	0.46345500000000001	0.46755099999999999	0.470777	0.47421999999999997	0.47688399999999997	0.48010700000000001	0.482734	0101000020E6100000C41BE3D418BE1B40C217265305714A40	259227.73399557394	545099.66102901497	59.818616599999999	5
293_100824_03	378	523840	2010-08-24 08:21:40	52.882988300000001	6.9356232999999996	10.9	10	474443.95000000001	5875887	1.9399999999999999	23.559999999999999	48.829999999999998	1.1910000000000001	49.700000000000003	0.022404	0.024705000000000001	0.026131000000000001	0.027581999999999999	0.029571	0.033105000000000002	0.040407999999999999	0.053710000000000001	0.069012000000000004	0.079166	0.084297999999999998	0.083928000000000003	0.077129000000000003	0.068788000000000002	0.063283000000000006	0.059884	0.055809999999999998	0.051283000000000002	0.048675999999999997	0.045522	0.040887	0.036621000000000001	0.033500000000000002	0.034849999999999999	0.050097999999999997	0.090626999999999999	0.14992900000000001	0.226857	0.31482399999999999	0.380969	0.41991400000000001	0.44071900000000003	0.44937100000000002	0.45466200000000001	0.45872800000000002	0.46228599999999997	0.46568399999999999	0.46792299999999998	0.47047800000000001	0.473443	0.477491	0.481101	0.484323	0.48713200000000001	0.49096699999999999	0.49543599999999999	0101000020E61000009C80CB0814BE1B4015A0B7C205714A40	259226.47058085672	545101.11437121022	59.818611599999997	5
293_100824_03	379	525238	2010-08-24 08:21:41	52.8830016	6.9356049999999998	10.9	10	474442.69	5875888.4800000004	1.9399999999999999	24.68	48.829999999999998	1.1919999999999999	49.710000000000001	0.022127999999999998	0.024354000000000001	0.025694000000000002	0.027097	0.029062000000000001	0.032467999999999997	0.039535000000000001	0.052583999999999999	0.067722000000000004	0.077786999999999995	0.082832000000000003	0.082368999999999998	0.075520000000000004	0.067219000000000001	0.061772000000000001	0.058337	0.054303999999999998	0.049845	0.047259000000000002	0.044160999999999999	0.039706999999999999	0.035617999999999997	0.032743000000000001	0.034118999999999997	0.048786999999999997	0.088498999999999994	0.147565	0.225493	0.31583699999999998	0.384876	0.42598999999999998	0.44814599999999999	0.457179	0.46237400000000001	0.466532	0.46992899999999999	0.47343299999999999	0.47591	0.478462	0.48165200000000002	0.48510300000000001	0.48860799999999999	0.49167899999999998	0.49451800000000001	0.49833499999999997	0.50310900000000003	0101000020E610000075E5B33C0FBE1B406828493206714A40	259225.20716688241	545102.56771373411	59.818606600000003	5
293_100824_03	380	526636	2010-08-24 08:21:42	52.883016599999998	6.9355865999999997	10.9	10	474441.42999999999	5875890.1500000004	2.0899999999999999	27.969999999999999	48.829999999999998	1.1890000000000001	49.700000000000003	0.02171	0.023823	0.025063999999999999	0.026407	0.028243999999999998	0.031348000000000001	0.037895999999999999	0.050202999999999998	0.064755999999999994	0.074401999999999996	0.079166	0.078446000000000002	0.071508000000000002	0.063313999999999995	0.057956000000000001	0.054591000000000001	0.050744999999999998	0.046543000000000001	0.044089000000000003	0.041162999999999998	0.037132999999999999	0.033536000000000003	0.031098000000000001	0.032459000000000002	0.045982000000000002	0.084138000000000004	0.14340600000000001	0.224913	0.32353199999999999	0.40202399999999999	0.45033600000000001	0.47658499999999998	0.487485	0.49306	0.49737199999999998	0.50104199999999999	0.50479300000000005	0.50760300000000003	0.50998600000000005	0.51294300000000004	0.51658800000000005	0.52001600000000003	0.52337599999999995	0.52574500000000002	0.529613	0.54013100000000003	0101000020E6100000A74DE6690ABE1B409D691DB006714A40	259223.93296570983	545104.21005509084	59.818603199999998	5
293_100824_03	381	528034	2010-08-24 08:21:43	52.883029899999997	6.9355682999999999	10.9	10	474440.17999999999	5875891.6200000001	1.9399999999999999	28.760000000000002	48.829999999999998	1.1879999999999999	49.689999999999998	0.022197000000000001	0.02435	0.025603000000000001	0.026942000000000001	0.028745	0.031913999999999998	0.038644999999999999	0.051337000000000001	0.066422999999999996	0.076419000000000001	0.081267000000000006	0.080442	0.073065000000000005	0.064436999999999994	0.058838000000000001	0.055363000000000002	0.051353000000000003	0.046979	0.044406000000000001	0.041438000000000003	0.037222999999999999	0.033475999999999999	0.030949999999999998	0.032308000000000003	0.046044000000000002	0.085234000000000004	0.146647	0.23216400000000001	0.33643600000000001	0.41969000000000001	0.47111500000000001	0.49931599999999998	0.51068000000000002	0.51670899999999997	0.52112800000000004	0.52479600000000004	0.52832800000000002	0.53090599999999999	0.53341000000000005	0.53639300000000001	0.54031099999999999	0.54399500000000001	0.54752999999999996	0.55022400000000005	0.55320199999999997	0.566326	0101000020E610000080B2CE9D05BE1B40F0F1AE1F07714A40	259222.66955327019	545105.66339827934	59.818598199999997	5
293_100824_03	382	529432	2010-08-24 08:21:44	52.883044900000002	6.9355516000000001	11	10	474439.03999999998	5875893.29	2.02	31.809999999999999	48.829999999999998	1.1859999999999999	49.68	0.022237	0.024339	0.025536	0.026839999999999999	0.028605999999999999	0.031688000000000001	0.038221999999999999	0.050832000000000002	0.065953999999999999	0.075963000000000003	0.080716999999999997	0.079696000000000003	0.072072999999999998	0.063265000000000002	0.057592999999999998	0.054051000000000002	0.05008	0.045773000000000001	0.043174999999999998	0.040211999999999998	0.036123000000000002	0.032641999999999997	0.030311000000000001	0.031647000000000002	0.044885000000000001	0.083876000000000006	0.14704100000000001	0.237844	0.35262700000000002	0.44737199999999999	0.50719000000000003	0.54056099999999996	0.55436700000000005	0.56083400000000005	0.565832	0.56984299999999999	0.57380399999999998	0.57683499999999999	0.57973200000000003	0.58311500000000005	0.58779499999999996	0.591561	0.59515700000000005	0.59762700000000002	0.60122699999999996	0.62253999999999998	0101000020E6100000C4E1163D01BE1B402633839D07714A40	259221.50977097562	545107.30819473532	59.818596499999998	5
293_100824_03	383	530830	2010-08-24 08:21:45	52.883058300000002	6.9355333000000003	11	10	474437.78999999998	5875894.7800000003	1.95	33.18	48.829999999999998	1.1890000000000001	49.700000000000003	0.02198	0.024007000000000001	0.025179	0.026439000000000001	0.028185000000000002	0.031165999999999999	0.037409999999999999	0.049551999999999999	0.064062999999999995	0.073658000000000001	0.078217999999999996	0.077178999999999998	0.069821999999999995	0.061251	0.055698999999999999	0.052257999999999999	0.048458000000000001	0.044275000000000002	0.041748	0.038892999999999997	0.035048999999999997	0.031712999999999998	0.029444999999999999	0.030648999999999999	0.043254000000000001	0.080504999999999993	0.14175499999999999	0.23152300000000001	0.346883	0.44350099999999998	0.50500800000000001	0.53888599999999998	0.55299200000000004	0.55964700000000001	0.564415	0.56823500000000005	0.57230199999999998	0.57488099999999998	0.57764000000000004	0.58096999999999999	0.58515799999999996	0.58908700000000003	0.59239900000000001	0.59504299999999999	0.59886799999999996	0.61838000000000004	0101000020E61000009D46FF70FCBD1B400E7BEB0D08714A40	259220.24612136756	545108.7726646096	59.818591600000005	5
293_100824_03	384	532228	2010-08-24 08:21:46	52.883071600000001	6.9355133000000002	11	10	474436.41999999998	5875896.2599999998	2.0099999999999998	33.390000000000001	48.829999999999998	1.1910000000000001	49.700000000000003	0.021908	0.023928000000000001	0.025035000000000002	0.026284999999999999	0.027990000000000001	0.030998999999999999	0.037270999999999999	0.049518	0.064202999999999996	0.073881000000000002	0.07843	0.077316999999999997	0.069776000000000005	0.061128000000000002	0.055585000000000002	0.052157000000000002	0.048356999999999997	0.044177000000000001	0.041607999999999999	0.038662000000000002	0.034715999999999997	0.031382	0.029263000000000001	0.030609999999999998	0.043312000000000003	0.081039	0.143237	0.23436000000000001	0.35141299999999998	0.44956400000000002	0.51230100000000001	0.54739499999999996	0.56181000000000003	0.56854899999999997	0.57342899999999997	0.57737099999999997	0.58107399999999998	0.58384499999999995	0.58653100000000002	0.59014500000000003	0.59505300000000005	0.59920899999999999	0.60241199999999995	0.60492100000000004	0.60788200000000003	0.62901700000000005	0101000020E610000064E4D132F7BD1B4061037D7D08714A40	259218.86829399917	545110.22355438548	59.818584900000005	5
293_100824_03	385	533626	2010-08-24 08:21:47	52.883086599999999	6.9354950000000004	11	10	474435.16999999998	5875897.9199999999	2.0800000000000001	33.340000000000003	48.829999999999998	1.1930000000000001	49.710000000000001	0.022315999999999999	0.024426	0.025634000000000001	0.026974999999999999	0.028775999999999999	0.031808999999999997	0.038204000000000002	0.050525	0.065312999999999996	0.075148999999999994	0.079788999999999999	0.078758999999999996	0.071244000000000002	0.062504000000000004	0.056826000000000002	0.053267000000000002	0.049327000000000003	0.045057	0.042547000000000001	0.039687	0.035792999999999998	0.032423	0.030099000000000001	0.031322000000000003	0.044094000000000001	0.081903000000000004	0.14423900000000001	0.23558699999999999	0.35329300000000002	0.452233	0.51525299999999996	0.54978300000000002	0.56384299999999998	0.57051499999999999	0.57544899999999999	0.57979099999999995	0.58429500000000001	0.58691499999999996	0.58941900000000003	0.59220499999999998	0.59570800000000002	0.598769	0.60201300000000002	0.60553999999999997	0.60982400000000003	0.63144699999999998	0101000020E61000003D49BA66F2BD1B40964451FB08714A40	259217.60082731035	545111.86604178045	59.818581600000002	5
293_100824_03	386	535024	2010-08-24 08:21:48	52.883099999999999	6.9354782999999998	11	10	474434.03000000003	5875899.4100000001	1.8799999999999999	33.359999999999999	48.829999999999998	1.194	49.719999999999999	0.02196	0.024011999999999999	0.025215000000000001	0.026505000000000001	0.028249	0.031245999999999999	0.037552000000000002	0.049730000000000003	0.064418000000000003	0.074147000000000005	0.078765000000000002	0.077740000000000004	0.070265999999999995	0.061588999999999998	0.055952000000000002	0.052429999999999997	0.048499	0.044308	0.041848999999999997	0.039017000000000003	0.035103000000000002	0.031777	0.029464000000000001	0.030710000000000001	0.043379000000000001	0.080952999999999997	0.14289399999999999	0.233654	0.350578	0.44866	0.511189	0.54548200000000002	0.55976899999999996	0.56636500000000001	0.57130400000000003	0.57552300000000001	0.57953200000000005	0.58213899999999996	0.58435000000000004	0.58681399999999995	0.59067700000000001	0.59404400000000002	0.59822399999999998	0.60137499999999999	0.60495100000000002	0.62417199999999995	0101000020E610000080780206EEBD1B407E8CB96B09714A40	259216.4448667065	545113.3328226133	59.818578299999999	5
293_100824_03	387	536422	2010-08-24 08:21:49	52.883113299999998	6.9354582999999996	11	10	474432.65999999997	5875900.8899999997	2.0099999999999998	33.609999999999999	48.829999999999998	1.1919999999999999	49.710000000000001	0.02198	0.024035000000000001	0.02521	0.026495999999999999	0.028242	0.031182000000000001	0.037442999999999997	0.049558999999999999	0.064093999999999998	0.073773000000000005	0.078352000000000005	0.077324000000000004	0.069876999999999995	0.061273000000000001	0.055733999999999999	0.052267000000000001	0.048391999999999998	0.044228000000000003	0.041796	0.038954999999999997	0.035026000000000002	0.031739000000000003	0.029468999999999999	0.030720999999999998	0.043257999999999998	0.080478999999999995	0.14197000000000001	0.23255400000000001	0.34951300000000002	0.44786199999999998	0.51066599999999995	0.545211	0.55952100000000005	0.56615700000000002	0.57106400000000002	0.57525099999999996	0.57920300000000002	0.58190200000000003	0.584229	0.58738900000000005	0.59133899999999995	0.59474899999999997	0.59844799999999998	0.60130399999999995	0.60520700000000005	0.62571699999999997	0101000020E61000004716D5C7E8BD1B40D1144BDB09714A40	259215.06704172643	545114.78371346695	59.818571599999999	5
293_100824_03	388	537820	2010-08-24 08:21:50	52.883128300000003	6.9354399999999998	11	10	474431.40999999997	5875902.5599999996	2.0800000000000001	33.850000000000001	48.829999999999998	1.1919999999999999	49.710000000000001	0.022053	0.024084999999999999	0.025262	0.026519999999999998	0.028202000000000001	0.031144000000000002	0.037345000000000003	0.049491	0.064137	0.073861999999999997	0.078451999999999994	0.077370999999999995	0.069876999999999995	0.061147	0.055608999999999999	0.052183	0.048343999999999998	0.044172999999999997	0.041648999999999999	0.038753999999999997	0.034910999999999998	0.031630999999999999	0.029458000000000002	0.030757	0.043296000000000001	0.080914	0.14335200000000001	0.23532400000000001	0.35428199999999999	0.45428000000000002	0.51841300000000001	0.55398400000000003	0.56879400000000002	0.57566600000000001	0.58060100000000003	0.58471300000000004	0.588646	0.59155800000000003	0.59417500000000001	0.59745700000000002	0.60236199999999995	0.60634100000000002	0.60999400000000004	0.61225499999999999	0.615981	0.63785999999999998	0101000020E6100000207BBDFBE3BD1B4007561F590A714A40	259213.79957746068	545116.42620185961	59.818568300000003	5
293_100824_03	389	539218	2010-08-24 08:21:51	52.883141600000002	6.9354215999999997	11	10	474430.15000000002	5875904.0300000003	1.9399999999999999	33.200000000000003	48.829999999999998	1.194	49.719999999999999	0.021687000000000001	0.023713000000000001	0.024889000000000001	0.02613	0.027824999999999999	0.030699000000000001	0.036833999999999999	0.048906999999999999	0.063421000000000005	0.073081999999999994	0.077647999999999995	0.076596999999999998	0.069171999999999997	0.060532999999999997	0.054955999999999998	0.051498000000000002	0.047676000000000003	0.043478000000000003	0.041019	0.038244	0.034486999999999997	0.031205	0.029041000000000001	0.030273999999999999	0.042648999999999999	0.079873	0.141597	0.23213300000000001	0.348354	0.44519199999999998	0.50666999999999995	0.54041300000000003	0.55425000000000002	0.56083400000000005	0.565716	0.56963200000000003	0.57346299999999995	0.57627099999999998	0.57875200000000004	0.58188600000000001	0.58621599999999996	0.58964799999999995	0.59280900000000003	0.59508499999999998	0.59892400000000001	0.61780299999999999	0101000020E610000052E3EF28DFBD1B405ADEB0C80A714A40	259212.52944070281	545117.87940332247	59.8185632	5
293_100824_03	390	540616	2010-08-24 08:21:52	52.8831566	6.9354032999999999	11	10	474428.90000000002	5875905.7000000002	2.0800000000000001	33.200000000000003	48.829999999999998	1.194	49.719999999999999	0.021687000000000001	0.023713000000000001	0.024889000000000001	0.02613	0.027824999999999999	0.030699000000000001	0.036833999999999999	0.048906999999999999	0.063421000000000005	0.073081999999999994	0.077647999999999995	0.076596999999999998	0.069171999999999997	0.060532999999999997	0.054955999999999998	0.051498000000000002	0.047676000000000003	0.043478000000000003	0.041019	0.038244	0.034486999999999997	0.031205	0.029041000000000001	0.030273999999999999	0.042648999999999999	0.079873	0.141597	0.23213300000000001	0.348354	0.44519199999999998	0.50666999999999995	0.54041300000000003	0.55425000000000002	0.56083400000000005	0.565716	0.56963200000000003	0.57346299999999995	0.57627099999999998	0.57875200000000004	0.58188600000000001	0.58621599999999996	0.58964799999999995	0.59280900000000003	0.59508499999999998	0.59892400000000001	0.61780299999999999	0101000020E61000002B48D85CDABD1B408F1F85460B714A40	259211.26197806746	545119.5218923745	59.818559899999997	5
293_100824_03	391	542014	2010-08-24 08:21:53	52.88317	6.9353850000000001	11	10	474427.64000000001	5875907.1900000004	1.95	32.68	48.829999999999998	1.1930000000000001	49.719999999999999	0.022067	0.024125000000000001	0.025304	0.026594	0.028341999999999999	0.031341000000000001	0.037680999999999999	0.049924999999999997	0.064519000000000007	0.074216000000000004	0.078850000000000003	0.077851000000000004	0.070472999999999994	0.061870000000000001	0.056292000000000002	0.052786	0.048911000000000003	0.044741000000000003	0.042252999999999999	0.039379999999999998	0.035430000000000003	0.032014000000000001	0.029742999999999999	0.031053000000000001	0.043855999999999999	0.081619999999999998	0.14332600000000001	0.23321700000000001	0.34804800000000002	0.44367299999999998	0.50444900000000004	0.53809899999999999	0.55188099999999995	0.55839899999999998	0.56327499999999997	0.56739200000000001	0.57132300000000003	0.574098	0.57657400000000003	0.57980500000000001	0.58427499999999999	0.58787500000000004	0.59103000000000006	0.59365000000000001	0.59677800000000003	0.61657899999999999	0101000020E610000004ADC090D5BD1B407767EDB60B714A40	259209.99833460938	545120.98636491864	59.818555000000003	5
293_100824_03	392	543412	2010-08-24 08:21:54	52.883183299999999	6.9353666	10.9	10	474426.39000000001	5875908.6699999999	1.9399999999999999	32.479999999999997	48.829999999999998	1.1890000000000001	49.700000000000003	0.022540000000000001	0.024666	0.025939	0.02726	0.029042999999999999	0.032146000000000001	0.038743	0.051243999999999998	0.066155000000000005	0.076007000000000005	0.080739000000000005	0.079723000000000002	0.072234000000000007	0.063533999999999993	0.057902000000000002	0.054307000000000001	0.050328999999999999	0.046013999999999999	0.043438999999999998	0.040495999999999997	0.036388999999999998	0.032876000000000002	0.03049	0.031779000000000002	0.044928000000000003	0.083338999999999996	0.14575099999999999	0.23619699999999999	0.35182999999999998	0.44821800000000001	0.50945200000000002	0.54314399999999996	0.55722099999999997	0.56387799999999999	0.56881099999999996	0.57266300000000003	0.57674199999999998	0.57965699999999998	0.58220099999999997	0.58521800000000002	0.58946799999999999	0.59284899999999996	0.59621800000000003	0.59890600000000005	0.60267300000000001	0.62243400000000004	0101000020E61000003615F3BDD0BD1B40CAEF7E260C714A40	259208.72820013828	545122.43956737546	59.818549900000001	5
293_100824_03	393	544810	2010-08-24 08:21:55	52.883198299999997	6.9353483000000002	10.9	10	474425.13	5875910.3300000001	2.0800000000000001	32.859999999999999	48.829999999999998	1.1950000000000001	49.719999999999999	0.022179000000000001	0.024268999999999999	0.025486000000000002	0.026783999999999999	0.028507999999999999	0.031564000000000002	0.038046000000000003	0.050414	0.065286999999999998	0.075145000000000003	0.079856999999999997	0.078876000000000002	0.071316000000000004	0.062543000000000001	0.056923000000000001	0.053419000000000001	0.049417999999999997	0.045164000000000003	0.042571999999999999	0.039621999999999997	0.035651000000000002	0.032243000000000001	0.029973	0.031234000000000001	0.044134	0.082454	0.14533299999999999	0.236981	0.354325	0.45211899999999999	0.51424400000000003	0.54853399999999997	0.56259400000000004	0.56917099999999998	0.573932	0.57804800000000001	0.58209500000000003	0.58513899999999996	0.58730700000000002	0.59081899999999998	0.59514199999999995	0.59820200000000001	0.60147200000000001	0.60391499999999998	0.60790699999999998	0.62884099999999998	0101000020E61000000F7ADBF1CBBD1B40FF3053A40C714A40	259207.46073992597	545124.08205742389	59.818546599999998	5
293_100824_03	394	546208	2010-08-24 08:21:56	52.883211600000003	6.9353283000000001	10.9	10	474423.77000000002	5875911.8099999996	2.0099999999999998	32.539999999999999	48.829999999999998	1.1919999999999999	49.710000000000001	0.022706	0.024816000000000001	0.026072999999999999	0.027397999999999999	0.029248	0.032437000000000001	0.039047999999999999	0.051575999999999997	0.066447999999999993	0.076294000000000001	0.080974000000000004	0.080055000000000001	0.072651999999999994	0.063991000000000006	0.058393	0.054828000000000002	0.050840000000000003	0.046532999999999998	0.043907000000000002	0.040895000000000001	0.036775000000000002	0.033175000000000003	0.030699000000000001	0.031995000000000003	0.045289999999999997	0.083731	0.14569799999999999	0.235703	0.35088399999999997	0.44719300000000001	0.50848800000000005	0.54249800000000004	0.55664800000000003	0.56327899999999997	0.56805300000000003	0.57171700000000003	0.57574700000000001	0.57883600000000002	0.58147099999999996	0.58480799999999999	0.58916400000000002	0.59228400000000003	0.59540499999999996	0.59804000000000002	0.60125099999999998	0.62124199999999996	0101000020E6100000D617AEB3C6BD1B4053B9E4130D714A40	259206.08292058227	545125.53295083286	59.818539900000005	5
293_100824_03	395	547606	2010-08-24 08:21:57	52.883224900000002	6.9353116000000004	10.9	10	474422.62	5875913.29	1.8700000000000001	31	48.829999999999998	1.202	49.75	0.023137999999999999	0.025357999999999999	0.026602000000000001	0.027980999999999999	0.029884999999999998	0.033138000000000001	0.039985	0.052885000000000001	0.068135000000000001	0.078256000000000006	0.083153000000000005	0.08226	0.074759000000000006	0.065941	0.060228999999999998	0.056586999999999998	0.052512999999999997	0.048043000000000002	0.045402999999999999	0.042238999999999999	0.037894999999999998	0.034197999999999999	0.031635999999999997	0.032871999999999998	0.046762999999999999	0.086535000000000001	0.14993200000000001	0.24024999999999999	0.35373700000000002	0.44700800000000002	0.50562700000000005	0.53819099999999997	0.55160699999999996	0.558203	0.56303899999999996	0.56700700000000004	0.57088700000000003	0.57380600000000004	0.57646299999999995	0.57961200000000002	0.58403799999999995	0.58742499999999997	0.59064499999999998	0.592858	0.59672999999999998	0.61467899999999998	0101000020E61000001A47F652C2BD1B40A64176830D714A40	259204.92720520671	545126.98860835913	59.8185365	5
293_100824_03	396	549004	2010-08-24 08:21:58	52.883238300000002	6.9352916000000002	10.9	10	474421.25	5875914.7800000003	2.02	30.43	48.829999999999998	1.1990000000000001	49.740000000000002	0.023268	0.025499999999999998	0.026814000000000001	0.028232	0.030211999999999999	0.033595	0.040506	0.053383	0.068489999999999995	0.078484999999999999	0.083391000000000007	0.082614000000000007	0.075336	0.066709000000000004	0.061044000000000001	0.057461999999999999	0.053378000000000002	0.048951000000000001	0.046258000000000001	0.043069000000000003	0.038662000000000002	0.034917999999999998	0.032246999999999998	0.033556000000000002	0.047521000000000001	0.086960999999999997	0.149113	0.23718700000000001	0.347493	0.43794499999999997	0.494668	0.52590400000000004	0.53879200000000005	0.54507700000000003	0.549655	0.55368300000000004	0.55767500000000003	0.56087900000000002	0.56337899999999996	0.56681099999999995	0.57092100000000001	0.57391800000000004	0.57738699999999998	0.57977800000000002	0.58359099999999997	0.59992999999999996	0101000020E6100000E1E4C814BDBD1B408E89DEF30D714A40	259203.54914878751	545128.45062853396	59.818529900000001	5
293_100824_03	397	550402	2010-08-24 08:21:59	52.883251600000001	6.9352733000000004	10.9	10	474420	5875916.2599999998	1.9399999999999999	29.91	48.829999999999998	1.208	49.780000000000001	0.022950999999999999	0.025155	0.026418000000000001	0.027817000000000001	0.029739999999999999	0.033037999999999998	0.039841000000000001	0.052578	0.067600999999999994	0.077647999999999995	0.082550999999999999	0.081822000000000006	0.074552999999999994	0.065874000000000002	0.060219000000000002	0.056609	0.052568999999999998	0.048148000000000003	0.045503000000000002	0.042370999999999999	0.038022	0.034254	0.031607999999999997	0.032840000000000001	0.046726999999999998	0.086104	0.14825199999999999	0.23571800000000001	0.34438400000000002	0.43266399999999999	0.48774600000000001	0.51773899999999995	0.53012899999999996	0.53640200000000005	0.54108500000000004	0.54504399999999997	0.54881899999999995	0.55155399999999999	0.55428699999999997	0.55720700000000001	0.561199	0.56449099999999997	0.56816699999999998	0.57067100000000004	0.57454099999999997	0.59026900000000004	0101000020E6100000BA49B148B8BD1B40E11170630E714A40	259202.28574852311	545129.9039770331	59.8185249	5
293_100824_03	398	551800	2010-08-24 08:22:00	52.883265000000002	6.9352549999999997	10.9	10	474418.75	5875917.75	1.95	29.039999999999999	48.829999999999998	1.2110000000000001	49.789999999999999	0.022557000000000001	0.024698999999999999	0.025926000000000001	0.027271	0.029167999999999999	0.032432000000000002	0.039202000000000001	0.051891	0.066881999999999997	0.076869000000000007	0.081789000000000001	0.081041000000000002	0.073797000000000001	0.065225000000000005	0.059658000000000003	0.056113000000000003	0.052109000000000003	0.047712999999999998	0.045051000000000001	0.041915000000000001	0.037608000000000003	0.033945999999999997	0.031362000000000001	0.032686	0.046589999999999999	0.086066000000000004	0.14790900000000001	0.23431299999999999	0.34016400000000002	0.425037	0.47763800000000001	0.50649900000000003	0.51811300000000005	0.52409700000000004	0.52841899999999997	0.53197300000000003	0.53563099999999997	0.538794	0.54188499999999995	0.54563200000000001	0.54965799999999998	0.55295499999999997	0.55567699999999998	0.55790600000000001	0.56106500000000004	0.575461	0101000020E610000092AE997CB3BD1B40C959D8D30E714A40	259201.02211037488	545131.36845191405	59.818519999999999	5
293_100824_03	399	553198	2010-08-24 08:22:01	52.883279999999999	6.9352365999999996	10.9	10	474417.48999999999	5875919.4100000001	2.0899999999999999	28.280000000000001	48.829999999999998	1.1879999999999999	49.700000000000003	0.022627000000000001	0.024865000000000002	0.026127000000000001	0.027518000000000001	0.029440999999999998	0.032766000000000003	0.039606000000000002	0.052342	0.067243999999999998	0.077200000000000005	0.082161999999999999	0.081515000000000004	0.074398000000000006	0.065979999999999997	0.060437999999999999	0.056887	0.052866999999999997	0.048458000000000001	0.045873999999999998	0.042674999999999998	0.038235999999999999	0.034396999999999997	0.031715	0.033002999999999998	0.047058000000000003	0.086452000000000001	0.14755199999999999	0.23199	0.33486100000000002	0.416879	0.46718199999999999	0.49445099999999997	0.505857	0.51179600000000003	0.51619499999999996	0.51983800000000002	0.52352500000000002	0.52609300000000003	0.52891299999999997	0.53202899999999997	0.53635699999999997	0.53987600000000002	0.54353700000000005	0.54597799999999996	0.54909300000000005	0.560859	0101000020E6100000C416CCA9AEBD1B40FE9AAC510F714A40	259199.74792460765	545133.01079962845	59.818516599999995	5
293_100824_03	400	554596	2010-08-24 08:22:02	52.883293299999998	6.9352182999999998	11	10	474416.23999999999	5875920.8899999997	1.9399999999999999	28.399999999999999	48.829999999999998	1.194	49.719999999999999	0.022636	0.024846	0.026107999999999999	0.027466000000000001	0.029350999999999999	0.032597000000000001	0.039312	0.051929999999999997	0.066831000000000002	0.076773999999999995	0.081712999999999994	0.081012000000000001	0.073874999999999996	0.065376000000000004	0.059803000000000002	0.056280999999999998	0.052256999999999998	0.047886999999999999	0.045337000000000002	0.042242000000000002	0.037952	0.034223000000000003	0.031595999999999999	0.032925999999999997	0.046859999999999999	0.086041999999999993	0.147366	0.232547	0.33628599999999997	0.41883399999999998	0.46932699999999999	0.49679000000000001	0.50810900000000003	0.514046	0.51845799999999997	0.52215299999999998	0.52590000000000003	0.52873000000000003	0.53135299999999996	0.53450600000000004	0.53830500000000003	0.54181699999999999	0.54531300000000005	0.54779599999999995	0.55136499999999999	0.56476800000000005	0101000020E61000009D7BB4DDA9BD1B4051233EC10F714A40	259198.48452662339	545134.46414911898	59.818511600000001	5
293_100824_03	401	555994	2010-08-24 08:22:03	52.883306599999997	6.9351982999999997	10.9	10	474414.87	5875922.3700000001	2.0099999999999998	28.629999999999999	48.829999999999998	1.206	49.770000000000003	0.021957000000000001	0.024129999999999999	0.025395000000000001	0.026773000000000002	0.028583999999999998	0.031764000000000001	0.038362	0.050776000000000002	0.065407000000000007	0.075203999999999993	0.080022999999999997	0.079393000000000005	0.072428000000000006	0.064111000000000001	0.058635	0.055154000000000002	0.051218	0.046981000000000002	0.04444	0.041445000000000003	0.037187999999999999	0.033446999999999998	0.030852999999999998	0.032099999999999997	0.045789000000000003	0.084498000000000004	0.14490900000000001	0.22895299999999999	0.33186300000000002	0.41377599999999998	0.46409899999999998	0.49122399999999999	0.50264600000000004	0.50878500000000004	0.51325500000000002	0.51715100000000003	0.52120999999999995	0.52372399999999997	0.52617000000000003	0.52923200000000004	0.53315999999999997	0.53666899999999995	0.54018299999999997	0.54299200000000003	0.54715599999999998	0.55715999999999999	0101000020E61000006419879FA4BD1B40A4ABCF3010714A40	259197.10671281558	545135.91504507093	59.818504899999994	5
293_100824_03	402	557392	2010-08-24 08:22:04	52.883321600000002	6.9351815999999999	11	10	474413.72999999998	5875924.0300000003	2.02	28.510000000000002	48.829999999999998	1.1870000000000001	49.689999999999998	0.022654000000000001	0.024865000000000002	0.026179000000000001	0.027511000000000001	0.029432	0.03279	0.039731000000000002	0.052595999999999997	0.067724999999999994	0.077744999999999995	0.082696000000000006	0.081958000000000003	0.074772000000000005	0.066201999999999997	0.060557	0.057000000000000002	0.052895999999999999	0.048475999999999998	0.045801000000000001	0.042640999999999998	0.038246000000000002	0.034407	0.031670999999999998	0.033002999999999998	0.047104	0.086799000000000001	0.148535	0.23426	0.33900999999999998	0.42247499999999999	0.47363899999999998	0.50145799999999996	0.51299600000000001	0.51883699999999999	0.52316200000000002	0.52695599999999998	0.53092600000000001	0.53335999999999995	0.535945	0.53925999999999996	0.54302799999999996	0.54674199999999995	0.549655	0.55215400000000003	0.556504	0.56917399999999996	0101000020E6100000A848CF3EA0BD1B40DAECA3AE10714A40	259195.94694604102	545137.5598476514	59.818503200000002	5
293_100824_03	403	558790	2010-08-24 08:22:05	52.883335000000002	6.9351615999999998	11	10	474412.35999999999	5875925.5199999996	2.02	28.460000000000001	48.829999999999998	1.208	49.780000000000001	0.022322999999999999	0.024524000000000001	0.025787999999999998	0.027123999999999999	0.029038999999999999	0.032337999999999999	0.039126000000000001	0.051824000000000002	0.066655000000000006	0.076525999999999997	0.081412999999999999	0.080762	0.073707999999999996	0.065334000000000003	0.059804000000000003	0.056315999999999998	0.052335	0.047974000000000003	0.045357000000000001	0.042217999999999999	0.037914000000000003	0.034093999999999999	0.031405000000000002	0.032674000000000002	0.046628000000000003	0.085735000000000006	0.14648900000000001	0.230795	0.33374399999999999	0.415856	0.46628900000000001	0.49362200000000001	0.50505599999999995	0.51104099999999997	0.51535799999999998	0.51908699999999997	0.52276599999999995	0.52565600000000001	0.52837500000000004	0.53148099999999998	0.53564299999999998	0.53881800000000002	0.54191299999999998	0.54422199999999998	0.54759899999999995	0.55898499999999995	0101000020E61000006FE6A1009BBD1B40C2340C1F11714A40	259194.56889522943	545139.02187037747	59.818496600000003	5
293_100824_03	404	560188	2010-08-24 08:22:06	52.883348300000002	6.9351433	11	10	474411.10999999999	5875927	1.9399999999999999	28.34	48.829999999999998	1.1930000000000001	49.719999999999999	0.022256000000000001	0.02443	0.025741	0.027106999999999999	0.028969999999999999	0.032250000000000001	0.039076	0.051833999999999998	0.066680000000000003	0.076554999999999998	0.081467999999999999	0.080794000000000005	0.073706999999999995	0.065276000000000001	0.059743999999999998	0.056245000000000003	0.052214999999999998	0.047877999999999997	0.045318999999999998	0.042258999999999998	0.037822000000000001	0.033947999999999999	0.031275999999999998	0.032539999999999999	0.046592000000000001	0.085755999999999999	0.146505	0.230714	0.333316	0.41497200000000001	0.46510299999999999	0.49233100000000002	0.50377499999999997	0.50988	0.51427	0.51803100000000002	0.52206900000000001	0.52445900000000001	0.52696799999999999	0.53028799999999998	0.53399799999999997	0.53743700000000005	0.54051400000000005	0.54334700000000002	0.54687799999999998	0.557334	0101000020E6100000484B8A3496BD1B4015BD9D8E11714A40	259193.30550030235	545140.4752212168	59.818491600000002	5
293_100824_03	405	561586	2010-08-24 08:22:07	52.883363299999999	6.9351250000000002	11	10	474409.85999999999	5875928.6699999999	2.0800000000000001	29	48.829999999999998	1.2110000000000001	49.799999999999997	0.022273000000000001	0.024442999999999999	0.025700000000000001	0.027060000000000001	0.028909000000000001	0.032169999999999997	0.038918000000000001	0.051538	0.066439999999999999	0.076347999999999999	0.081195000000000003	0.080484	0.073308999999999999	0.064793000000000003	0.059237999999999999	0.055735	0.051735999999999997	0.047391000000000003	0.044797999999999998	0.041652000000000002	0.037419000000000001	0.033651	0.031019000000000001	0.032273000000000003	0.046116999999999998	0.08516	0.146282	0.23171700000000001	0.33674300000000001	0.420821	0.47260099999999999	0.50056800000000001	0.51210900000000004	0.51813699999999996	0.52257699999999996	0.52629199999999998	0.53004899999999999	0.53267500000000001	0.534995	0.53811699999999996	0.54224399999999995	0.54560200000000003	0.54849499999999995	0.55105899999999997	0.55474199999999996	0.56555100000000003	0101000020E610000021B0726891BD1B404AFE710C12714A40	259192.03804980771	545142.1177152982	59.818488299999999	5
293_100824_03	406	562984	2010-08-24 08:22:08	52.883376599999998	6.9351066000000001	11	10	474408.59999999998	5875930.1500000004	1.9399999999999999	27.850000000000001	48.829999999999998	1.2230000000000001	49.850000000000001	0.022426000000000001	0.024652	0.025929000000000001	0.027324000000000001	0.02921	0.032558999999999998	0.039468000000000003	0.052169	0.066955000000000001	0.076732999999999996	0.081517999999999993	0.080835000000000004	0.073831999999999995	0.065509999999999999	0.060046000000000002	0.056536999999999997	0.052569999999999999	0.048230000000000002	0.045636999999999997	0.042472000000000003	0.038150999999999997	0.034299999999999997	0.03159	0.032955999999999999	0.046988000000000002	0.085975999999999997	0.14604800000000001	0.22894700000000001	0.32941100000000001	0.40899600000000003	0.45763999999999999	0.48403000000000002	0.49485400000000002	0.50051400000000001	0.50471600000000005	0.50831499999999996	0.51187199999999999	0.51461699999999999	0.51724599999999998	0.52008900000000002	0.524038	0.52723799999999998	0.52970700000000004	0.53183599999999998	0.53535100000000002	0.54330800000000001	0101000020E61000005318A5958CBD1B409D86037C12714A40	259190.76792603804	545143.57092245901	59.818483199999996	5
293_100824_03	407	564382	2010-08-24 08:22:09	52.883391600000003	6.9350883000000003	11	10	474407.34999999998	5875931.8099999996	2.0800000000000001	29.18	48.829999999999998	1.2230000000000001	49.850000000000001	0.022418	0.024618000000000001	0.02589	0.027282000000000001	0.029165	0.032454999999999998	0.039310999999999999	0.052088000000000002	0.067072999999999994	0.077018000000000003	0.081869999999999998	0.081092999999999998	0.073872999999999994	0.065290000000000001	0.059705000000000001	0.056209000000000002	0.052220999999999997	0.047817999999999999	0.045164000000000003	0.042019000000000001	0.037679999999999998	0.033908000000000001	0.031247	0.032509000000000003	0.046463999999999998	0.085681999999999994	0.14716799999999999	0.233296	0.33943200000000001	0.424732	0.477211	0.50565599999999999	0.51749400000000001	0.52347900000000003	0.52780000000000005	0.53152900000000003	0.53519399999999995	0.53786100000000003	0.54047500000000004	0.54370200000000002	0.54781100000000005	0.55108800000000002	0.55387799999999998	0.55646700000000004	0.55983899999999998	0.57126100000000002	0101000020E61000002C7D8DC987BD1B40D3C7D7F912714A40	259189.50047717348	545145.21341720899	59.8184799	5
293_100824_03	408	565780	2010-08-24 08:22:10	52.883404900000002	6.9350699999999996	11	10	474406.09999999998	5875933.29	1.9399999999999999	29.210000000000001	48.829999999999998	1.2230000000000001	49.850000000000001	0.022460000000000001	0.024663999999999998	0.025940999999999999	0.027335999999999999	0.029253999999999999	0.032543999999999997	0.039392999999999997	0.052220000000000003	0.067270999999999997	0.077228000000000005	0.082084000000000004	0.081290000000000001	0.074032000000000001	0.065402000000000002	0.059755000000000003	0.056152000000000001	0.052087000000000001	0.04768	0.045019999999999998	0.041924999999999997	0.037580000000000002	0.033811000000000001	0.031106999999999999	0.032356999999999997	0.046285	0.085478999999999999	0.147038	0.233376	0.339839	0.42520999999999998	0.477686	0.506081	0.51763800000000004	0.52368300000000001	0.52810699999999999	0.53176599999999996	0.53559000000000001	0.53820900000000005	0.54053399999999996	0.54375099999999998	0.54713299999999998	0.55012099999999997	0.55324700000000004	0.55572600000000005	0.55917799999999995	0.56925800000000004	0101000020E610000004E275FD82BD1B402650696913714A40	259188.23708531403	545146.66676936299	59.818474899999998	5
293_100824_03	409	567178	2010-08-24 08:22:11	52.8834199	6.9350516000000004	11.1	10	474404.84000000003	5875934.96	2.0899999999999999	29.27	48.840000000000003	1.2270000000000001	49.869999999999997	0.022082999999999998	0.024254000000000001	0.025527999999999999	0.026903	0.028764999999999999	0.031981000000000002	0.038725999999999997	0.051233000000000001	0.065964999999999996	0.075702000000000005	0.080481999999999998	0.079741999999999993	0.072706999999999994	0.064330999999999999	0.058802	0.055280000000000003	0.051307999999999999	0.046993	0.044402999999999998	0.041395000000000001	0.037139999999999999	0.033419999999999998	0.030821000000000001	0.032058000000000003	0.045676000000000001	0.084291000000000005	0.14483399999999999	0.22969500000000001	0.33432400000000001	0.41850799999999999	0.47043400000000002	0.49869799999999997	0.51036099999999995	0.51653400000000005	0.52094399999999996	0.52488400000000002	0.52866999999999997	0.53133200000000003	0.53351599999999999	0.53632500000000005	0.53998999999999997	0.54290400000000005	0.54617899999999997	0.54841799999999996	0.551875	0.56113000000000002	0101000020E6100000374AA82A7EBD1B405B913DE713714A40	259186.96290770842	545148.30912044679	59.818471500000001	5
293_100824_03	410	568576	2010-08-24 08:22:12	52.8834333	6.9350332999999997	11	10	474403.59000000003	5875936.4500000002	1.95	30.010000000000002	48.840000000000003	1.2310000000000001	49.880000000000003	0.022391999999999999	0.024559999999999998	0.025805000000000002	0.027163	0.029003000000000001	0.032268999999999999	0.039073999999999998	0.051989	0.067153000000000004	0.077214000000000005	0.082074999999999995	0.081175999999999998	0.073687000000000002	0.064867999999999995	0.059108000000000001	0.055445000000000001	0.051394000000000002	0.046958	0.044339999999999997	0.041251000000000003	0.036917999999999999	0.033123	0.030488000000000001	0.031808999999999997	0.045569999999999999	0.084950999999999999	0.14735999999999999	0.23555899999999999	0.34517399999999998	0.43377700000000002	0.488678	0.51841199999999998	0.530725	0.53680099999999997	0.54137299999999999	0.54499699999999995	0.54866300000000001	0.55110400000000004	0.55292399999999997	0.55597799999999997	0.55957500000000004	0.56272100000000003	0.56579299999999999	0.56811999999999996	0.57126399999999999	0.58241399999999999	0101000020E61000000FAF905E79BD1B4043D9A55714714A40	259185.69927879135	545149.77359931904	59.818466600000001	5
293_100824_03	411	569974	2010-08-24 08:22:13	52.883446599999999	6.9350149999999999	11.1	10	474402.33000000002	5875937.9199999999	1.9399999999999999	28.780000000000001	48.840000000000003	1.2250000000000001	49.859999999999999	0.022977000000000001	0.025194999999999999	0.026429999999999999	0.027819	0.029787999999999999	0.033227	0.040328000000000003	0.053633	0.069133	0.079325999999999994	0.084259000000000001	0.083443000000000003	0.075971999999999998	0.067124000000000003	0.061362	0.057703999999999998	0.053459	0.048899999999999999	0.046094999999999997	0.042858	0.038427000000000003	0.034539	0.031878999999999998	0.033346000000000001	0.047787999999999997	0.088245000000000004	0.15105299999999999	0.23852899999999999	0.34567500000000001	0.43137199999999998	0.48430699999999999	0.51316799999999996	0.52466500000000005	0.53028600000000004	0.53452500000000003	0.538184	0.54194699999999996	0.54488199999999998	0.54747900000000005	0.55072100000000002	0.554477	0.55758399999999997	0.55989199999999995	0.56212300000000004	0.56469999999999998	0.57738900000000004	0101000020E6100000E813799274BD1B40966137C714714A40	259184.4358892123	545151.22695246746	59.818461599999999	5
293_100824_03	412	571372	2010-08-24 08:22:14	52.883459999999999	6.9349965999999998	11.1	10	474401.07000000001	5875939.4100000001	1.95	28.780000000000001	48.840000000000003	1.2250000000000001	49.859999999999999	0.022977000000000001	0.025194999999999999	0.026429999999999999	0.027819	0.029787999999999999	0.033227	0.040328000000000003	0.053633	0.069133	0.079325999999999994	0.084259000000000001	0.083443000000000003	0.075971999999999998	0.067124000000000003	0.061362	0.057703999999999998	0.053459	0.048899999999999999	0.046094999999999997	0.042858	0.038427000000000003	0.034539	0.031878999999999998	0.033346000000000001	0.047787999999999997	0.088245000000000004	0.15105299999999999	0.23852899999999999	0.34567500000000001	0.43137199999999998	0.48430699999999999	0.51316799999999996	0.52466500000000005	0.53028600000000004	0.53452500000000003	0.538184	0.54194699999999996	0.54488199999999998	0.54747900000000005	0.55072100000000002	0.554477	0.55758399999999997	0.55989199999999995	0.56212300000000004	0.56469999999999998	0.57738900000000004	0101000020E61000001A7CABBF6FBD1B407EA99F3715714A40	259183.16553142609	545152.69128767063	59.818456599999998	5
293_100824_03	413	572770	2010-08-24 08:22:15	52.883474999999997	6.9349800000000004	11.1	10	474399.94	5875941.0800000001	2.02	30.059999999999999	48.840000000000003	1.228	49.869999999999997	0.022884000000000002	0.02512	0.026436000000000001	0.027854	0.029766999999999998	0.033131000000000001	0.040152	0.053315000000000001	0.068821999999999994	0.079112000000000002	0.084097000000000005	0.083180000000000004	0.075537999999999994	0.066545000000000007	0.060611999999999999	0.056855999999999997	0.052622000000000002	0.048075	0.045365999999999997	0.042215000000000003	0.037812999999999999	0.034013000000000002	0.031356000000000002	0.032659000000000001	0.046671999999999998	0.086784	0.15029999999999999	0.24018700000000001	0.35206100000000001	0.44244099999999997	0.49857200000000002	0.52900100000000005	0.54119300000000004	0.54720800000000003	0.55177799999999999	0.55563099999999999	0.55973099999999998	0.56266000000000005	0.56438600000000005	0.56676400000000005	0.570079	0.57290700000000006	0.57554300000000003	0.57866799999999996	0.58262400000000003	0.59547799999999995	0101000020E610000005A8A9656BBD1B40B3EA73B515714A40	259182.01250353793	545154.33623791952	59.818455	5
293_100824_03	414	574168	2010-08-24 08:22:16	52.883488300000003	6.9349616000000003	11.1	10	474398.67999999999	5875942.5599999996	1.9399999999999999	30.710000000000001	48.840000000000003	1.2250000000000001	49.859999999999999	0.021985000000000001	0.024122000000000001	0.025357999999999999	0.026693000000000001	0.028483000000000001	0.031737000000000001	0.038561999999999999	0.051478000000000003	0.066665000000000002	0.076758999999999994	0.081576999999999997	0.080686999999999995	0.073220999999999994	0.064413999999999999	0.058673000000000003	0.055102999999999999	0.051042999999999998	0.046657999999999998	0.044034999999999998	0.040869000000000003	0.036491999999999997	0.032717999999999997	0.030124999999999999	0.031480000000000001	0.045331000000000003	0.084981000000000001	0.14771400000000001	0.236848	0.34852499999999997	0.43959799999999999	0.49668099999999998	0.52786200000000005	0.54080399999999995	0.54726300000000005	0.55184699999999998	0.55569100000000005	0.55940699999999999	0.56194500000000003	0.56459899999999996	0.56784000000000001	0.57181099999999996	0.57568699999999995	0.57893300000000003	0.58050500000000005	0.58313199999999998	0.59527099999999999	0101000020E61000003710DC9266BD1B400773052516714A40	259180.74238584592	545155.78944770701	59.818449900000005	5
293_100824_03	415	575566	2010-08-24 08:22:17	52.883501600000002	6.9349432999999996	11.1	10	474397.42999999999	5875944.0300000003	1.9399999999999999	29.09	48.840000000000003	1.2250000000000001	49.859999999999999	0.022710999999999999	0.024933	0.026256999999999999	0.027664000000000001	0.029565000000000001	0.032939000000000003	0.039981999999999997	0.053121000000000002	0.068554000000000004	0.078770999999999994	0.083742999999999998	0.082950999999999997	0.075490000000000002	0.066689999999999999	0.060879999999999997	0.057199	0.053046000000000003	0.048464	0.045809000000000002	0.042604000000000003	0.038159999999999999	0.034265999999999998	0.031514	0.032821999999999997	0.047226999999999998	0.087680999999999995	0.150862	0.23915700000000001	0.347609	0.43456099999999998	0.488236	0.51746400000000004	0.52937299999999998	0.53530999999999995	0.54001600000000005	0.54396199999999995	0.54777900000000002	0.55060699999999996	0.55269900000000005	0.55557299999999998	0.55914200000000003	0.56242700000000001	0.5655	0.56801199999999996	0.57176300000000002	0.584785	0101000020E61000000F75C4C661BD1B405AFB969416714A40	259179.47899925718	545157.24280214799	59.818444900000003	5
293_100824_03	416	576964	2010-08-24 08:22:18	52.883515000000003	6.9349249999999998	11.199999999999999	10	474396.17999999999	5875945.5199999996	1.95	28.68	48.840000000000003	1.222	49.850000000000001	0.022630000000000001	0.024871000000000001	0.026189	0.027564999999999999	0.029489999999999999	0.032841000000000002	0.039752999999999997	0.052789000000000003	0.068097000000000005	0.078262999999999999	0.083253999999999995	0.082531999999999994	0.075231000000000006	0.066530000000000006	0.060853999999999998	0.057223000000000003	0.053133	0.048619000000000002	0.045955000000000003	0.042744999999999998	0.038339999999999999	0.034384999999999999	0.031627000000000002	0.032989999999999998	0.047382000000000001	0.087722999999999995	0.15037600000000001	0.23727799999999999	0.343634	0.42869400000000002	0.48105300000000001	0.50952500000000001	0.52145699999999995	0.527783	0.53237100000000004	0.53615699999999999	0.54001999999999994	0.54249099999999995	0.54470300000000005	0.54783000000000004	0.55145	0.55479900000000004	0.55818000000000001	0.56059499999999995	0.563523	0.57417300000000004	0101000020E6100000E8D9ACFA5CBD1B404243FF0417714A40	259178.21537483518	545158.70728297008	59.818440000000002	5
293_100824_03	420	579832	2010-08-24 08:23:51	52.8836899	6.9342033000000001	11.5	10	474346.81	5875964.96	0	30.16	48.859999999999999	1.0529999999999999	49.119999999999997	0.026846999999999999	0.029434999999999999	0.030956000000000001	0.032578000000000003	0.034763000000000002	0.038511999999999998	0.046426000000000002	0.061599000000000001	0.079605999999999996	0.091619000000000006	0.097522999999999999	0.096525	0.087705000000000005	0.077207999999999999	0.070442000000000005	0.066209000000000004	0.061339999999999999	0.056103	0.052967	0.049348000000000003	0.044349	0.039872999999999999	0.036741999999999997	0.038148000000000001	0.054361	0.101495	0.176953	0.28462500000000002	0.41785499999999998	0.524196	0.59051299999999995	0.62807800000000003	0.64304300000000003	0.65019000000000005	0.65639099999999995	0.66117300000000001	0.666856	0.67115100000000005	0.67241799999999996	0.67391000000000001	0.67754099999999995	0.68046499999999999	0.68345900000000004	0.68598300000000001	0.690021	0.71976700000000005	0101000020E6100000D84235CA9FBC1B401B272AC01C714A40	259129.2253276991	545177.12544937548	59.8178932	5
293_100824_03	421	581230	2010-08-24 08:23:52	52.8836899	6.9342015999999997	11.6	10	474346.69	5875964.96	0.12	30.079999999999998	48.859999999999999	1.0569999999999999	49.130000000000003	0.026651000000000001	0.029250999999999999	0.030762999999999999	0.032439999999999997	0.034648999999999999	0.038379999999999997	0.046226999999999997	0.061266000000000001	0.079302999999999998	0.091393000000000002	0.097306000000000004	0.096361000000000002	0.087514999999999996	0.076988000000000001	0.070166999999999993	0.065820000000000004	0.060958999999999999	0.055779000000000002	0.052761000000000002	0.049165	0.044181999999999999	0.039718000000000003	0.036491000000000003	0.037830999999999997	0.053962999999999997	0.10108499999999999	0.176727	0.28467999999999999	0.418022	0.52407099999999995	0.59011100000000005	0.62723899999999999	0.64217900000000006	0.64951199999999998	0.65612400000000004	0.66120100000000004	0.66663300000000003	0.67027400000000004	0.67114300000000005	0.67257400000000001	0.67583499999999996	0.67943299999999995	0.68354499999999996	0.68619200000000002	0.68955599999999995	0.71571499999999999	0101000020E6100000C67B1F589FBC1B401B272AC01C714A40	259129.11091211345	545177.12299710419	59.817891500000002	5
293_100824_03	422	582628	2010-08-24 08:23:53	52.883688300000003	6.9342015999999997	11.699999999999999	10	474346.69	5875964.7800000003	0.17999999999999999	30.16	48.859999999999999	1.042	49.060000000000002	0.026637000000000001	0.029246999999999999	0.030782	0.032356999999999997	0.034535000000000003	0.038217000000000001	0.046116999999999998	0.061330999999999997	0.079437999999999995	0.091532000000000002	0.097418000000000005	0.096426999999999999	0.087482000000000004	0.076934000000000002	0.070107000000000003	0.065822000000000006	0.061082999999999998	0.055875000000000001	0.052722999999999999	0.049042000000000002	0.043947	0.039411000000000002	0.036372000000000002	0.037832999999999999	0.054081999999999998	0.101323	0.17694399999999999	0.28473500000000002	0.41809299999999999	0.52437400000000001	0.59061900000000001	0.62829999999999997	0.64351000000000003	0.65068800000000004	0.65691900000000003	0.66142400000000001	0.66659900000000005	0.67015199999999997	0.67210999999999999	0.67414099999999999	0.67770600000000003	0.68122400000000005	0.68383799999999995	0.68503899999999995	0.68815800000000005	0.71553299999999997	0101000020E6100000C67B1F589FBC1B40CE2DBEB21C714A40	259129.11472754867	545176.94498019025	59.817889900000004	5
293_100824_03	423	584026	2010-08-24 08:23:54	52.8836899	6.9342015999999997	11.800000000000001	10	474346.69	5875964.96	0.17999999999999999	30.18	48.859999999999999	1.0509999999999999	49.109999999999999	0.026298999999999999	0.028879999999999999	0.030363000000000001	0.032028000000000001	0.034151000000000001	0.037796999999999997	0.045620000000000001	0.060678999999999997	0.078579999999999997	0.090579999999999994	0.096458000000000002	0.095493999999999996	0.086669999999999997	0.076185000000000003	0.069369	0.065129999999999993	0.060342	0.055182000000000002	0.052158999999999997	0.048508000000000003	0.043521999999999998	0.039079000000000003	0.035956000000000002	0.037335	0.053373999999999998	0.100285	0.17558000000000001	0.28283999999999998	0.41561999999999999	0.52132299999999998	0.58713899999999997	0.62430799999999997	0.63932999999999995	0.64681	0.65296399999999999	0.65787899999999999	0.66319899999999998	0.66678999999999999	0.66778800000000005	0.66932000000000003	0.67313000000000001	0.67686000000000002	0.68003599999999997	0.68172999999999995	0.68498999999999999	0.71092100000000003	0101000020E6100000C67B1F589FBC1B401B272AC01C714A40	259129.11091211345	545177.12299710419	59.817891500000002	5
293_100824_03	424	585424	2010-08-24 08:23:55	52.8836899	6.9341999999999997	11.800000000000001	10	474346.58000000002	5875964.96	0.11	30.219999999999999	48.859999999999999	1.002	48.869999999999997	0.026426999999999999	0.028926	0.030367999999999999	0.031995000000000003	0.034172000000000001	0.037894999999999998	0.045763999999999999	0.060741999999999997	0.078542000000000001	0.090445999999999999	0.096252000000000004	0.095268000000000005	0.086462999999999998	0.076125999999999999	0.069485000000000005	0.065254999999999994	0.060415999999999997	0.055213999999999999	0.052075000000000003	0.048460999999999997	0.043524	0.039252000000000002	0.036226000000000001	0.037518999999999997	0.053421999999999997	0.100021	0.17476700000000001	0.28121200000000002	0.41333399999999998	0.51862299999999995	0.58423999999999998	0.62123700000000004	0.63580899999999996	0.64286500000000002	0.649003	0.65403800000000001	0.66008199999999995	0.66494399999999998	0.66604699999999994	0.66756400000000005	0.67083499999999996	0.67330599999999996	0.676786	0.67994299999999996	0.68574900000000005	0.72267499999999996	0101000020E61000005BB1BFEC9EBC1B401B272AC01C714A40	259129.00322685629	545177.12068908778	59.817889899999997	5
293_100824_03	425	586822	2010-08-24 08:23:56	52.8836899	6.9341983000000003	11.800000000000001	10	474346.46999999997	5875964.96	0.12	30.309999999999999	48.859999999999999	0.82799999999999996	47.960000000000001	0.026304999999999999	0.028771999999999999	0.030244	0.031792000000000001	0.033959999999999997	0.037574999999999997	0.045339999999999998	0.060317000000000003	0.078092999999999996	0.089893000000000001	0.095583000000000001	0.094531000000000004	0.085724999999999996	0.075405	0.068758	0.064610000000000001	0.059913000000000001	0.054771	0.051655	0.048069000000000001	0.043106999999999999	0.038719000000000003	0.035700999999999997	0.037157000000000003	0.052993999999999999	0.099167000000000005	0.17316500000000001	0.27883200000000002	0.40993499999999999	0.51427800000000001	0.57966099999999998	0.61693500000000001	0.631602	0.63871800000000001	0.64493599999999995	0.65013699999999996	0.65605400000000003	0.66119499999999998	0.66312300000000002	0.66437299999999999	0.66772600000000004	0.67147299999999999	0.67378400000000005	0.67732400000000004	0.683975	0.74299499999999996	0101000020E61000004AEAA97A9EBC1B401B272AC01C714A40	259128.88881127047	545177.11823682499	59.817888199999999	5
293_100824_03	426	588220	2010-08-24 08:23:57	52.8836899	6.9341965999999999	11.699999999999999	10	474346.34999999998	5875964.96	0.12	30.350000000000001	48.859999999999999	0.80600000000000005	47.829999999999998	0.025968999999999999	0.028497999999999999	0.029946	0.031486	0.033568000000000001	0.037144000000000003	0.044814	0.059559000000000001	0.077135999999999996	0.088867000000000002	0.094537999999999997	0.093480999999999995	0.084745000000000001	0.074507000000000004	0.067881999999999998	0.063758999999999996	0.059050999999999999	0.053945	0.050962	0.047417000000000001	0.042448	0.038198999999999997	0.035189999999999999	0.036498000000000003	0.052114000000000001	0.097813999999999998	0.171213	0.27610299999999999	0.40611199999999997	0.50971999999999995	0.57442199999999999	0.611375	0.62624500000000005	0.63365899999999997	0.64000900000000005	0.64486600000000005	0.65117400000000003	0.65537400000000001	0.65704600000000002	0.65888599999999997	0.66238300000000006	0.66629099999999997	0.66986000000000001	0.67246300000000003	0.67854099999999995	0.7379	0101000020E6100000382394089EBC1B401B272AC01C714A40	259128.77439568477	545177.11578456126	59.8178865	5
293_100824_03	427	589618	2010-08-24 08:23:58	52.8836899	6.9341949999999999	11.5	10	474346.23999999999	5875964.96	0.11	30.350000000000001	48.859999999999999	0.80600000000000005	47.829999999999998	0.025968999999999999	0.028497999999999999	0.029946	0.031486	0.033568000000000001	0.037144000000000003	0.044814	0.059559000000000001	0.077135999999999996	0.088867000000000002	0.094537999999999997	0.093480999999999995	0.084745000000000001	0.074507000000000004	0.067881999999999998	0.063758999999999996	0.059050999999999999	0.053945	0.050962	0.047417000000000001	0.042448	0.038198999999999997	0.035189999999999999	0.036498000000000003	0.052114000000000001	0.097813999999999998	0.171213	0.27610299999999999	0.40611199999999997	0.50971999999999995	0.57442199999999999	0.611375	0.62624500000000005	0.63365899999999997	0.64000900000000005	0.64486600000000005	0.65117400000000003	0.65537400000000001	0.65704600000000002	0.65888599999999997	0.66238300000000006	0.66629099999999997	0.66986000000000001	0.67246300000000003	0.67854099999999995	0.7379	0101000020E6100000CD58349D9DBC1B401B272AC01C714A40	259128.66671042744	545177.11347655475	59.817884900000003	5
293_100824_03	428	591016	2010-08-24 08:23:59	52.8836899	6.9341949999999999	11.5	10	474346.23999999999	5875964.96	0	30.399999999999999	48.859999999999999	0.93200000000000005	48.520000000000003	0.025849	0.028275000000000002	0.029746000000000002	0.031300000000000001	0.033384999999999998	0.037009	0.044622000000000002	0.059318999999999997	0.076880000000000004	0.088524000000000005	0.094208	0.093155000000000002	0.084506999999999999	0.074304999999999996	0.067721000000000003	0.063630999999999993	0.058861999999999998	0.053748999999999998	0.050774	0.047211999999999997	0.042412999999999999	0.038204000000000002	0.035236999999999997	0.036511000000000002	0.052003000000000001	0.097687999999999997	0.171124	0.27615499999999998	0.40653699999999998	0.51060799999999995	0.57540000000000002	0.61203799999999997	0.62663000000000002	0.63362600000000002	0.63985899999999996	0.64490599999999998	0.650667	0.65513600000000005	0.65657600000000005	0.65810199999999996	0.66134300000000001	0.66392799999999996	0.66764299999999999	0.67140900000000003	0.67661400000000005	0.71887900000000005	0101000020E6100000CD58349D9DBC1B401B272AC01C714A40	259128.66671042744	545177.11347655475	59.817884900000003	5
293_100824_03	429	592414	2010-08-24 08:24:00	52.8836899	6.9341949999999999	11.6	10	474346.23999999999	5875964.96	0	30.280000000000001	48.859999999999999	0.871	48.200000000000003	0.026588000000000001	0.029145000000000001	0.030612	0.032226999999999999	0.034361000000000003	0.038081999999999998	0.045926000000000002	0.061041999999999999	0.078958	0.090902999999999998	0.096698999999999993	0.095626000000000003	0.086753999999999998	0.076335	0.069647000000000001	0.065431000000000003	0.060621000000000001	0.055456999999999999	0.052294	0.048666000000000001	0.043631000000000003	0.039350000000000003	0.036332999999999997	0.037661	0.053671000000000003	0.100492	0.175397	0.28260000000000002	0.41555900000000001	0.52120299999999997	0.58728100000000005	0.62491699999999994	0.63970499999999997	0.64677600000000002	0.65299700000000005	0.65808999999999995	0.66452199999999995	0.66948600000000003	0.67083800000000005	0.672512	0.67546200000000001	0.67820400000000003	0.68200799999999995	0.68529099999999998	0.690608	0.74243899999999996	0101000020E6100000CD58349D9DBC1B401B272AC01C714A40	259128.66671042744	545177.11347655475	59.817884900000003	5
293_100824_03	430	593812	2010-08-24 08:24:01	52.883691599999999	6.9341932999999996	11.6	10	474346.12	5875965.1500000004	0.22	30.34	48.859999999999999	0.86799999999999999	48.18	0.026204000000000002	0.028771000000000001	0.030210000000000001	0.031766999999999997	0.033882000000000002	0.037482000000000001	0.045282000000000003	0.060144999999999997	0.077857999999999997	0.089658000000000002	0.095276	0.094260999999999998	0.085485000000000005	0.075208999999999998	0.068570999999999993	0.064427999999999999	0.059760000000000001	0.054625	0.051515999999999999	0.047909	0.042951000000000003	0.038592000000000001	0.03569	0.037062999999999999	0.0528	0.098873000000000003	0.172598	0.27809400000000001	0.40903800000000001	0.51341099999999995	0.57849399999999995	0.61569300000000005	0.63042799999999999	0.63774699999999995	0.64402599999999999	0.64881200000000006	0.65438600000000002	0.658995	0.66034599999999999	0.66196699999999997	0.665628	0.66868000000000005	0.67185700000000004	0.67485899999999999	0.68034799999999995	0.72761100000000001	0101000020E6100000BB911E2B9DBC1B40FDDF6CCE1C714A40	259128.54824096325	545177.30016726826	59.817884899999996	5
293_100824_03	431	595210	2010-08-24 08:24:02	52.883691599999999	6.9341898999999998	11.4	10	474345.89000000001	5875965.1500000004	0.23000000000000001	30.350000000000001	48.859999999999999	0.88200000000000001	48.259999999999998	0.026720000000000001	0.029305999999999999	0.030818000000000002	0.032426999999999997	0.034549999999999997	0.038299	0.046199999999999998	0.061393999999999997	0.079472000000000001	0.091555999999999998	0.097368999999999997	0.096293000000000004	0.087340000000000001	0.076851000000000003	0.070101999999999998	0.065782999999999994	0.060921999999999997	0.055724999999999997	0.052649000000000001	0.048966999999999997	0.043915999999999997	0.039507	0.036500999999999999	0.037827	0.053914999999999998	0.101109	0.17682700000000001	0.28533900000000001	0.41994100000000001	0.526814	0.593634	0.63177099999999997	0.64654599999999995	0.65378999999999998	0.66057100000000002	0.66574500000000003	0.671767	0.676512	0.67748399999999998	0.67879699999999998	0.68249599999999999	0.68617700000000004	0.68942099999999995	0.69260299999999997	0.69743900000000003	0.74620299999999995	0101000020E61000009803F3469CBC1B40FDDF6CCE1C714A40	259128.31940980034	545177.29526276048	59.817881499999999	5
293_100824_03	432	596608	2010-08-24 08:24:03	52.883691599999999	6.9341898999999998	11.5	10	474345.89000000001	5875965.1500000004	0	30.219999999999999	48.859999999999999	0.97799999999999998	48.75	0.02649	0.029056999999999999	0.030516999999999999	0.032071000000000002	0.034251999999999998	0.037998999999999998	0.045893999999999997	0.060947000000000001	0.078845999999999999	0.090781000000000001	0.096487000000000003	0.095457	0.086645	0.076270000000000004	0.069583000000000006	0.065337000000000006	0.060574999999999997	0.055362000000000001	0.052236999999999999	0.048607999999999998	0.043617000000000003	0.039276999999999999	0.036305999999999998	0.037663000000000002	0.053690000000000002	0.100289	0.17481099999999999	0.28147	0.41373399999999999	0.51912499999999995	0.58477500000000004	0.621726	0.63617400000000002	0.64316399999999996	0.64944900000000005	0.65453799999999995	0.66029800000000005	0.66483800000000004	0.66611699999999996	0.66748799999999997	0.67025400000000002	0.67321500000000001	0.67612099999999997	0.67866099999999996	0.68391999999999997	0.720275	0101000020E61000009803F3469CBC1B40FDDF6CCE1C714A40	259128.31940980034	545177.29526276048	59.817881499999999	5
293_100824_03	434	599404	2010-08-24 08:24:05	52.8836899	6.9341898999999998	11.4	10	474345.89000000001	5875964.96	0	30.239999999999998	48.859999999999999	0.92900000000000005	48.5	0.026443000000000001	0.028915	0.030393	0.032009999999999997	0.034125999999999997	0.037842000000000001	0.045594999999999997	0.060524000000000001	0.078335000000000002	0.090106000000000006	0.095825999999999995	0.094746999999999998	0.085939000000000002	0.075652999999999998	0.068996000000000002	0.064825999999999995	0.060032000000000002	0.054852999999999999	0.051748000000000002	0.048131	0.043215999999999997	0.038927999999999997	0.036005000000000002	0.037364000000000001	0.053157000000000003	0.099372000000000002	0.17335	0.27918500000000002	0.41043400000000002	0.515011	0.58004999999999995	0.61697199999999996	0.63139599999999996	0.63827100000000003	0.64456599999999997	0.64956899999999995	0.65524499999999997	0.65989200000000003	0.66113699999999997	0.66259800000000002	0.66564400000000001	0.66859900000000005	0.67199900000000001	0.67502499999999999	0.68027499999999996	0.72087400000000001	0101000020E61000009803F3469CBC1B401B272AC01C714A40	259128.3234636698	545177.10611979361	59.8178798	5
293_100824_03	435	600802	2010-08-24 08:24:06	52.883688300000003	6.9341898999999998	11.4	10	474345.89000000001	5875964.7800000003	0.17999999999999999	30.129999999999999	48.859999999999999	1.0069999999999999	48.899999999999999	0.026065000000000001	0.028590999999999998	0.030077	0.031653000000000001	0.033728000000000001	0.037392000000000002	0.045036	0.059792999999999999	0.077410000000000007	0.089159000000000002	0.094834000000000002	0.093843999999999997	0.085147	0.074904999999999999	0.068231	0.064124	0.059414000000000002	0.054309000000000003	0.051267	0.047763	0.042827999999999998	0.038510999999999997	0.035560000000000001	0.036953	0.052580000000000002	0.098432000000000006	0.171711	0.27637600000000001	0.40592200000000001	0.50915200000000005	0.57353100000000001	0.60952799999999996	0.62383	0.63103699999999996	0.63717199999999996	0.64172799999999997	0.64704899999999999	0.65081299999999997	0.65190400000000004	0.65386999999999995	0.65737599999999996	0.66053099999999998	0.66320500000000004	0.66524300000000003	0.66820999999999997	0.69811299999999998	0101000020E61000009803F3469CBC1B40CE2DBEB21C714A40	259128.3272790763	545176.92810287699	59.817878200000003	5
293_100824_03	436	602200	2010-08-24 08:24:07	52.883688300000003	6.9341898999999998	11.5	10	474345.89000000001	5875964.7800000003	0	30.18	48.859999999999999	0.86299999999999999	48.159999999999997	0.026433000000000002	0.028943	0.030351	0.031951	0.034035999999999997	0.037747999999999997	0.045544000000000001	0.060385000000000001	0.078108999999999998	0.089812000000000003	0.095463000000000006	0.094410999999999995	0.085621000000000003	0.075375999999999999	0.068744	0.064568	0.059928000000000002	0.054767000000000003	0.051644000000000002	0.048009000000000003	0.043084999999999998	0.038827	0.035862999999999999	0.037239000000000001	0.053002000000000001	0.098917000000000005	0.172406	0.27742299999999998	0.40765400000000002	0.51119999999999999	0.57569700000000001	0.61241800000000002	0.626776	0.633795	0.63983900000000005	0.64464200000000005	0.65084200000000003	0.65519099999999997	0.65671199999999996	0.65823699999999996	0.66109799999999996	0.66420900000000005	0.66745100000000002	0.67087600000000003	0.67668700000000004	0.72659399999999996	0101000020E61000009803F3469CBC1B40CE2DBEB21C714A40	259128.3272790763	545176.92810287699	59.817878200000003	5
293_100824_03	437	603598	2010-08-24 08:24:08	52.883686599999997	6.9341882999999997	11.4	10	474345.78000000003	5875964.5899999999	0.22	30.350000000000001	48.859999999999999	0.82899999999999996	47.969999999999999	0.025669000000000001	0.028108999999999999	0.029482000000000001	0.031074999999999998	0.033161000000000003	0.036714999999999998	0.044246000000000001	0.058774	0.076026999999999997	0.087487999999999996	0.092959	0.091929999999999998	0.083358000000000002	0.073302000000000006	0.066866999999999996	0.062791	0.058137000000000001	0.053032000000000003	0.050027000000000002	0.046607999999999997	0.041822999999999999	0.03764	0.034847000000000003	0.036129000000000001	0.051409999999999997	0.096146999999999996	0.16810900000000001	0.27111400000000002	0.39909299999999998	0.50094099999999997	0.564303	0.60031100000000004	0.61437900000000001	0.62144100000000002	0.62751199999999996	0.63252200000000003	0.63873899999999995	0.64341199999999998	0.64468000000000003	0.64594600000000002	0.64884799999999998	0.65173899999999996	0.65609399999999996	0.65932999999999997	0.66598900000000005	0.72087400000000001	0101000020E61000002D3993DB9BBC1B40EB747BA41C714A40	259128.22364768002	545176.7366519057	59.8178749	5
293_100824_03	438	604996	2010-08-24 08:24:09	52.883686599999997	6.9341866000000003	11.300000000000001	10	474345.66999999998	5875964.5899999999	0.12	30.07	48.859999999999999	0.84699999999999998	48.07	0.025278999999999999	0.027718	0.029153999999999999	0.030682000000000001	0.032724000000000003	0.03619	0.043552	0.057854999999999997	0.074940000000000007	0.086299000000000001	0.091766	0.090778999999999999	0.082333000000000003	0.072338	0.065821000000000005	0.061737	0.057249000000000001	0.052345999999999997	0.049509999999999998	0.046106000000000001	0.041359	0.037054999999999998	0.034043999999999998	0.035366000000000002	0.050539000000000001	0.094769999999999993	0.16553000000000001	0.266094	0.39071899999999998	0.489925	0.55171400000000004	0.586233	0.60072499999999995	0.608406	0.61449299999999996	0.61896099999999998	0.62355300000000002	0.62665999999999999	0.62756699999999999	0.62963100000000005	0.63405599999999995	0.63809700000000003	0.64174399999999998	0.64367600000000003	0.64696200000000004	0.688612	0101000020E61000001C727D699BBC1B40EB747BA41C714A40	259128.10923208529	545176.73419966083	59.817873199999994	5
293_100824_03	439	606394	2010-08-24 08:24:10	52.883686599999997	6.9341866000000003	11.4	10	474345.66999999998	5875964.5899999999	0	30.100000000000001	48.869999999999997	0.80100000000000005	47.810000000000002	0.026120000000000001	0.028615000000000002	0.030138000000000002	0.031677999999999998	0.033812000000000002	0.037454000000000001	0.045076999999999999	0.059774000000000001	0.077247999999999997	0.08881	0.094440999999999997	0.093377000000000002	0.084746000000000002	0.074642	0.067988000000000007	0.063818	0.059158000000000002	0.054128000000000003	0.051059	0.047565999999999997	0.042778999999999998	0.038502000000000002	0.035473999999999999	0.036707999999999998	0.052183	0.097512000000000001	0.16995399999999999	0.273395	0.40147300000000002	0.503382	0.56676099999999996	0.60257300000000003	0.61693399999999998	0.62428899999999998	0.63070999999999999	0.63588900000000004	0.64155399999999996	0.64578400000000002	0.64674600000000004	0.64751499999999995	0.65133600000000003	0.65483599999999997	0.65941799999999995	0.66322300000000001	0.66893000000000002	0.725082	0101000020E61000001C727D699BBC1B40EB747BA41C714A40	259128.10923208529	545176.73419966083	59.817873199999994	5
293_100824_03	442	610588	2010-08-24 08:24:13	52.883688300000003	6.9341866000000003	11.5	10	474345.66999999998	5875964.7800000003	0.19	30.370000000000001	48.869999999999997	0.53100000000000003	45.939999999999998	0.027136	0.02971	0.031182000000000001	0.032728	0.034931999999999998	0.038663000000000003	0.046517999999999997	0.061752000000000001	0.080052999999999999	0.092160000000000006	0.097772999999999999	0.096556000000000003	0.087429000000000007	0.076763999999999999	0.069971000000000005	0.065720000000000001	0.060964999999999998	0.055794999999999997	0.052601000000000002	0.048869000000000003	0.043834999999999999	0.039613000000000002	0.036699000000000002	0.038231000000000001	0.054136999999999998	0.101038	0.17623	0.28482800000000003	0.419798	0.52532699999999999	0.59135700000000002	0.63089899999999999	0.64519800000000005	0.65241899999999997	0.65942800000000001	0.66526799999999997	0.67309200000000002	0.67978400000000005	0.68137000000000003	0.68216100000000002	0.686222	0.69049000000000005	0.69526699999999997	0.699797	0.71136200000000005	0.78164800000000001	0101000020E61000001C727D699BBC1B40CE2DBEB21C714A40	259128.10517822468	545176.92334262992	59.817874900000007	5
293_100824_03	443	611986	2010-08-24 08:24:14	52.883688300000003	6.9341866000000003	11.5	10	474345.66999999998	5875964.7800000003	0	30.190000000000001	48.869999999999997	0.65300000000000002	46.880000000000003	0.027196000000000001	0.029804000000000001	0.031288000000000003	0.032884999999999998	0.035111999999999997	0.038899999999999997	0.046804999999999999	0.062066999999999997	0.080340999999999996	0.092414999999999997	0.098160999999999998	0.097008999999999998	0.087952000000000002	0.077395000000000005	0.070578000000000002	0.066331000000000001	0.061449999999999998	0.056165	0.053020999999999999	0.049381000000000001	0.044299999999999999	0.039966000000000002	0.036991000000000003	0.038419000000000002	0.054417	0.101245	0.176177	0.28360000000000002	0.41699700000000001	0.52220800000000001	0.587843	0.62609899999999996	0.64021700000000004	0.64715299999999998	0.65392899999999998	0.65957699999999997	0.66644000000000003	0.67219499999999999	0.67332400000000003	0.67475099999999999	0.67827099999999996	0.68196800000000002	0.68559700000000001	0.68995200000000001	0.69910799999999995	0.74060300000000001	0101000020E61000001C727D699BBC1B40CE2DBEB21C714A40	259128.10517822468	545176.92334262992	59.817874900000007	5
293_100824_03	444	613384	2010-08-24 08:24:15	52.883688300000003	6.9341882999999997	11.5	10	474345.78000000003	5875964.7800000003	0.12	30.039999999999999	48.869999999999997	0.57499999999999996	46.299999999999997	0.028021999999999998	0.030700000000000002	0.032252999999999997	0.033972000000000002	0.036241000000000002	0.040201000000000001	0.048458000000000001	0.064270999999999995	0.082998000000000002	0.095394999999999994	0.10123699999999999	0.10009	0.090811000000000003	0.079958000000000001	0.072956999999999994	0.068567000000000003	0.063579999999999998	0.058151000000000001	0.054894999999999999	0.051124999999999997	0.045920000000000002	0.041533	0.038391000000000002	0.039855000000000002	0.056482999999999998	0.104782	0.18187500000000001	0.292767	0.43018000000000001	0.53760300000000005	0.60461699999999996	0.64460099999999998	0.65853099999999998	0.66556899999999997	0.67293999999999998	0.67897099999999999	0.68717099999999998	0.69464300000000001	0.69567299999999999	0.69576899999999997	0.69924699999999995	0.70306999999999997	0.70845899999999995	0.71409	0.72564499999999998	0.78978199999999998	0101000020E61000002D3993DB9BBC1B40CE2DBEB21C714A40	259128.21959381498	545176.92579487734	59.817876600000005	5
293_100824_03	445	614782	2010-08-24 08:24:16	52.8836899	6.9341898999999998	11.6	10	474345.89000000001	5875964.96	0.20999999999999999	30.18	48.869999999999997	0.67300000000000004	47.009999999999998	0.027140999999999998	0.029773000000000001	0.03124	0.032872999999999999	0.035041000000000003	0.038822000000000002	0.046801000000000002	0.062218999999999997	0.080686999999999995	0.092881000000000005	0.098572999999999994	0.097414000000000001	0.08831	0.077610999999999999	0.070754999999999998	0.066463999999999995	0.061656999999999997	0.056363999999999997	0.053165999999999998	0.049471000000000001	0.044365000000000002	0.039917000000000001	0.036977999999999997	0.038489000000000002	0.054829000000000003	0.101965	0.17733599999999999	0.28558299999999998	0.41997699999999999	0.52589399999999997	0.59189000000000003	0.63044800000000001	0.64468999999999999	0.65164100000000003	0.65807199999999999	0.66355600000000003	0.67053499999999999	0.67629799999999995	0.67762299999999998	0.67862699999999998	0.68231600000000003	0.68606599999999995	0.68993300000000002	0.693052	0.70160699999999998	0.73987800000000004	0101000020E61000009803F3469CBC1B401B272AC01C714A40	259128.3234636698	545177.10611979361	59.8178798	5
293_100824_03	446	616180	2010-08-24 08:24:17	52.8836899	6.9341898999999998	11.699999999999999	10	474345.89000000001	5875964.96	0	30.09	48.869999999999997	0.69499999999999995	47.159999999999997	0.026915000000000001	0.029498	0.030974999999999999	0.032501000000000002	0.034682999999999999	0.038443999999999999	0.046317999999999998	0.061454000000000002	0.079543000000000003	0.091477000000000003	0.097045999999999993	0.095875000000000002	0.086955000000000005	0.076545000000000002	0.069880999999999999	0.065655000000000005	0.060919000000000001	0.055670999999999998	0.052465999999999999	0.048809999999999999	0.043819999999999998	0.039565000000000003	0.036589000000000003	0.038078000000000001	0.054059999999999997	0.10017	0.173543	0.27846799999999999	0.40899200000000002	0.51227599999999995	0.57663500000000001	0.61363800000000002	0.62736499999999995	0.63406799999999996	0.64019099999999995	0.64518699999999995	0.65158799999999995	0.65725699999999998	0.65920699999999999	0.66052	0.66383499999999995	0.66635500000000003	0.66978400000000005	0.67319099999999998	0.68086400000000002	0.71423000000000003	0101000020E61000009803F3469CBC1B401B272AC01C714A40	259128.3234636698	545177.10611979361	59.8178798	5
293_100824_03	447	617578	2010-08-24 08:24:18	52.8836899	6.9341916000000001	11.699999999999999	10	474346.01000000001	5875964.96	0.12	30.050000000000001	48.869999999999997	0.58499999999999996	46.380000000000003	0.026742999999999999	0.029321	0.030786000000000001	0.032413999999999998	0.034539	0.038219000000000003	0.045975000000000002	0.06105	0.079092999999999997	0.090978000000000003	0.096535999999999997	0.095361000000000001	0.086470000000000005	0.075933	0.069180000000000005	0.064959000000000003	0.060219000000000002	0.055079000000000003	0.051955000000000001	0.048422	0.043411999999999999	0.039031000000000003	0.036061999999999997	0.037471999999999998	0.053277999999999999	0.099260000000000001	0.172376	0.277198	0.40736499999999998	0.50988299999999998	0.57357499999999995	0.61048899999999995	0.62458899999999995	0.63188100000000003	0.63842699999999997	0.64346300000000001	0.64995899999999995	0.65515699999999999	0.65622199999999997	0.65751199999999999	0.661582	0.66615899999999995	0.67022000000000004	0.67423200000000005	0.68222700000000003	0.72869600000000001	0101000020E6100000AACA08B99CBC1B401B272AC01C714A40	259128.43787925586	545177.10857203859	59.817881499999999	5
293_100824_03	448	618976	2010-08-24 08:24:19	52.8836899	6.9341916000000001	11.800000000000001	10	474346.01000000001	5875964.96	0	30.18	48.869999999999997	0.47799999999999998	45.460000000000001	0.027111	0.029704999999999999	0.031179999999999999	0.032787999999999998	0.034965999999999997	0.038670000000000003	0.046517000000000003	0.061720999999999998	0.079998	0.092030000000000001	0.097620999999999999	0.096352999999999994	0.087235999999999994	0.076636999999999997	0.069827	0.065536999999999998	0.060743999999999999	0.055487000000000002	0.052448000000000002	0.048883999999999997	0.043888999999999997	0.039669999999999997	0.036701999999999999	0.038073000000000003	0.053950999999999999	0.100607	0.175205	0.282802	0.41642800000000002	0.52069200000000004	0.58550999999999997	0.62425299999999995	0.638019	0.64541300000000001	0.652729	0.65866400000000003	0.66655900000000001	0.67330699999999999	0.67432599999999998	0.67508599999999996	0.679311	0.684168	0.68956200000000001	0.69483799999999996	0.70716699999999999	0.79191400000000001	0101000020E6100000AACA08B99CBC1B401B272AC01C714A40	259128.43787925586	545177.10857203859	59.817881499999999	5
293_100824_03	449	620374	2010-08-24 08:24:20	52.8836899	6.9341932999999996	11.800000000000001	10	474346.12	5875964.96	0.12	30.210000000000001	48.869999999999997	0.44700000000000001	45.149999999999999	0.027727999999999999	0.030353000000000002	0.031850000000000003	0.033516999999999998	0.035705000000000001	0.039476999999999998	0.047472	0.062919000000000003	0.081453999999999999	0.093683000000000002	0.099317000000000003	0.098077999999999999	0.088855000000000003	0.078108999999999998	0.071170999999999998	0.066747000000000001	0.061906999999999997	0.056648999999999998	0.053427000000000002	0.0499	0.044812999999999999	0.040453999999999997	0.037427000000000002	0.038809999999999997	0.054913999999999998	0.102383	0.178448	0.28850599999999998	0.42518099999999998	0.53125699999999998	0.59732600000000002	0.63722500000000004	0.65098900000000004	0.658277	0.66567900000000002	0.67218	0.68126699999999996	0.68878300000000003	0.68904500000000002	0.68941600000000003	0.69374100000000005	0.698214	0.70407600000000004	0.70985500000000001	0.72552099999999997	0.826214	0101000020E6100000BB911E2B9DBC1B401B272AC01C714A40	259128.55229484156	545177.11102429661	59.817883199999997	5
293_100824_03	450	621772	2010-08-24 08:24:21	52.883688300000003	6.9341932999999996	11.800000000000001	10	474346.12	5875964.7800000003	0.17999999999999999	30.210000000000001	48.869999999999997	0.44700000000000001	45.149999999999999	0.027727999999999999	0.030353000000000002	0.031850000000000003	0.033516999999999998	0.035705000000000001	0.039476999999999998	0.047472	0.062919000000000003	0.081453999999999999	0.093683000000000002	0.099317000000000003	0.098077999999999999	0.088855000000000003	0.078108999999999998	0.071170999999999998	0.066747000000000001	0.061906999999999997	0.056648999999999998	0.053427000000000002	0.0499	0.044812999999999999	0.040453999999999997	0.037427000000000002	0.038809999999999997	0.054913999999999998	0.102383	0.178448	0.28850599999999998	0.42518099999999998	0.53125699999999998	0.59732600000000002	0.63722500000000004	0.65098900000000004	0.658277	0.66567900000000002	0.67218	0.68126699999999996	0.68878300000000003	0.68904500000000002	0.68941600000000003	0.69374100000000005	0.698214	0.70407600000000004	0.70985500000000001	0.72552099999999997	0.826214	0101000020E6100000BB911E2B9DBC1B40CE2DBEB21C714A40	259128.55611025647	545176.93300738174	59.8178816	5
293_100824_03	451	623170	2010-08-24 08:24:22	52.883688300000003	6.9341932999999996	11.9	10	474346.12	5875964.7800000003	0	30.210000000000001	48.869999999999997	0.437	45.039999999999999	0.027747999999999998	0.030352000000000001	0.031912999999999997	0.033517999999999999	0.035682999999999999	0.039542000000000001	0.047560999999999999	0.063080999999999998	0.081715999999999997	0.094	0.099614999999999995	0.098285999999999998	0.088983000000000007	0.078222	0.071282999999999999	0.066987000000000005	0.062066000000000003	0.056772000000000003	0.053594000000000003	0.049872	0.044755000000000003	0.040485	0.037520999999999999	0.038984999999999999	0.055182000000000002	0.102828	0.17901700000000001	0.28934700000000002	0.42648000000000003	0.53267299999999995	0.59899100000000005	0.63905699999999999	0.652667	0.659636	0.66751099999999997	0.67374599999999996	0.68259400000000003	0.69077699999999997	0.69184699999999999	0.69158799999999998	0.69528000000000001	0.70001100000000005	0.70544799999999996	0.71228899999999995	0.72680299999999998	0.83030800000000005	0101000020E6100000BB911E2B9DBC1B40CE2DBEB21C714A40	259128.55611025647	545176.93300738174	59.8178816	5
293_100824_03	452	624568	2010-08-24 08:24:23	52.883688300000003	6.9341932999999996	12.1	10	474346.12	5875964.7800000003	0	30.350000000000001	48.869999999999997	0.42899999999999999	44.950000000000003	0.027146	0.029735999999999999	0.031230999999999998	0.032757000000000001	0.034929000000000002	0.038559000000000003	0.046346999999999999	0.061561999999999999	0.079867999999999995	0.091835	0.097279000000000004	0.095923999999999995	0.086802000000000004	0.076161999999999994	0.069387000000000004	0.065200999999999995	0.060514999999999999	0.055281999999999998	0.052148	0.048536000000000003	0.043541999999999997	0.039376000000000001	0.036504000000000002	0.038011000000000003	0.053869	0.100303	0.17467299999999999	0.28237200000000001	0.41662100000000002	0.52098500000000003	0.58610399999999996	0.62521899999999997	0.63883000000000001	0.64601699999999995	0.65320900000000004	0.65894699999999995	0.66744199999999998	0.67514099999999999	0.67679800000000001	0.67756400000000006	0.681369	0.68559999999999999	0.69066499999999997	0.69635999999999998	0.711063	0.81567800000000001	0101000020E6100000BB911E2B9DBC1B40CE2DBEB21C714A40	259128.55611025647	545176.93300738174	59.8178816	5
293_100824_03	453	625966	2010-08-24 08:24:24	52.883686599999997	6.9341949999999999	12.199999999999999	10	474346.23999999999	5875964.5899999999	0.22	30.140000000000001	48.869999999999997	0.377	44.280000000000001	0.027321000000000002	0.029884999999999998	0.031449999999999999	0.033107999999999999	0.035257999999999998	0.038834	0.046613000000000002	0.061922999999999999	0.080407999999999993	0.092400999999999997	0.097960000000000005	0.096679000000000001	0.087464	0.076675999999999994	0.069742999999999999	0.065353999999999995	0.060694999999999999	0.055418000000000002	0.052406000000000001	0.048965000000000002	0.043812999999999998	0.039600000000000003	0.036756999999999998	0.038137999999999998	0.053950999999999999	0.100677	0.17576	0.28452100000000002	0.41947899999999999	0.52342	0.58825700000000003	0.62761500000000003	0.641517	0.64878199999999997	0.65637199999999996	0.66296299999999997	0.67211500000000002	0.67932099999999995	0.68011200000000005	0.68039700000000003	0.68519200000000002	0.69078600000000001	0.69671400000000006	0.70428100000000005	0.71981499999999998	0.84822900000000001	0101000020E6100000CD58349D9DBC1B40EB747BA41C714A40	259128.67457972924	545176.74631666881	59.8178816	5
293_100824_03	454	627364	2010-08-24 08:24:25	52.883686599999997	6.9341949999999999	12.300000000000001	10	474346.23999999999	5875964.5899999999	0	30.289999999999999	48.869999999999997	0.34699999999999998	43.770000000000003	0.027633000000000001	0.030263000000000002	0.031723000000000001	0.033278000000000002	0.035394000000000002	0.039085000000000002	0.047038999999999997	0.062506999999999993	0.081070000000000003	0.093234999999999998	0.098637000000000002	0.097166000000000002	0.087762999999999994	0.076962000000000003	0.070148000000000002	0.065941	0.061143999999999997	0.05586	0.052623999999999997	0.048968999999999999	0.043923999999999998	0.039786000000000002	0.036996000000000001	0.038507	0.054466000000000001	0.10147399999999999	0.17676500000000001	0.286244	0.42235200000000001	0.52702300000000002	0.59259399999999995	0.63316300000000003	0.64634000000000003	0.65333300000000005	0.66050900000000001	0.666964	0.67716200000000004	0.68591500000000005	0.68733599999999995	0.68750999999999995	0.69122799999999995	0.69589100000000004	0.70106999999999997	0.70850900000000006	0.72744600000000004	0.89019499999999996	0101000020E6100000CD58349D9DBC1B40EB747BA41C714A40	259128.67457972924	545176.74631666881	59.8178816	5
293_100824_03	455	628762	2010-08-24 08:24:26	52.883686599999997	6.9341949999999999	12.4	10	474346.23999999999	5875964.5899999999	0	30.260000000000002	48.869999999999997	0.34799999999999998	43.799999999999997	0.027970999999999999	0.030460000000000001	0.031986000000000001	0.033556999999999997	0.035792999999999998	0.039638	0.047656999999999998	0.063145999999999994	0.081564999999999999	0.093547000000000005	0.098946000000000006	0.097527000000000003	0.088302000000000005	0.077639	0.070815000000000003	0.066531999999999994	0.061712999999999997	0.056127999999999997	0.052942000000000003	0.049500000000000002	0.044517000000000001	0.040429	0.037642000000000002	0.039150999999999998	0.054892000000000003	0.10169	0.176873	0.286298	0.42265399999999997	0.52746400000000004	0.59279000000000004	0.63290900000000005	0.64548099999999997	0.65235399999999999	0.65976000000000001	0.66684600000000005	0.67781899999999995	0.68774000000000002	0.68788300000000002	0.68644799999999995	0.69054300000000002	0.69463699999999995	0.70184299999999999	0.71160800000000002	0.73303499999999999	0.90031099999999997	0101000020E6100000CD58349D9DBC1B40EB747BA41C714A40	259128.67457972924	545176.74631666881	59.8178816	5
293_100824_03	456	630160	2010-08-24 08:24:27	52.883686599999997	6.9341949999999999	12.5	10	474346.23999999999	5875964.5899999999	0	30.170000000000002	48.869999999999997	0.35399999999999998	43.899999999999999	0.028011999999999999	0.030671	0.032261999999999999	0.033840000000000002	0.035971999999999997	0.039692999999999999	0.047728	0.063357999999999998	0.082131999999999997	0.094411999999999996	0.10000299999999999	0.098512000000000002	0.089088000000000001	0.078121999999999997	0.071164000000000005	0.066823999999999995	0.062038000000000003	0.056727	0.053433000000000001	0.049831	0.044708999999999999	0.040420999999999999	0.037581999999999997	0.039099000000000002	0.055279000000000002	0.102936	0.17894299999999999	0.28931800000000002	0.42675999999999997	0.53200800000000004	0.59778699999999996	0.63849400000000001	0.65198800000000001	0.659188	0.66654899999999995	0.67307600000000001	0.68244499999999997	0.69134600000000002	0.69196100000000005	0.692411	0.697021	0.70164000000000004	0.70705499999999999	0.71295799999999998	0.73056699999999997	0.88358099999999995	0101000020E6100000CD58349D9DBC1B40EB747BA41C714A40	259128.67457972924	545176.74631666881	59.8178816	5
293_100824_03	457	631558	2010-08-24 08:24:28	52.883686599999997	6.9341932999999996	12.5	10	474346.12	5875964.5899999999	0.12	30.170000000000002	48.869999999999997	0.40999999999999998	44.719999999999999	0.027664999999999999	0.030252999999999999	0.031789999999999999	0.033392999999999999	0.035584999999999999	0.039253000000000003	0.047190999999999997	0.062659000000000006	0.081240999999999994	0.093424999999999994	0.098948999999999995	0.097522999999999999	0.088220000000000007	0.077434000000000003	0.070569000000000007	0.066290000000000002	0.061518000000000003	0.056231000000000003	0.053061999999999998	0.049431999999999997	0.044364000000000001	0.040038999999999998	0.037250999999999999	0.038719000000000003	0.054780000000000002	0.10188999999999999	0.17734800000000001	0.28674699999999997	0.422624	0.52776100000000004	0.59341100000000002	0.63281900000000002	0.64639599999999997	0.65369699999999997	0.66100199999999998	0.66724399999999995	0.67607200000000001	0.68378399999999995	0.68467199999999995	0.68512600000000001	0.68862699999999999	0.69283399999999995	0.698326	0.70457199999999998	0.71971200000000002	0.82917799999999997	0101000020E6100000BB911E2B9DBC1B40EB747BA41C714A40	259128.56016413472	545176.74386441079	59.817879899999994	5
293_100824_03	458	632956	2010-08-24 08:24:29	52.883686599999997	6.9341932999999996	12.6	10	474346.12	5875964.5899999999	0	30.079999999999998	48.869999999999997	0.33900000000000002	43.609999999999999	0.027583	0.030141999999999999	0.031677999999999998	0.03329	0.035478999999999997	0.039150999999999998	0.046990999999999998	0.062475000000000003	0.081104999999999997	0.093337000000000003	0.098791000000000004	0.097341999999999998	0.087980000000000003	0.077130000000000004	0.070189000000000001	0.065767999999999993	0.060956999999999997	0.055745000000000003	0.052713000000000003	0.049181999999999997	0.044216999999999999	0.039956999999999999	0.036903999999999999	0.038485999999999999	0.054390000000000001	0.101649	0.17726700000000001	0.28709699999999999	0.42353499999999999	0.52770899999999998	0.59250400000000003	0.63256999999999997	0.64589300000000005	0.65305100000000005	0.66089500000000001	0.66730999999999996	0.67724799999999996	0.68557199999999996	0.68551799999999996	0.68522899999999998	0.68967199999999995	0.69605899999999998	0.702824	0.71057700000000001	0.726719	0.88526800000000005	0101000020E6100000BB911E2B9DBC1B40EB747BA41C714A40	259128.56016413472	545176.74386441079	59.817879899999994	5
293_100824_03	459	634354	2010-08-24 08:24:30	52.883686599999997	6.9341932999999996	12.5	10	474346.12	5875964.5899999999	0	30.210000000000001	48.869999999999997	0.32300000000000001	43.240000000000002	0.027366000000000001	0.029919000000000001	0.031453000000000002	0.033019	0.035109000000000001	0.038795000000000003	0.046549	0.061837000000000003	0.080335000000000004	0.092421000000000003	0.097820000000000004	0.096300999999999998	0.086929000000000006	0.076180999999999999	0.069237000000000007	0.064876000000000003	0.060218000000000001	0.055115999999999998	0.051991000000000002	0.048445000000000002	0.043430000000000003	0.039292000000000001	0.036497000000000002	0.037897	0.053726000000000003	0.100392	0.17508499999999999	0.28408	0.41968800000000001	0.523262	0.58774899999999997	0.62741599999999997	0.64054699999999998	0.64752799999999999	0.65515500000000004	0.661775	0.67134700000000003	0.68065699999999996	0.680732	0.68056700000000003	0.68484199999999995	0.69113100000000005	0.69752199999999998	0.70468699999999995	0.72304400000000002	0.89792899999999998	0101000020E6100000BB911E2B9DBC1B40EB747BA41C714A40	259128.56016413472	545176.74386441079	59.817879899999994	5
293_100824_03	461	637150	2010-08-24 08:24:32	52.883686599999997	6.9341916000000001	12.6	10	474346.01000000001	5875964.5899999999	0	30.100000000000001	48.869999999999997	0.313	42.939999999999998	0.027383999999999999	0.029943999999999998	0.031452000000000001	0.033015000000000003	0.035152999999999997	0.038771	0.046588999999999998	0.061939000000000001	0.080505999999999994	0.092650999999999997	0.098077999999999999	0.096624000000000002	0.087262999999999993	0.076381000000000004	0.069449999999999998	0.065057000000000004	0.060338999999999997	0.055148999999999997	0.051916999999999998	0.048297	0.043411999999999999	0.039413999999999998	0.036580000000000001	0.038115000000000003	0.053768999999999997	0.100495	0.17533699999999999	0.284049	0.41919099999999998	0.52231499999999997	0.586646	0.62609499999999996	0.63884099999999999	0.64588400000000001	0.65347299999999997	0.65987899999999999	0.66922700000000002	0.67808100000000004	0.67872399999999999	0.67858600000000002	0.68280200000000002	0.68803300000000001	0.694137	0.70165299999999997	0.71940300000000001	0.80987299999999995	0101000020E6100000AACA08B99CBC1B40EB747BA41C714A40	259128.44574854011	545176.74141215766	59.817878199999996	5
293_100824_03	462	638548	2010-08-24 08:24:33	52.883685	6.9341916000000001	12.699999999999999	10	474346.01000000001	5875964.4100000001	0.17999999999999999	30.109999999999999	48.869999999999997	0.31	42.829999999999998	0.027459000000000001	0.029957999999999999	0.031427999999999998	0.033014000000000002	0.035208999999999997	0.038893999999999998	0.046679999999999999	0.061983999999999997	0.080537999999999998	0.092685000000000003	0.098082000000000003	0.096629999999999994	0.08727	0.076428999999999997	0.069537000000000002	0.065159999999999996	0.060352999999999997	0.055032999999999999	0.051857	0.048482999999999998	0.043602000000000002	0.039605000000000001	0.036882999999999999	0.038317999999999998	0.053789999999999998	0.10051300000000001	0.17557600000000001	0.284582	0.42046699999999998	0.523868	0.588005	0.62736800000000004	0.64000599999999996	0.64687899999999998	0.65472900000000001	0.66166999999999998	0.67165200000000003	0.68059499999999995	0.68051099999999998	0.67999100000000001	0.68386999999999998	0.68869400000000003	0.69584000000000001	0.70509299999999997	0.72412200000000004	0.81465399999999999	0101000020E6100000AACA08B99CBC1B409E7B0F971C714A40	259128.44956395071	545176.56339524337	59.817876599999998	5
293_100824_03	463	639946	2010-08-24 08:24:34	52.883686599999997	6.9341932999999996	13	10	474346.12	5875964.5899999999	0.20999999999999999	30	48.869999999999997	0.311	42.850000000000001	0.027761999999999998	0.030387000000000001	0.031899999999999998	0.033535000000000002	0.035729999999999998	0.039383000000000001	0.047209000000000001	0.062696000000000002	0.081344	0.093534000000000006	0.098941000000000001	0.097513000000000002	0.088138999999999995	0.077179999999999999	0.070128999999999997	0.065824999999999995	0.061147	0.055905000000000003	0.052835	0.049230000000000003	0.044122000000000001	0.039884000000000003	0.037064	0.038598	0.054455999999999997	0.101183	0.17582400000000001	0.28401999999999999	0.41880800000000001	0.52151700000000001	0.58546799999999999	0.62485199999999996	0.637853	0.64509399999999995	0.65278800000000003	0.65892600000000001	0.66804200000000002	0.67613199999999996	0.676311	0.67657699999999998	0.681446	0.68681300000000001	0.69262400000000002	0.69943699999999998	0.71500300000000006	0.79763899999999999	0101000020E6100000BB911E2B9DBC1B40EB747BA41C714A40	259128.56016413472	545176.74386441079	59.817879899999994	5
293_100824_03	464	641344	2010-08-24 08:24:35	52.883685	6.9341916000000001	13	10	474346.01000000001	5875964.4100000001	0.20999999999999999	29.940000000000001	48.869999999999997	0.30399999999999999	42.520000000000003	0.027854	0.030424	0.031969999999999998	0.033591999999999997	0.035777000000000003	0.039455999999999998	0.047361	0.062793000000000002	0.081381999999999996	0.093521000000000007	0.098904000000000006	0.097413	0.088048000000000001	0.077141000000000001	0.070133000000000001	0.06583	0.061148000000000001	0.055919999999999997	0.052791999999999999	0.049121999999999999	0.044186999999999997	0.040037000000000003	0.037151999999999998	0.038639	0.054510000000000003	0.101254	0.175758	0.28406199999999998	0.41873899999999997	0.52141899999999997	0.58523599999999998	0.62435799999999997	0.63750899999999999	0.644339	0.65187600000000001	0.65842800000000001	0.668049	0.67627999999999999	0.67678499999999997	0.67665900000000001	0.68035400000000001	0.68588199999999999	0.69229600000000002	0.69893000000000005	0.71540400000000004	0.80537599999999998	0101000020E6100000AACA08B99CBC1B409E7B0F971C714A40	259128.44956395071	545176.56339524337	59.817876599999998	5
293_100824_03	465	642742	2010-08-24 08:24:36	52.883686599999997	6.9341932999999996	13.1	10	474346.12	5875964.5899999999	0.20999999999999999	29.969999999999999	48.869999999999997	0.29999999999999999	42	0.027968	0.030578000000000001	0.032104000000000001	0.033737999999999997	0.035937999999999998	0.039704999999999997	0.047605000000000001	0.063050999999999996	0.081628000000000006	0.093745999999999996	0.099136000000000002	0.097707000000000002	0.08838	0.077479000000000006	0.070460999999999996	0.066126000000000004	0.061418	0.056126000000000002	0.052961000000000001	0.049357999999999999	0.044387999999999997	0.040224000000000003	0.037442999999999997	0.038941999999999997	0.054716000000000001	0.10136100000000001	0.175844	0.28399000000000002	0.41881400000000002	0.52138799999999996	0.58512200000000003	0.62444699999999997	0.63725299999999996	0.644289	0.652146	0.65891699999999997	0.66856400000000005	0.67634700000000003	0.67688300000000001	0.67656000000000005	0.68073799999999995	0.68594900000000003	0.69246300000000005	0.70008499999999996	0.717225	0.80644800000000005	0101000020E6100000BB911E2B9DBC1B40EB747BA41C714A40	259128.56016413472	545176.74386441079	59.817879899999994	5
293_100824_03	466	644140	2010-08-24 08:24:37	52.883686599999997	6.9341932999999996	13.300000000000001	10	474346.12	5875964.5899999999	0	30.030000000000001	48.869999999999997	0.29699999999999999	41.899999999999999	0.027855000000000001	0.030407	0.031912999999999997	0.033558999999999999	0.035817000000000002	0.039550000000000002	0.047378999999999998	0.062708	0.081184999999999993	0.093243000000000006	0.098569000000000004	0.097137000000000001	0.087837999999999999	0.077090000000000006	0.070149000000000003	0.065724000000000005	0.061036	0.055714	0.052521999999999999	0.049008999999999997	0.044166999999999998	0.040107999999999998	0.037419000000000001	0.038857999999999997	0.054448000000000003	0.100887	0.175154	0.28331800000000001	0.41816900000000001	0.52080000000000004	0.58454600000000001	0.62366699999999997	0.63620900000000002	0.64331099999999997	0.65101100000000001	0.65783899999999995	0.66790899999999997	0.67698800000000003	0.676508	0.67557299999999998	0.67974999999999997	0.68491999999999997	0.69192399999999998	0.70075900000000002	0.71870100000000003	0.81007200000000001	0101000020E6100000BB911E2B9DBC1B40EB747BA41C714A40	259128.56016413472	545176.74386441079	59.817879899999994	5
293_100824_03	467	645538	2010-08-24 08:24:38	52.883686599999997	6.9341932999999996	13.300000000000001	10	474346.12	5875964.5899999999	0	30.039999999999999	48.869999999999997	0.29599999999999999	41.840000000000003	0.027562	0.030136	0.031695000000000001	0.033300000000000003	0.035472999999999998	0.039065000000000003	0.046725999999999997	0.061982000000000002	0.080529000000000003	0.092692999999999998	0.098034999999999997	0.096561999999999995	0.087232000000000004	0.076300000000000007	0.069263000000000005	0.064932000000000004	0.060336000000000001	0.055204000000000003	0.052090999999999998	0.048611000000000001	0.043692000000000002	0.039482000000000003	0.036678000000000002	0.038248999999999998	0.053879000000000003	0.100346	0.17480200000000001	0.28317799999999999	0.41808000000000001	0.52056199999999997	0.58405300000000004	0.62346000000000001	0.63672300000000004	0.64419099999999996	0.65163800000000005	0.658049	0.66716699999999995	0.67486000000000002	0.67493499999999995	0.67511399999999999	0.68032000000000004	0.68601599999999996	0.69177200000000005	0.69904999999999995	0.71482599999999996	0.80265500000000001	0101000020E6100000BB911E2B9DBC1B40EB747BA41C714A40	259128.56016413472	545176.74386441079	59.817879899999994	5
293_100824_03	468	646936	2010-08-24 08:24:39	52.883686599999997	6.9341949999999999	13.300000000000001	10	474346.23999999999	5875964.5899999999	0.12	30.129999999999999	48.869999999999997	0.29399999999999998	41.780000000000001	0.027518999999999998	0.030034999999999999	0.031519999999999999	0.033227	0.035368999999999998	0.038990999999999998	0.046661000000000001	0.061907999999999998	0.080338999999999994	0.092337000000000002	0.097630999999999996	0.096171000000000006	0.086868000000000001	0.076131000000000004	0.069181999999999994	0.064810999999999994	0.060139999999999999	0.054975000000000003	0.051864	0.048314000000000003	0.043518000000000001	0.039558999999999997	0.036790999999999997	0.038198999999999997	0.053811999999999999	0.100107	0.17422299999999999	0.282306	0.41715799999999997	0.51976500000000003	0.58330400000000004	0.62258599999999997	0.63542900000000002	0.64249100000000003	0.65021399999999996	0.65674100000000002	0.66671199999999997	0.67553300000000005	0.67587900000000001	0.67507499999999998	0.67866599999999999	0.68372599999999994	0.69054899999999997	0.69823900000000005	0.71783600000000003	0.80956399999999995	0101000020E6100000CD58349D9DBC1B40EB747BA41C714A40	259128.67457972924	545176.74631666881	59.8178816	5
293_100824_03	469	648334	2010-08-24 08:24:40	52.883686599999997	6.9341965999999999	13.4	10	474346.34999999998	5875964.5899999999	0.11	30.129999999999999	48.869999999999997	0.29399999999999998	41.780000000000001	0.027518999999999998	0.030034999999999999	0.031519999999999999	0.033227	0.035368999999999998	0.038990999999999998	0.046661000000000001	0.061907999999999998	0.080338999999999994	0.092337000000000002	0.097630999999999996	0.096171000000000006	0.086868000000000001	0.076131000000000004	0.069181999999999994	0.064810999999999994	0.060139999999999999	0.054975000000000003	0.051864	0.048314000000000003	0.043518000000000001	0.039558999999999997	0.036790999999999997	0.038198999999999997	0.053811999999999999	0.100107	0.17422299999999999	0.282306	0.41715799999999997	0.51976500000000003	0.58330400000000004	0.62258599999999997	0.63542900000000002	0.64249100000000003	0.65021399999999996	0.65674100000000002	0.66671199999999997	0.67553300000000005	0.67587900000000001	0.67507499999999998	0.67866599999999999	0.68372599999999994	0.69054899999999997	0.69823900000000005	0.71783600000000003	0.80956399999999995	0101000020E6100000382394089EBC1B40EB747BA41C714A40	259128.78226499466	545176.74862467556	59.817883199999997	5
293_100824_03	470	649732	2010-08-24 08:24:41	52.883686599999997	6.9341983000000003	13.5	10	474346.46999999997	5875964.5899999999	0.12	30.079999999999998	48.869999999999997	0.29399999999999998	41.740000000000002	0.027643999999999998	0.030178	0.031674000000000001	0.033271000000000002	0.03542	0.039047999999999999	0.046809000000000003	0.062157999999999998	0.080736000000000002	0.092844999999999997	0.098163	0.096632999999999997	0.087233000000000005	0.076337000000000002	0.069435999999999998	0.065110000000000001	0.060405	0.055123999999999999	0.051948000000000001	0.048480000000000002	0.043554000000000002	0.039424000000000001	0.036761000000000002	0.038337000000000003	0.053968000000000002	0.100411	0.17485400000000001	0.28327799999999997	0.41831600000000002	0.52115900000000004	0.58513899999999996	0.62416499999999997	0.63707199999999997	0.64405999999999997	0.65173499999999995	0.65815000000000001	0.66762299999999997	0.676288	0.67666700000000002	0.67654099999999995	0.68080099999999999	0.68564000000000003	0.69207399999999997	0.69938100000000003	0.71666099999999999	0.81016699999999997	0101000020E61000004AEAA97A9EBC1B40EB747BA41C714A40	259128.89668058901	545176.75107693893	59.817884899999996	5
293_100824_03	471	651130	2010-08-24 08:24:42	52.883686599999997	6.9341999999999997	13.6	10	474346.58000000002	5875964.5899999999	0.12	30.059999999999999	48.869999999999997	0.29299999999999998	41.719999999999999	0.027489	0.030051000000000001	0.031585000000000002	0.033215000000000001	0.035362999999999999	0.038991999999999999	0.046704000000000002	0.061936999999999999	0.080356999999999998	0.092409000000000005	0.097725999999999993	0.096208000000000002	0.086926000000000003	0.076131000000000004	0.069152000000000005	0.064821000000000004	0.060117999999999998	0.054896	0.051799999999999999	0.048391999999999998	0.043609000000000002	0.039511999999999999	0.036728999999999998	0.038191999999999997	0.053703000000000001	0.100185	0.17452200000000001	0.28295599999999999	0.41807800000000001	0.52071999999999996	0.58435400000000004	0.62324100000000004	0.63617500000000005	0.64356400000000002	0.65130100000000002	0.65802700000000003	0.66764199999999996	0.67628999999999995	0.67599699999999996	0.675288	0.67953399999999997	0.68523500000000004	0.69239600000000001	0.70022300000000004	0.71730300000000002	0.80806299999999998	0101000020E61000005BB1BFEC9EBC1B40EB747BA41C714A40	259129.01109618339	545176.75352920487	59.817886599999994	5
293_100824_03	472	652528	2010-08-24 08:24:43	52.883686599999997	6.9342015999999997	13.800000000000001	10	474346.69	5875964.5899999999	0.11	30.190000000000001	48.869999999999997	0.29299999999999998	41.719999999999999	0.027349999999999999	0.029850999999999999	0.031362000000000001	0.032911000000000003	0.035005000000000001	0.038608000000000003	0.046288000000000003	0.061573000000000003	0.080102999999999994	0.092145000000000005	0.097425999999999999	0.095954999999999999	0.086570999999999995	0.075636999999999996	0.068683999999999995	0.064448000000000005	0.059733000000000001	0.054524999999999997	0.051441000000000001	0.048046999999999999	0.043140999999999999	0.039042	0.036420000000000001	0.037995000000000001	0.053460000000000001	0.099780999999999995	0.174262	0.28267999999999999	0.41799999999999998	0.52089399999999997	0.58490699999999995	0.62407100000000004	0.63702199999999998	0.64385700000000001	0.65125	0.65770499999999998	0.66727999999999998	0.67615499999999995	0.67627700000000002	0.67576499999999995	0.67997600000000002	0.68465399999999998	0.691631	0.69877	0.71648599999999996	0.80806299999999998	0101000020E6100000C67B1F589FBC1B40EB747BA41C714A40	259129.11878144863	545176.75583721942	59.817888199999999	5
293_100824_03	474	655324	2010-08-24 08:24:45	52.883686599999997	6.9342066000000004	14.1	10	474347.03000000003	5875964.5899999999	0.23000000000000001	30.25	48.869999999999997	0.29399999999999998	41.75	0.027408999999999999	0.029912000000000001	0.031343000000000003	0.032832	0.034880000000000001	0.038494	0.046219000000000003	0.061617999999999999	0.080121999999999999	0.092230000000000006	0.097545999999999994	0.095895999999999995	0.086425000000000002	0.075591000000000005	0.068692000000000003	0.064420000000000005	0.059808	0.054627000000000002	0.051318999999999997	0.047739999999999998	0.042879	0.038851999999999998	0.036364	0.037985999999999999	0.053573000000000003	0.099939	0.17425099999999999	0.282808	0.418242	0.52136800000000005	0.58569099999999996	0.62502899999999995	0.63756500000000005	0.64464299999999997	0.65173599999999998	0.657698	0.66717899999999997	0.67624899999999999	0.67736600000000002	0.67750600000000005	0.68125500000000005	0.68562900000000004	0.69100700000000004	0.697438	0.71638100000000005	0.81016699999999997	0101000020E610000055D4AAA7A0BC1B40EB747BA41C714A40	259129.45529790246	545176.7630497861	59.8178932	5
293_100824_03	475	656722	2010-08-24 08:24:46	52.883686599999997	6.9342082999999999	14.199999999999999	10	474347.15000000002	5875964.5899999999	0.12	30.239999999999998	48.869999999999997	0.29399999999999998	41.780000000000001	0.027446000000000002	0.029974000000000001	0.031469999999999998	0.032960999999999997	0.035015999999999999	0.038686999999999999	0.046386999999999998	0.061697000000000002	0.080282999999999993	0.092369000000000007	0.097594	0.095964999999999995	0.086522000000000002	0.075735999999999998	0.068806999999999993	0.064635999999999999	0.059969000000000001	0.054740999999999998	0.051505000000000002	0.047884000000000003	0.043004000000000001	0.038996999999999997	0.036464000000000003	0.038151999999999998	0.053718000000000002	0.100036	0.17424200000000001	0.282362	0.41741200000000001	0.52065700000000004	0.58461799999999997	0.62394000000000005	0.63668599999999997	0.64352799999999999	0.65077499999999999	0.65684100000000001	0.66656599999999999	0.67562999999999995	0.67665399999999998	0.67652500000000004	0.680006	0.68446099999999999	0.69013100000000005	0.69740500000000005	0.71574300000000002	0.81008999999999998	0101000020E6100000669BC019A1BC1B40EB747BA41C714A40	259129.56971349672	545176.76550206519	59.817894899999999	5
293_100824_03	476	658120	2010-08-24 08:24:47	52.883688300000003	6.9342100000000002	14.4	10	474347.27000000002	5875964.7800000003	0.22	30.18	48.869999999999997	0.29599999999999999	41.829999999999998	0.027383999999999999	0.029926999999999999	0.031421999999999999	0.032941999999999999	0.035054000000000002	0.038675000000000001	0.046313	0.061497999999999997	0.080008999999999997	0.092059000000000002	0.097340999999999997	0.095786999999999997	0.086416000000000007	0.075636999999999996	0.068663000000000002	0.064387	0.059781000000000001	0.054628000000000003	0.051373000000000002	0.047881	0.043084999999999998	0.039042	0.036452999999999999	0.037960000000000001	0.053439	0.099700999999999998	0.17375099999999999	0.28195500000000001	0.41680299999999998	0.51947900000000002	0.583179	0.62242299999999995	0.63524700000000001	0.64239299999999999	0.64976999999999996	0.655972	0.66516299999999995	0.67345900000000003	0.67450200000000005	0.67363499999999998	0.67760900000000002	0.68337000000000003	0.68922899999999998	0.69587299999999996	0.71356600000000003	0.80324099999999998	0101000020E61000007862D68BA1BC1B40CE2DBEB21C714A40	259129.68007516881	545176.95709731546	59.817898300000003	5
293_100824_03	477	659518	2010-08-24 08:24:48	52.883688300000003	6.9342116000000003	14.4	10	474347.38	5875964.7800000003	0.11	30.140000000000001	48.869999999999997	0.29699999999999999	41.880000000000003	0.027654999999999999	0.030248000000000001	0.031747999999999998	0.033314000000000003	0.035541000000000003	0.039176000000000002	0.046928999999999998	0.062175000000000001	0.080629999999999993	0.092606999999999995	0.097873000000000002	0.096377000000000004	0.087112999999999996	0.076397000000000007	0.069481000000000001	0.065156000000000006	0.060472999999999999	0.055190999999999997	0.052003000000000001	0.048556000000000002	0.043734000000000002	0.039609999999999999	0.036924999999999999	0.0385	0.054064000000000001	0.100199	0.17408899999999999	0.281885	0.41658200000000001	0.51903299999999997	0.58263299999999996	0.62173599999999996	0.63438799999999995	0.64148899999999998	0.64887899999999998	0.65538099999999999	0.66490499999999997	0.67340900000000004	0.67315800000000003	0.67292600000000002	0.67735000000000001	0.68211900000000003	0.68859099999999995	0.69593000000000005	0.71391800000000005	0.80135900000000004	0101000020E6100000E32C36F7A1BC1B40CE2DBEB21C714A40	259129.78776042978	545176.95940534759	59.8178999	5
293_100824_03	478	660916	2010-08-24 08:24:49	52.883688300000003	6.9342132999999997	14.4	10	474347.48999999999	5875964.7800000003	0.12	30.23	48.869999999999997	0.29899999999999999	41.960000000000001	0.027723000000000001	0.030315000000000002	0.031792000000000001	0.033266999999999998	0.03533	0.039003999999999997	0.046857999999999997	0.062218000000000002	0.080815999999999999	0.092928999999999998	0.098161999999999999	0.096495999999999998	0.087113999999999997	0.076343999999999995	0.069408999999999998	0.065116999999999994	0.060479999999999999	0.055204999999999997	0.051942000000000002	0.048271000000000001	0.043430000000000003	0.039447000000000003	0.036790999999999997	0.038425000000000001	0.054190000000000002	0.100517	0.17455399999999999	0.28256799999999999	0.41765999999999998	0.52102800000000005	0.58516999999999997	0.62432399999999999	0.63700199999999996	0.64385099999999995	0.65075000000000005	0.65661700000000001	0.66622899999999996	0.67507300000000003	0.67601800000000001	0.67610000000000003	0.67996699999999999	0.68395499999999998	0.689384	0.69598400000000005	0.71292599999999995	0.80302399999999996	0101000020E6100000F4F34B69A2BC1B40CE2DBEB21C714A40	259129.90217601927	545176.96185763448	59.817901599999999	5
293_100824_03	482	663784	2010-08-24 08:26:43	52.883701600000002	6.9342550000000003	15.5	10	474350.34000000003	5875966.2599999998	0.11	30.25	48.899999999999999	0.26200000000000001	40.490000000000002	0.028091999999999999	0.030679000000000001	0.03227	0.033905999999999999	0.036091999999999999	0.039736	0.047412000000000003	0.062771999999999994	0.081529000000000004	0.093784000000000006	0.099095000000000003	0.097439999999999999	0.087834999999999996	0.076751	0.069622000000000003	0.065221000000000001	0.060546999999999997	0.055406999999999998	0.052222999999999999	0.048765999999999997	0.043947	0.039814000000000002	0.037095999999999997	0.038689000000000001	0.054378000000000003	0.101498	0.176875	0.28701599999999999	0.42515500000000001	0.52968800000000005	0.59419599999999995	0.634328	0.647339	0.65471100000000004	0.66258099999999998	0.66913299999999998	0.67890200000000001	0.687639	0.68842499999999995	0.68890300000000004	0.69484199999999996	0.70061899999999999	0.70769400000000005	0.71496599999999999	0.73368999999999995	0.85256100000000001	0101000020E6100000787FBC57ADBC1B4021B64F221D714A40	259132.6770062146	545178.50177718513	59.817956600000002	5
293_100824_03	483	665182	2010-08-24 08:26:44	52.883701600000002	6.9342533	15.300000000000001	10	474350.22999999998	5875966.2599999998	0.12	30.219999999999999	48.899999999999999	0.26200000000000001	40.469999999999999	0.028177000000000001	0.030745999999999999	0.032252999999999997	0.033819000000000002	0.035996	0.039676000000000003	0.047407999999999999	0.062908000000000006	0.081752000000000005	0.093946000000000002	0.099245	0.097527000000000003	0.087835999999999997	0.076744999999999994	0.069646	0.065329999999999999	0.060600000000000001	0.055333	0.052124999999999998	0.048651	0.043825999999999997	0.039882000000000001	0.037217	0.038940000000000002	0.054462000000000003	0.10148500000000001	0.17713200000000001	0.28786899999999999	0.42650399999999999	0.53109899999999999	0.59603399999999995	0.63595599999999997	0.64876400000000001	0.65593100000000004	0.66368099999999997	0.67079	0.68114600000000003	0.69039799999999996	0.69089	0.69065399999999999	0.69550100000000004	0.70116800000000001	0.70819399999999999	0.71669300000000002	0.73647499999999999	0.85783900000000002	0101000020E610000066B8A6E5ACBC1B4021B64F221D714A40	259132.5625906607	545178.49932483316	59.817954900000004	5
293_100824_03	484	666580	2010-08-24 08:26:45	52.883699999999997	6.9342515999999996	15.1	10	474350.10999999999	5875966.0800000001	0.20999999999999999	30.190000000000001	48.899999999999999	0.26100000000000001	40.460000000000001	0.028202999999999999	0.030776999999999999	0.032320000000000002	0.033922000000000001	0.036111999999999998	0.039729	0.047468999999999997	0.062983999999999998	0.081736000000000003	0.093941999999999998	0.099235000000000004	0.097602999999999995	0.087899000000000005	0.076818999999999998	0.069757	0.065419000000000005	0.060729999999999999	0.055405000000000003	0.052378000000000001	0.048856999999999998	0.043902999999999998	0.039934999999999998	0.037332999999999998	0.038872999999999998	0.054553999999999998	0.10158	0.177121	0.28749599999999997	0.42579899999999998	0.53017400000000003	0.59491099999999997	0.63468100000000005	0.64778400000000003	0.655227	0.66307799999999995	0.66982299999999995	0.67970699999999995	0.68864700000000001	0.68932000000000004	0.68934700000000004	0.69418800000000003	0.70037099999999997	0.70677900000000005	0.71478299999999995	0.73382199999999997	0.85194400000000003	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	485	667978	2010-08-24 08:26:46	52.883699999999997	6.9342515999999996	15.1	10	474350.10999999999	5875966.0800000001	0	30.23	48.899999999999999	0.26100000000000001	40.439999999999998	0.028022999999999999	0.030575000000000001	0.032122999999999999	0.033681999999999997	0.035820999999999999	0.039470999999999999	0.047191999999999998	0.062644000000000005	0.081459000000000004	0.093703999999999996	0.099000000000000005	0.097241999999999995	0.087567999999999993	0.076540999999999998	0.069470000000000004	0.065091999999999997	0.060366000000000003	0.055189000000000002	0.051961	0.048305000000000001	0.043547000000000002	0.039636999999999999	0.037164999999999997	0.038637999999999999	0.054366999999999999	0.10135	0.17683299999999999	0.28758499999999998	0.42625099999999999	0.530972	0.59570900000000004	0.63542399999999999	0.64840100000000001	0.655671	0.66320299999999999	0.66987399999999997	0.68065100000000001	0.69033800000000001	0.69077299999999997	0.69056099999999998	0.69527600000000001	0.70085699999999995	0.70746500000000001	0.71585100000000002	0.73674799999999996	0.85897299999999999	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	486	669376	2010-08-24 08:26:47	52.883699999999997	6.9342515999999996	15.199999999999999	10	474350.10999999999	5875966.0800000001	0	30.23	48.899999999999999	0.26100000000000001	40.43	0.027805	0.030417	0.031947999999999997	0.033529999999999997	0.035625999999999998	0.039171999999999998	0.046833	0.062306	0.081176999999999999	0.093465999999999994	0.098812999999999998	0.097125000000000003	0.087337999999999999	0.076174000000000006	0.069031999999999996	0.064704999999999999	0.060056999999999999	0.054913999999999998	0.051771999999999999	0.048257000000000001	0.043247000000000001	0.039255999999999999	0.036846999999999998	0.038432000000000001	0.053977999999999998	0.101052	0.176842	0.28790100000000002	0.42633599999999999	0.53104700000000005	0.59603899999999999	0.63612000000000002	0.64905199999999996	0.65609399999999996	0.663547	0.67025000000000001	0.68056499999999998	0.68979900000000005	0.69076400000000004	0.690635	0.69594299999999998	0.70095799999999997	0.70693099999999998	0.71459899999999998	0.73583200000000004	0.85772800000000005	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	487	670774	2010-08-24 08:26:48	52.883699999999997	6.9342533	15.199999999999999	10	474350.22999999998	5875966.0800000001	0.12	30.23	48.899999999999999	0.26100000000000001	40.43	0.027805	0.030417	0.031947999999999997	0.033529999999999997	0.035625999999999998	0.039171999999999998	0.046833	0.062306	0.081176999999999999	0.093465999999999994	0.098812999999999998	0.097125000000000003	0.087337999999999999	0.076174000000000006	0.069031999999999996	0.064704999999999999	0.060056999999999999	0.054913999999999998	0.051771999999999999	0.048257000000000001	0.043247000000000001	0.039255999999999999	0.036846999999999998	0.038432000000000001	0.053977999999999998	0.101052	0.176842	0.28790100000000002	0.42633599999999999	0.53104700000000005	0.59603899999999999	0.63612000000000002	0.64905199999999996	0.65609399999999996	0.663547	0.67025000000000001	0.68056499999999998	0.68979900000000005	0.69076400000000004	0.690635	0.69594299999999998	0.70095799999999997	0.70693099999999998	0.71459899999999998	0.73583200000000004	0.85772800000000005	0101000020E610000066B8A6E5ACBC1B40D3BCE3141D714A40	259132.56640622392	545178.32130792015	59.817953299999999	5
293_100824_03	488	672172	2010-08-24 08:26:49	52.883699999999997	6.9342515999999996	15.199999999999999	10	474350.10999999999	5875966.0800000001	0.12	30.149999999999999	48.899999999999999	0.26000000000000001	40.409999999999997	0.028333000000000001	0.030981000000000002	0.032601999999999999	0.034256000000000002	0.036362999999999999	0.039967999999999997	0.047702000000000001	0.063340999999999995	0.082305000000000003	0.094619999999999996	0.099970000000000003	0.098302	0.088511999999999993	0.077289999999999998	0.070158999999999999	0.065826999999999997	0.061190000000000001	0.056023999999999997	0.052763999999999998	0.049154999999999997	0.044116000000000002	0.040007000000000001	0.037464999999999998	0.039144999999999999	0.054938000000000001	0.10233299999999999	0.177929	0.28841	0.426431	0.53088500000000005	0.59582599999999997	0.63625399999999999	0.64908399999999999	0.65613999999999995	0.66361899999999996	0.66995300000000002	0.68000300000000002	0.68925999999999998	0.69067299999999998	0.69139300000000004	0.69595700000000005	0.70060900000000004	0.70675600000000005	0.71417600000000003	0.73574700000000004	0.85789899999999997	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	489	673570	2010-08-24 08:26:50	52.883699999999997	6.9342515999999996	15.199999999999999	10	474350.10999999999	5875966.0800000001	0	30.120000000000001	48.899999999999999	0.26000000000000001	40.399999999999999	0.028268000000000001	0.030877999999999999	0.032364999999999998	0.034007000000000003	0.036167999999999999	0.039779000000000002	0.047567999999999999	0.063173000000000007	0.082045999999999994	0.094280000000000003	0.099534999999999998	0.097914000000000001	0.088210999999999998	0.077101000000000003	0.070017999999999997	0.065655000000000005	0.060837000000000002	0.055618000000000001	0.052442000000000003	0.048945000000000002	0.044020999999999998	0.040032999999999999	0.037533999999999998	0.039087999999999998	0.054657999999999998	0.101857	0.17757200000000001	0.28834199999999999	0.42657600000000001	0.53098199999999995	0.59565299999999999	0.63573800000000003	0.64824499999999996	0.65556000000000003	0.66337599999999997	0.67011500000000002	0.68049300000000001	0.68991499999999994	0.69065500000000002	0.69046600000000002	0.69488300000000003	0.70054399999999994	0.70723599999999998	0.71548500000000004	0.73627399999999998	0.85931999999999997	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	490	674968	2010-08-24 08:26:51	52.883699999999997	6.9342515999999996	15.300000000000001	10	474350.10999999999	5875966.0800000001	0	30.199999999999999	48.899999999999999	0.26000000000000001	40.380000000000003	0.028235	0.030870000000000002	0.032355000000000002	0.033961999999999999	0.036083999999999998	0.039694	0.047506	0.063148999999999997	0.082089999999999996	0.094347	0.099582000000000004	0.097889000000000004	0.088145000000000001	0.076999999999999999	0.069979	0.065604999999999997	0.060912000000000001	0.055516000000000003	0.052257999999999999	0.048744000000000003	0.043908999999999997	0.039992	0.037376	0.038986	0.054711999999999997	0.101941	0.17758199999999999	0.28850300000000001	0.42732999999999999	0.53203100000000003	0.59702500000000003	0.63705199999999995	0.64930100000000002	0.65646099999999996	0.66417499999999996	0.67093800000000003	0.68185200000000001	0.69140599999999997	0.692052	0.69161600000000001	0.69596999999999998	0.701013	0.70777199999999996	0.71665000000000001	0.73838599999999999	0.86199599999999998	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	491	676366	2010-08-24 08:26:52	52.883699999999997	6.9342515999999996	15.300000000000001	10	474350.10999999999	5875966.0800000001	0	30.039999999999999	48.899999999999999	0.25900000000000001	40.359999999999999	0.028278000000000001	0.030863999999999999	0.032377999999999997	0.03406	0.036302000000000001	0.039919000000000003	0.047778000000000001	0.063294000000000003	0.082167000000000004	0.094450999999999993	0.099797999999999998	0.098195000000000005	0.088489999999999999	0.077371999999999996	0.070169999999999996	0.065751000000000004	0.060883	0.055579000000000003	0.052449000000000003	0.049070000000000003	0.044297000000000003	0.040287999999999997	0.037463999999999997	0.039008000000000001	0.054773000000000002	0.102135	0.17815800000000001	0.28931899999999999	0.42796200000000001	0.53239199999999998	0.59708399999999995	0.63707400000000003	0.65010199999999996	0.65771199999999996	0.66553499999999999	0.67235100000000003	0.68256799999999995	0.69167800000000002	0.69211	0.692299	0.69749399999999995	0.70332300000000003	0.71053299999999997	0.71836	0.73844299999999996	0.86190500000000003	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	492	677764	2010-08-24 08:26:53	52.883699999999997	6.9342515999999996	15.300000000000001	10	474350.10999999999	5875966.0800000001	0	30.059999999999999	48.899999999999999	0.25900000000000001	40.350000000000001	0.028206999999999999	0.030783999999999999	0.032383000000000002	0.034036999999999998	0.036237999999999999	0.039862000000000002	0.047620000000000003	0.063094999999999998	0.081977999999999995	0.094294000000000003	0.099626000000000006	0.097999000000000003	0.088312000000000002	0.077183000000000002	0.070003999999999997	0.065562999999999996	0.060878000000000002	0.055721	0.052474	0.049017999999999999	0.044232	0.040145	0.037319999999999999	0.038929999999999999	0.054640000000000001	0.10215100000000001	0.178121	0.28903000000000001	0.42716500000000002	0.53176900000000005	0.59650999999999998	0.63666999999999996	0.64973800000000004	0.65695499999999996	0.66489200000000004	0.67132499999999995	0.68125400000000003	0.69038299999999997	0.69148100000000001	0.691527	0.69742300000000002	0.70334300000000005	0.70990600000000004	0.718028	0.73782899999999996	0.85841500000000004	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	493	679162	2010-08-24 08:26:54	52.883699999999997	6.9342515999999996	15.300000000000001	10	474350.10999999999	5875966.0800000001	0	30.280000000000001	48.899999999999999	0.25800000000000001	40.340000000000003	0.028038	0.030629	0.032145	0.033668999999999998	0.035743999999999998	0.039326	0.047102999999999999	0.062757999999999994	0.081776000000000001	0.094048999999999994	0.099284999999999998	0.097539000000000001	0.087733000000000005	0.076583999999999999	0.069463999999999998	0.065176999999999999	0.060576999999999999	0.055259000000000003	0.051895999999999998	0.048277	0.043381000000000003	0.039495000000000002	0.036955000000000002	0.038677000000000003	0.054434999999999997	0.101657	0.17738300000000001	0.28851900000000003	0.42783599999999999	0.53300599999999998	0.59798200000000001	0.63802800000000004	0.65041000000000004	0.65740900000000002	0.66483099999999995	0.67151799999999995	0.68265299999999995	0.69234099999999998	0.693191	0.69237499999999996	0.69606999999999997	0.70068200000000003	0.70709299999999997	0.71676499999999999	0.73835899999999999	0.86253400000000002	0101000020E610000054F19073ACBC1B40D3BCE3141D714A40	259132.4519906659	545178.3188555704	59.817951600000001	5
293_100824_03	495	681958	2010-08-24 08:26:56	52.883698299999999	6.9342483000000001	14.800000000000001	10	474349.89000000001	5875965.8899999997	0.11	30.190000000000001	48.899999999999999	0.25800000000000001	40.310000000000002	0.027948000000000001	0.030526999999999999	0.031973000000000001	0.033626999999999997	0.035806999999999999	0.039405000000000003	0.047169000000000003	0.062618999999999994	0.081492999999999996	0.093756999999999993	0.099049999999999999	0.097450999999999996	0.087739999999999999	0.076577000000000006	0.069422999999999999	0.065097000000000002	0.060358000000000002	0.055053999999999999	0.051908999999999997	0.048469999999999999	0.043686999999999997	0.039647000000000002	0.037007999999999999	0.038724000000000001	0.054330999999999997	0.101397	0.177313	0.28892499999999999	0.42798399999999998	0.53275099999999997	0.59768699999999997	0.637849	0.65029099999999995	0.65778199999999998	0.66583899999999996	0.67300599999999999	0.68373399999999995	0.69267699999999999	0.69301100000000004	0.69236399999999998	0.696851	0.70377599999999996	0.71130599999999999	0.71956699999999996	0.74063400000000001	0.86560400000000004	0101000020E6100000D85F1B96ABBC1B40F103A1061D714A40	259132.23394389945	545178.12495216751	59.817946599999999	5
293_100824_03	496	683356	2010-08-24 08:26:57	52.883698299999999	6.9342483000000001	14.699999999999999	10	474349.89000000001	5875965.8899999997	0	30.260000000000002	48.899999999999999	0.25800000000000001	40.299999999999997	0.027989	0.030577	0.032148999999999997	0.033709000000000003	0.035753	0.039320000000000001	0.047091000000000001	0.062691999999999998	0.081685999999999995	0.093998999999999999	0.099288000000000001	0.097561999999999996	0.087763999999999995	0.076494999999999994	0.069541000000000006	0.065240999999999993	0.060519000000000003	0.055218000000000003	0.051998000000000003	0.048308999999999998	0.043268000000000001	0.039400999999999999	0.036969000000000002	0.038649999999999997	0.054266000000000002	0.101701	0.177618	0.288686	0.42770900000000001	0.53281500000000004	0.59797100000000003	0.63816399999999995	0.65087600000000001	0.65775700000000004	0.66503400000000001	0.67165399999999997	0.68215700000000001	0.69176499999999996	0.69277	0.692519	0.69701800000000003	0.70178200000000002	0.70772999999999997	0.71600900000000001	0.73810799999999999	0.86289499999999997	0101000020E6100000D85F1B96ABBC1B40F103A1061D714A40	259132.23394389945	545178.12495216751	59.817946599999999	5
293_100824_03	497	684754	2010-08-24 08:26:58	52.8836966	6.9342483000000001	14.5	10	474349.89000000001	5875965.7000000002	0.19	30.079999999999998	48.899999999999999	0.25700000000000001	40.289999999999999	0.027965	0.030518	0.03209	0.033690999999999999	0.035874999999999997	0.039516000000000003	0.047217000000000002	0.062665999999999999	0.081610000000000002	0.093974000000000002	0.099378999999999995	0.097671999999999995	0.087982000000000005	0.076781000000000002	0.069550000000000001	0.065125000000000002	0.060476000000000002	0.055190999999999997	0.052039000000000002	0.048582	0.043719000000000001	0.039668000000000002	0.037025000000000002	0.038621000000000003	0.054406999999999997	0.101896	0.17798	0.28950599999999999	0.42830800000000002	0.53278199999999998	0.59744900000000001	0.63784799999999997	0.65080499999999997	0.65818399999999999	0.66640299999999997	0.67280700000000004	0.68270500000000001	0.69205000000000005	0.69229600000000002	0.69259300000000001	0.69880799999999998	0.70495300000000005	0.71079999999999999	0.71899199999999996	0.73824800000000002	0.86370899999999995	0101000020E6100000D85F1B96ABBC1B400F4B5EF81C714A40	259132.23799792188	545177.9358092011	59.817944900000001	5
293_100824_03	498	686152	2010-08-24 08:26:59	52.8836966	6.9342465999999998	14.300000000000001	10	474349.77000000002	5875965.7000000002	0.12	30.100000000000001	48.899999999999999	0.25700000000000001	40.280000000000001	0.027861	0.030408000000000001	0.031935999999999999	0.033585999999999998	0.035771999999999998	0.039382	0.04709	0.062487000000000001	0.081429000000000001	0.093803999999999998	0.099163000000000001	0.097544000000000006	0.087772000000000003	0.076579999999999995	0.069361999999999993	0.064971000000000001	0.060212000000000002	0.054996999999999997	0.051824000000000002	0.048422	0.043667999999999998	0.039732999999999997	0.036955000000000002	0.038545999999999997	0.054255999999999999	0.101842	0.17827100000000001	0.29006999999999999	0.42946099999999998	0.53395800000000004	0.59891499999999998	0.63941599999999998	0.65227900000000005	0.65975300000000003	0.66787099999999999	0.674396	0.68486999999999998	0.69410400000000005	0.69433199999999995	0.69506999999999997	0.70050100000000004	0.70646200000000003	0.71372899999999995	0.72090100000000001	0.74108799999999997	0.86724599999999996	0101000020E6100000C6980524ABBC1B400F4B5EF81C714A40	259132.12358235486	545177.93335686123	59.817943200000002	5
293_100824_03	499	687550	2010-08-24 08:27:00	52.8836966	6.9342465999999998	14.199999999999999	10	474349.77000000002	5875965.7000000002	0	30.25	48.899999999999999	0.25700000000000001	40.270000000000003	0.027932999999999999	0.030488000000000001	0.032023000000000003	0.033612999999999997	0.035691000000000001	0.039298	0.047093000000000003	0.062552999999999997	0.081521999999999997	0.093840999999999994	0.099130999999999997	0.097439999999999999	0.087692000000000006	0.076522000000000007	0.069395999999999999	0.065050999999999998	0.060428000000000003	0.055156999999999998	0.051929999999999997	0.048335999999999997	0.043501999999999999	0.039567999999999999	0.036935000000000003	0.038657999999999998	0.054397000000000001	0.101537	0.177785	0.289325	0.42874600000000002	0.53378499999999995	0.59887299999999999	0.63948000000000005	0.651922	0.65899300000000005	0.66681400000000002	0.67361700000000002	0.68420000000000003	0.69439399999999996	0.694878	0.69483600000000001	0.69923999999999997	0.70439600000000002	0.71179999999999999	0.71993200000000002	0.74100500000000002	0.86889899999999998	0101000020E6100000C6980524ABBC1B400F4B5EF81C714A40	259132.12358235486	545177.93335686123	59.817943200000002	5
293_100824_03	500	688948	2010-08-24 08:27:01	52.8836966	6.9342465999999998	14.1	10	474349.77000000002	5875965.7000000002	0	30.27	48.899999999999999	0.25700000000000001	40.270000000000003	0.028043999999999999	0.030641000000000002	0.032224000000000003	0.033758000000000003	0.035806999999999999	0.039345999999999999	0.047181000000000001	0.062893000000000004	0.081959000000000004	0.094340999999999994	0.099681000000000006	0.097861000000000004	0.087966000000000003	0.076801999999999995	0.069751999999999995	0.065431000000000003	0.060673999999999999	0.055354	0.052123000000000003	0.048416000000000001	0.043455000000000001	0.039581999999999999	0.037145999999999998	0.038894999999999999	0.054665999999999999	0.102023	0.178065	0.28943999999999998	0.429035	0.53437900000000005	0.59960100000000005	0.63997400000000004	0.65224800000000005	0.65914499999999998	0.66652699999999998	0.67318999999999996	0.68420000000000003	0.69477500000000003	0.69542400000000004	0.69460299999999997	0.69830599999999998	0.70363200000000004	0.709839	0.71914400000000001	0.74154200000000003	0.870367	0101000020E6100000C6980524ABBC1B400F4B5EF81C714A40	259132.12358235486	545177.93335686123	59.817943200000002	5
293_100824_03	501	690346	2010-08-24 08:27:02	52.8836966	6.9342465999999998	14	10	474349.77000000002	5875965.7000000002	0	30.079999999999998	48.899999999999999	0.25600000000000001	40.25	0.028069	0.030585000000000001	0.032097000000000001	0.033730000000000003	0.035923999999999998	0.039586000000000003	0.047398999999999997	0.062969999999999998	0.081878999999999993	0.094119999999999995	0.099490999999999996	0.097863000000000006	0.088176000000000004	0.076982999999999996	0.069864999999999997	0.065377000000000005	0.060647	0.055321000000000002	0.052152999999999998	0.048814999999999997	0.044004000000000001	0.03993	0.037211000000000001	0.038882	0.054442999999999998	0.102052	0.17857300000000001	0.290686	0.43057000000000001	0.53537699999999999	0.600186	0.64051999999999998	0.65318100000000001	0.66056499999999996	0.66872900000000002	0.67583000000000004	0.68647800000000003	0.696376	0.69565900000000003	0.69545699999999999	0.70161700000000005	0.70783700000000005	0.71540800000000004	0.72425200000000001	0.74470899999999995	0.87375400000000003	0101000020E6100000C6980524ABBC1B400F4B5EF81C714A40	259132.12358235486	545177.93335686123	59.817943200000002	5
293_100824_03	502	691744	2010-08-24 08:27:03	52.8836966	6.9342449999999998	14	10	474349.65999999997	5875965.7000000002	0.11	30.010000000000002	48.899999999999999	0.25600000000000001	40.240000000000002	0.028129999999999999	0.030678	0.032203000000000002	0.033875000000000002	0.036087000000000001	0.039717000000000002	0.047566999999999998	0.063139000000000001	0.082096000000000002	0.094461000000000003	0.099832000000000004	0.098187999999999998	0.088497000000000006	0.077365000000000003	0.070142999999999997	0.065657999999999994	0.060798999999999999	0.055470999999999999	0.052373999999999997	0.048981999999999998	0.044114	0.040092000000000003	0.037432	0.038977999999999999	0.054696000000000002	0.10233100000000001	0.17904500000000001	0.29124299999999997	0.431112	0.53577699999999995	0.60056399999999999	0.64086399999999999	0.65368899999999996	0.66132800000000003	0.66980700000000004	0.67656899999999998	0.68706500000000004	0.69645000000000001	0.69636600000000004	0.69631299999999996	0.70230000000000004	0.70937899999999998	0.71641900000000003	0.72456200000000004	0.74463000000000001	0.873116	0101000020E61000005BCEA5B8AABC1B400F4B5EF81C714A40	259132.01589711546	545177.93104877486	59.817941599999997	5
293_100824_03	503	693142	2010-08-24 08:27:04	52.8836966	6.9342449999999998	13.9	10	474349.65999999997	5875965.7000000002	0	30.079999999999998	48.899999999999999	0.25600000000000001	40.25	0.028122000000000001	0.030734999999999998	0.032330999999999999	0.033914	0.036115000000000001	0.039669000000000003	0.047407999999999999	0.063089000000000006	0.082211000000000006	0.094605999999999996	0.099982000000000001	0.098302	0.088455000000000006	0.077107999999999996	0.069900000000000004	0.065554000000000001	0.060859000000000003	0.055653000000000001	0.052488	0.048890000000000003	0.043753	0.039745000000000003	0.037225000000000001	0.038913000000000003	0.054878000000000003	0.10267999999999999	0.17899599999999999	0.290686	0.43000300000000002	0.53491699999999998	0.59997800000000001	0.64045700000000005	0.65323100000000001	0.66056499999999996	0.66829300000000003	0.67466300000000001	0.68489	0.69423900000000005	0.69534200000000002	0.69615700000000003	0.70093499999999997	0.70571899999999999	0.71104699999999998	0.718024	0.73939900000000003	0.86515799999999998	0101000020E61000005BCEA5B8AABC1B400F4B5EF81C714A40	259132.01589711546	545177.93104877486	59.817941599999997	5
293_100824_03	504	694540	2010-08-24 08:27:05	52.883695000000003	6.9342449999999998	13.800000000000001	10	474349.65999999997	5875965.5199999996	0.17999999999999999	29.91	48.899999999999999	0.25600000000000001	40.240000000000002	0.028466999999999999	0.031025	0.032551999999999998	0.034218999999999999	0.036451999999999998	0.040162000000000003	0.048051000000000003	0.063728999999999994	0.082847000000000004	0.095268000000000005	0.10059999999999999	0.098997000000000002	0.089205000000000007	0.077986	0.070763000000000006	0.066422999999999996	0.061443999999999999	0.056056000000000002	0.052874999999999998	0.049431000000000003	0.044521999999999999	0.040586999999999998	0.037851999999999997	0.039480000000000001	0.055259000000000003	0.10314	0.18007999999999999	0.29250500000000001	0.43244700000000003	0.53740100000000002	0.60231299999999999	0.64251400000000003	0.65512599999999999	0.66254800000000003	0.67089100000000002	0.67797499999999999	0.68891400000000003	0.69815199999999999	0.69811500000000004	0.69771399999999995	0.70312699999999995	0.70962000000000003	0.717136	0.72498200000000002	0.74587199999999998	0.87566900000000003	0101000020E61000005BCEA5B8AABC1B40C251F2EA1C714A40	259132.01971265796	545177.75303186267	59.81794	5
293_100824_03	505	695938	2010-08-24 08:27:06	52.8836966	6.9342449999999998	13.9	10	474349.65999999997	5875965.7000000002	0.17999999999999999	30.100000000000001	48.899999999999999	0.25600000000000001	40.229999999999997	0.028169	0.030728999999999999	0.032197000000000003	0.033836999999999999	0.035971999999999997	0.039535000000000001	0.047391999999999997	0.063089999999999993	0.082181000000000004	0.094545000000000004	0.099908999999999998	0.098219000000000001	0.088390999999999997	0.077033000000000004	0.06991	0.065609000000000001	0.060788000000000002	0.055454000000000003	0.052268000000000002	0.048793999999999997	0.043713000000000002	0.039824999999999999	0.037426000000000001	0.039056	0.054743	0.10233299999999999	0.178982	0.291184	0.43106299999999997	0.53618100000000002	0.60137200000000002	0.64184399999999997	0.65441199999999999	0.66158300000000003	0.66960399999999998	0.67641300000000004	0.68734499999999998	0.69767299999999999	0.69778899999999999	0.69701400000000002	0.70170600000000005	0.70727799999999996	0.71502699999999997	0.72383200000000003	0.74571399999999999	0.87970800000000005	0101000020E61000005BCEA5B8AABC1B400F4B5EF81C714A40	259132.01589711546	545177.93104877486	59.817941599999997	5
293_100824_03	506	697336	2010-08-24 08:27:07	52.8836966	6.9342449999999998	14	10	474349.65999999997	5875965.7000000002	0	30.039999999999999	48.899999999999999	0.25600000000000001	40.229999999999997	0.028221	0.030787999999999999	0.032325	0.03397	0.036114	0.039752999999999997	0.047571000000000002	0.063273999999999997	0.082286999999999999	0.094622999999999999	0.10002800000000001	0.098376000000000005	0.088530999999999999	0.077214000000000005	0.070093000000000003	0.065755999999999995	0.060992999999999999	0.05568	0.052553999999999997	0.049036999999999997	0.044041999999999998	0.040084000000000002	0.037489000000000001	0.039171999999999998	0.054878000000000003	0.102668	0.17929100000000001	0.291516	0.43135299999999999	0.536381	0.60128099999999995	0.641818	0.65446800000000005	0.66173499999999996	0.66986199999999996	0.67670600000000003	0.68711800000000001	0.69737099999999996	0.69778899999999999	0.697326	0.70221	0.70802299999999996	0.71490100000000001	0.72288200000000002	0.74439900000000003	0.87502999999999997	0101000020E61000005BCEA5B8AABC1B400F4B5EF81C714A40	259132.01589711546	545177.93104877486	59.817941599999997	5
293_100824_03	507	698734	2010-08-24 08:27:08	52.8836966	6.9342465999999998	14	10	474349.77000000002	5875965.7000000002	0.11	30.07	48.899999999999999	0.25600000000000001	40.229999999999997	0.028045	0.030644999999999999	0.032264000000000001	0.033950000000000001	0.036093	0.039687	0.047400999999999999	0.062940999999999997	0.081997	0.094467999999999996	0.099823999999999996	0.098125000000000004	0.088373999999999994	0.077066999999999997	0.069885000000000003	0.065434999999999993	0.060754000000000002	0.055587999999999999	0.052364000000000001	0.048891999999999998	0.044047000000000003	0.039835000000000002	0.037111999999999999	0.038782999999999998	0.054751000000000001	0.102515	0.179178	0.29111399999999998	0.43074899999999999	0.53547599999999995	0.600576	0.64128499999999999	0.65459500000000004	0.66206799999999999	0.66998800000000003	0.67635400000000001	0.68663600000000002	0.69613999999999998	0.69660200000000005	0.69732700000000003	0.70231100000000002	0.70812900000000001	0.71456500000000001	0.72199899999999995	0.74292899999999995	0.871641	0101000020E6100000C6980524ABBC1B400F4B5EF81C714A40	259132.12358235486	545177.93335686123	59.817943200000002	5
293_100824_03	508	700132	2010-08-24 08:27:09	52.8836966	6.9342449999999998	13.9	10	474349.65999999997	5875965.7000000002	0.11	30.239999999999998	48.899999999999999	0.25600000000000001	40.229999999999997	0.028124	0.030764	0.032327000000000002	0.033877999999999998	0.035907000000000001	0.039459000000000001	0.047364999999999997	0.063098000000000001	0.082131999999999997	0.094565999999999997	0.099838999999999997	0.098032999999999995	0.088170999999999999	0.076980999999999994	0.069944999999999993	0.065613000000000005	0.060885000000000002	0.055593999999999998	0.052221999999999998	0.048496999999999998	0.043645000000000003	0.039771000000000001	0.037324000000000003	0.039077000000000001	0.05491	0.10238899999999999	0.17865600000000001	0.29053099999999998	0.43047200000000002	0.53580499999999998	0.60138499999999995	0.642011	0.654192	0.66110000000000002	0.66885499999999998	0.67551600000000001	0.68708800000000003	0.69759199999999999	0.69810300000000003	0.69685799999999998	0.70009699999999997	0.70536900000000002	0.71238199999999996	0.72191000000000005	0.74455000000000005	0.873116	0101000020E61000005BCEA5B8AABC1B400F4B5EF81C714A40	259132.01589711546	545177.93104877486	59.817941599999997	5
293_100824_03	509	701530	2010-08-24 08:27:10	52.8836966	6.9342449999999998	13.9	10	474349.65999999997	5875965.7000000002	0	30.239999999999998	48.899999999999999	0.25600000000000001	40.229999999999997	0.028124	0.030764	0.032327000000000002	0.033877999999999998	0.035907000000000001	0.039459000000000001	0.047364999999999997	0.063098000000000001	0.082131999999999997	0.094565999999999997	0.099838999999999997	0.098032999999999995	0.088170999999999999	0.076980999999999994	0.069944999999999993	0.065613000000000005	0.060885000000000002	0.055593999999999998	0.052221999999999998	0.048496999999999998	0.043645000000000003	0.039771000000000001	0.037324000000000003	0.039077000000000001	0.05491	0.10238899999999999	0.17865600000000001	0.29053099999999998	0.43047200000000002	0.53580499999999998	0.60138499999999995	0.642011	0.654192	0.66110000000000002	0.66885499999999998	0.67551600000000001	0.68708800000000003	0.69759199999999999	0.69810300000000003	0.69685799999999998	0.70009699999999997	0.70536900000000002	0.71238199999999996	0.72191000000000005	0.74455000000000005	0.873116	0101000020E61000005BCEA5B8AABC1B400F4B5EF81C714A40	259132.01589711546	545177.93104877486	59.817941599999997	5
293_100824_03	510	702928	2010-08-24 08:27:11	52.8836966	6.9342449999999998	14	9	474349.65999999997	5875965.7000000002	0	30.09	48.899999999999999	0.25600000000000001	40.219999999999999	0.028049999999999999	0.030629	0.032148999999999997	0.033787999999999999	0.035922999999999997	0.039491999999999999	0.047322000000000003	0.062972	0.082017000000000007	0.094323000000000004	0.099681000000000006	0.098081000000000002	0.088258000000000003	0.076983999999999997	0.069830000000000003	0.065522999999999998	0.060746000000000001	0.055350999999999997	0.052207999999999997	0.048778000000000002	0.043764999999999998	0.039746999999999998	0.037275000000000003	0.038955999999999998	0.054655000000000002	0.102418	0.17927299999999999	0.29186899999999999	0.43189699999999998	0.53737699999999999	0.60273200000000005	0.64322000000000001	0.65595300000000001	0.66326499999999999	0.67099600000000004	0.67797499999999999	0.68900700000000004	0.699291	0.69993099999999997	0.69881000000000004	0.70391400000000004	0.71033900000000005	0.71743299999999999	0.72609199999999996	0.74804599999999999	0.881853	0101000020E61000005BCEA5B8AABC1B400F4B5EF81C714A40	259132.01589711546	545177.93104877486	59.817941599999997	5
293_100824_03	511	704326	2010-08-24 08:27:12	52.883698299999999	6.9342449999999998	14	10	474349.65999999997	5875965.8899999997	0.19	30.109999999999999	48.899999999999999	0.25600000000000001	40.229999999999997	0.028344000000000001	0.031008999999999998	0.032538999999999998	0.034105000000000003	0.036259	0.039893999999999999	0.047829000000000003	0.063658000000000006	0.082888000000000003	0.095326999999999995	0.100657	0.098849000000000006	0.089041999999999996	0.077771000000000007	0.070541000000000006	0.066184999999999994	0.061490000000000003	0.056083000000000001	0.052696	0.049112999999999997	0.044178000000000002	0.040171999999999999	0.037652999999999999	0.039411000000000002	0.055497999999999999	0.103212	0.17983099999999999	0.29195300000000002	0.432172	0.53769199999999995	0.60319	0.64363899999999996	0.65617300000000001	0.66280399999999995	0.67057900000000004	0.67752599999999996	0.68860500000000002	0.69914200000000004	0.69969599999999998	0.69865200000000005	0.70271399999999995	0.70828999999999998	0.71507200000000004	0.72440700000000002	0.74719000000000002	0.87864200000000003	0101000020E61000005BCEA5B8AABC1B40F103A1061D714A40	259132.01184310147	545178.12019174173	59.817943299999996	5
293_100824_03	512	705724	2010-08-24 08:27:13	52.883698299999999	6.9342449999999998	14.1	10	474349.65999999997	5875965.8899999997	0	30.02	48.899999999999999	0.25600000000000001	40.229999999999997	0.028611999999999999	0.031281000000000003	0.032905999999999998	0.034563000000000003	0.036713000000000003	0.040390000000000002	0.048325	0.064167000000000002	0.083399000000000001	0.095885999999999999	0.10126499999999999	0.099513000000000004	0.089674000000000004	0.078389	0.071117	0.066789000000000001	0.061998999999999999	0.056696999999999997	0.053406000000000002	0.049658000000000001	0.044623000000000003	0.040617	0.038020999999999999	0.039806000000000001	0.056023000000000003	0.103868	0.18027699999999999	0.29220400000000002	0.431921	0.53711200000000003	0.602549	0.64315699999999998	0.65565200000000001	0.66252599999999995	0.67012799999999995	0.67660799999999999	0.68788099999999996	0.69836699999999996	0.69889999999999997	0.69834099999999999	0.70255800000000002	0.70842099999999997	0.71490100000000001	0.72303600000000001	0.74602400000000002	0.88099300000000003	0101000020E61000005BCEA5B8AABC1B40F103A1061D714A40	259132.01184310147	545178.12019174173	59.817943299999996	5
293_100824_03	513	707122	2010-08-24 08:27:14	52.883698299999999	6.9342449999999998	14.1	10	474349.65999999997	5875965.8899999997	0	29.989999999999998	48.899999999999999	0.25600000000000001	40.229999999999997	0.028504999999999999	0.031191	0.032751000000000002	0.034438999999999997	0.036685000000000002	0.04036	0.048188000000000002	0.063991000000000006	0.083185999999999996	0.095699999999999993	0.10108	0.099431000000000005	0.089584999999999998	0.078237000000000001	0.070983000000000004	0.066605999999999999	0.061893999999999998	0.056547	0.053371000000000002	0.049739999999999999	0.044701999999999999	0.040495000000000003	0.037891000000000001	0.039663999999999998	0.055728	0.103772	0.180562	0.29261700000000002	0.43242599999999998	0.53743799999999997	0.60279799999999994	0.64374399999999998	0.65657200000000004	0.66372500000000001	0.67145699999999997	0.67783800000000005	0.68859099999999995	0.69837400000000005	0.69937700000000003	0.69990699999999995	0.70537700000000003	0.71089999999999998	0.71662999999999999	0.72456200000000004	0.74548199999999998	0.87651299999999999	0101000020E61000005BCEA5B8AABC1B40F103A1061D714A40	259132.01184310147	545178.12019174173	59.817943299999996	5
293_100824_03	514	708520	2010-08-24 08:27:15	52.883699999999997	6.9342449999999998	14.1	10	474349.65999999997	5875966.0800000001	0.19	29.989999999999998	48.899999999999999	0.25600000000000001	40.229999999999997	0.028747000000000002	0.031401999999999999	0.033009999999999998	0.034616000000000001	0.036798999999999998	0.040510999999999998	0.048406999999999999	0.064377000000000004	0.083617999999999998	0.096123	0.101493	0.099725999999999995	0.089804999999999996	0.078465999999999994	0.071360000000000007	0.06701	0.062282999999999998	0.056884999999999998	0.053544000000000001	0.049803	0.044658999999999997	0.040661000000000003	0.038065000000000002	0.039921999999999999	0.056045999999999999	0.104061	0.180645	0.29275600000000002	0.43271300000000001	0.53807499999999997	0.60330700000000004	0.64402099999999995	0.65641799999999995	0.66313500000000003	0.67063300000000003	0.67772100000000002	0.68884699999999999	0.69929699999999995	0.699855	0.69919900000000001	0.70297200000000004	0.707812	0.71452499999999997	0.72297100000000003	0.74610299999999996	0.87864200000000003	0101000020E61000005BCEA5B8AABC1B40D3BCE3141D714A40	259132.00778908734	545178.30933471431	59.817944999999995	5
293_100824_03	515	709918	2010-08-24 08:27:16	52.883699999999997	6.9342433000000003	14	10	474349.53999999998	5875966.0800000001	0.12	29.91	48.899999999999999	0.25600000000000001	40.229999999999997	0.028561	0.031165000000000002	0.032754999999999999	0.034472000000000003	0.036692000000000002	0.040336999999999998	0.048263	0.064004000000000005	0.083160999999999999	0.095698000000000005	0.101065	0.099382999999999999	0.089591000000000004	0.078268000000000004	0.071125999999999995	0.066706000000000001	0.061900999999999998	0.056599999999999998	0.053378000000000002	0.049820000000000003	0.044783999999999997	0.040714	0.038117999999999999	0.039773999999999997	0.055822999999999998	0.103936	0.180699	0.29301899999999997	0.43296800000000002	0.53801399999999999	0.60298099999999999	0.64366500000000004	0.65638700000000005	0.66395400000000004	0.67206900000000003	0.67859999999999998	0.68931600000000004	0.69960699999999998	0.69969599999999998	0.69990399999999997	0.704677	0.71089999999999998	0.71772800000000003	0.72658	0.74734599999999995	0.87992300000000001	0101000020E61000004A079046AABC1B40D3BCE3141D714A40	259131.89337352922	545178.30688237702	59.817943299999996	5
293_100824_03	516	711316	2010-08-24 08:27:17	52.883699999999997	6.9342449999999998	14	10	474349.65999999997	5875966.0800000001	0.12	30.030000000000001	48.899999999999999	0.25600000000000001	40.229999999999997	0.028399000000000001	0.031015000000000001	0.032522000000000002	0.034124000000000002	0.036318999999999997	0.039995000000000003	0.047921999999999999	0.063763	0.082920999999999995	0.095346	0.10068299999999999	0.098981	0.089183999999999999	0.078005000000000005	0.070837999999999998	0.066360000000000002	0.061525999999999997	0.056136999999999999	0.052824000000000003	0.049317	0.044408000000000003	0.040465000000000001	0.037798999999999999	0.039489999999999997	0.055426000000000003	0.103307	0.180175	0.29291699999999998	0.43350899999999998	0.53898900000000005	0.60424999999999995	0.64484900000000001	0.65726099999999998	0.664103	0.67245600000000005	0.67971499999999996	0.69098099999999996	0.701152	0.70104900000000003	0.70044899999999999	0.70492299999999997	0.71116599999999996	0.71857300000000002	0.72860100000000005	0.75132100000000002	0.88356400000000002	0101000020E61000005BCEA5B8AABC1B40D3BCE3141D714A40	259132.00778908734	545178.30933471431	59.817944999999995	5
293_100824_03	518	714112	2010-08-24 08:27:19	52.883701600000002	6.9342449999999998	13.9	10	474349.65999999997	5875966.2599999998	0	29.949999999999999	48.899999999999999	0.25600000000000001	40.25	0.028702999999999999	0.031389	0.032973000000000002	0.034675999999999998	0.03687	0.040535000000000002	0.048443	0.064307000000000003	0.083606	0.096165	0.10155400000000001	0.099912000000000001	0.090020000000000003	0.078645999999999994	0.071426000000000003	0.067036999999999999	0.062281999999999997	0.056980000000000003	0.053683000000000002	0.050070000000000003	0.044942999999999997	0.040696000000000003	0.038032000000000003	0.039754999999999999	0.055917000000000001	0.104222	0.18119399999999999	0.29338999999999998	0.43309900000000001	0.53837000000000002	0.60382899999999995	0.64488500000000004	0.657721	0.66458700000000004	0.67224099999999998	0.67875600000000003	0.689585	0.69977400000000001	0.70136699999999996	0.70084100000000005	0.70499999999999996	0.71124600000000004	0.71734699999999996	0.72538100000000005	0.74734599999999995	0.87992300000000001	0101000020E61000005BCEA5B8AABC1B4021B64F221D714A40	259132.00397354466	545178.48735162721	59.817946599999999	5
293_100824_03	519	715510	2010-08-24 08:27:20	52.883701600000002	6.9342449999999998	13.9	10	474349.65999999997	5875966.2599999998	0	30.050000000000001	48.899999999999999	0.25600000000000001	40.25	0.028590999999999998	0.031230000000000001	0.032760999999999998	0.034379	0.036489000000000001	0.040196000000000003	0.048214	0.064046000000000006	0.083282999999999996	0.095657000000000006	0.100975	0.099276000000000003	0.089505000000000001	0.078283000000000005	0.071182999999999996	0.066785999999999998	0.061996000000000002	0.056561	0.053170000000000002	0.049611000000000002	0.044659999999999998	0.040621999999999998	0.038032000000000003	0.039794000000000003	0.055717999999999997	0.10369100000000001	0.18041099999999999	0.29288700000000001	0.43333700000000003	0.53903400000000001	0.60426199999999997	0.64503600000000005	0.65726499999999999	0.66402399999999995	0.67224099999999998	0.67992900000000001	0.691357	0.701928	0.70160699999999998	0.700291	0.70474099999999995	0.71076600000000001	0.71933499999999995	0.72908899999999999	0.75194499999999997	0.88700199999999996	0101000020E61000005BCEA5B8AABC1B4021B64F221D714A40	259132.00397354466	545178.48735162721	59.817946599999999	5
293_100824_03	520	716908	2010-08-24 08:27:21	52.883701600000002	6.9342449999999998	13.800000000000001	10	474349.65999999997	5875966.2599999998	0	30.02	48.899999999999999	0.25700000000000001	40.259999999999998	0.028316999999999998	0.030897000000000001	0.032459000000000002	0.034091000000000003	0.036214999999999997	0.039916	0.047786000000000002	0.063647999999999996	0.082752000000000006	0.095227000000000006	0.100648	0.098930000000000004	0.089074	0.077840999999999994	0.070662000000000003	0.066241999999999995	0.061429999999999998	0.056050999999999997	0.052761000000000002	0.049217999999999998	0.044315	0.040382000000000001	0.037661	0.039282999999999998	0.055289999999999999	0.103369	0.18038299999999999	0.29314000000000001	0.43376199999999998	0.53926399999999997	0.60460000000000003	0.64517100000000005	0.65756999999999999	0.66496599999999995	0.67318500000000003	0.67992799999999998	0.69108700000000001	0.70108700000000002	0.70152999999999999	0.7006	0.70567199999999997	0.71169899999999997	0.71916199999999997	0.72917500000000002	0.75084899999999999	0.88248400000000005	0101000020E61000005BCEA5B8AABC1B4021B64F221D714A40	259132.00397354466	545178.48735162721	59.817946599999999	5
293_100824_03	521	718306	2010-08-24 08:27:22	52.883701600000002	6.9342433000000003	13.699999999999999	9	474349.53999999998	5875966.2599999998	0.12	29.949999999999999	48.909999999999997	0.25700000000000001	40.270000000000003	0.028365000000000001	0.030953000000000001	0.03243	0.034030999999999999	0.036218	0.039954000000000003	0.047927999999999998	0.063727000000000006	0.082933000000000007	0.095395999999999995	0.100771	0.099071999999999993	0.089288000000000006	0.078064999999999996	0.070830000000000004	0.066383999999999999	0.061520999999999999	0.056062000000000001	0.052774000000000001	0.049280999999999998	0.044517000000000001	0.040530999999999998	0.037747999999999997	0.039371999999999997	0.055314000000000002	0.103506	0.18081900000000001	0.29409099999999999	0.43506699999999998	0.54080899999999998	0.60601000000000005	0.646478	0.65895700000000001	0.66631300000000004	0.67476199999999997	0.68209699999999995	0.69265600000000005	0.70279100000000005	0.702565	0.70208300000000001	0.70761300000000005	0.71396800000000005	0.72199999999999998	0.73039399999999999	0.75185800000000003	0.88440600000000003	0101000020E61000004A079046AABC1B4021B64F221D714A40	259131.88955799077	545178.48489928979	59.817944900000001	5
293_100824_03	522	719704	2010-08-24 08:27:23	52.883701600000002	6.9342433000000003	13.699999999999999	9	474349.53999999998	5875966.2599999998	0	29.949999999999999	48.909999999999997	0.25700000000000001	40.280000000000001	0.028230999999999999	0.030751000000000001	0.032266999999999997	0.033925999999999998	0.036151000000000003	0.039877999999999997	0.047763	0.063477000000000006	0.082603999999999997	0.095059000000000005	0.100524	0.098867999999999998	0.089087	0.077771000000000007	0.070596000000000006	0.066041000000000002	0.061238000000000001	0.055826000000000001	0.052594000000000002	0.049173000000000001	0.044287	0.040295999999999998	0.037696	0.039315000000000003	0.055226999999999998	0.103378	0.180647	0.29390899999999998	0.43459799999999998	0.54014099999999998	0.60536900000000005	0.64609499999999997	0.65887600000000002	0.66633900000000001	0.67467600000000005	0.68176499999999995	0.69265600000000005	0.70294599999999996	0.702565	0.70231900000000003	0.70865400000000001	0.71514900000000003	0.72268200000000005	0.73119999999999996	0.752332	0.88677600000000001	0101000020E61000004A079046AABC1B4021B64F221D714A40	259131.88955799077	545178.48489928979	59.817944900000001	5
293_100824_03	523	721102	2010-08-24 08:27:24	52.883701600000002	6.9342433000000003	13.800000000000001	9	474349.53999999998	5875966.2599999998	0	30.050000000000001	48.909999999999997	0.25700000000000001	40.299999999999997	0.028386999999999999	0.031033999999999999	0.032582	0.034195000000000003	0.036323000000000001	0.039933000000000003	0.047912000000000003	0.063842999999999997	0.083156999999999995	0.095755999999999994	0.10119499999999999	0.099427000000000001	0.089396000000000003	0.077988000000000002	0.070806999999999995	0.066496	0.061781999999999997	0.056418999999999997	0.052996000000000001	0.049208000000000002	0.044211	0.040238999999999997	0.037735999999999999	0.039638	0.055698999999999999	0.103815	0.18101600000000001	0.29387799999999997	0.43470900000000001	0.54067500000000002	0.60626599999999997	0.64720500000000003	0.65932000000000002	0.66617400000000004	0.67388000000000003	0.68109399999999998	0.69234300000000004	0.70349300000000003	0.70391700000000001	0.70308999999999999	0.70715499999999998	0.71238900000000005	0.71873600000000004	0.72798600000000002	0.75185800000000003	0.89022100000000004	0101000020E61000004A079046AABC1B4021B64F221D714A40	259131.88955799077	545178.48489928979	59.817944900000001	5
293_100824_03	524	722500	2010-08-24 08:27:25	52.883701600000002	6.9342433000000003	13.800000000000001	9	474349.53999999998	5875966.2599999998	0	29.829999999999998	48.909999999999997	0.25800000000000001	40.310000000000002	0.028502	0.031101	0.032631	0.034352000000000001	0.036634	0.040362000000000002	0.048292000000000002	0.064088999999999993	0.083304000000000003	0.095845	0.101296	0.099681000000000006	0.089842000000000005	0.078576999999999994	0.071307999999999996	0.066673999999999997	0.061873999999999998	0.056498	0.053282000000000003	0.049727	0.044884	0.040774999999999999	0.037996000000000002	0.039629999999999999	0.055675000000000002	0.104144	0.18166399999999999	0.295041	0.435888	0.54111299999999996	0.60617100000000002	0.64718699999999996	0.660053	0.66770499999999999	0.67573499999999997	0.68285200000000001	0.69377699999999998	0.70357599999999998	0.70359899999999997	0.70371300000000003	0.70996599999999999	0.71591300000000002	0.72296099999999996	0.73138000000000003	0.75262899999999999	0.88760799999999995	0101000020E61000004A079046AABC1B4021B64F221D714A40	259131.88955799077	545178.48489928979	59.817944900000001	5
293_100824_03	525	723898	2010-08-24 08:27:26	52.883701600000002	6.9342416	13.800000000000001	9	474349.42999999999	5875966.2599999998	0.12	30.02	48.909999999999997	0.25800000000000001	40.329999999999998	0.028240999999999999	0.030842000000000001	0.032313000000000001	0.033938999999999997	0.036086	0.039761999999999999	0.047716000000000001	0.063550999999999996	0.082816000000000001	0.095335000000000003	0.100742	0.098971000000000003	0.089094000000000007	0.077798000000000006	0.070707000000000006	0.066342999999999999	0.061394999999999998	0.056029000000000002	0.052656000000000001	0.049071999999999998	0.044151000000000003	0.040259999999999997	0.037747000000000003	0.039296999999999999	0.055273999999999997	0.103406	0.18080399999999999	0.29408499999999999	0.435137	0.54113500000000003	0.60668900000000003	0.64726499999999998	0.65981800000000002	0.66679999999999995	0.67503400000000002	0.68214399999999997	0.69367999999999996	0.70435199999999998	0.70383700000000005	0.702685	0.70711000000000002	0.713449	0.72160100000000005	0.731707	0.75418300000000005	0.88888900000000004	0101000020E610000038407AD4A9BC1B4021B64F221D714A40	259131.77514243659	545178.48244695563	59.817943200000002	5
293_100824_03	526	725296	2010-08-24 08:27:27	52.883703300000001	6.9342433000000003	14	9	474349.53999999998	5875966.4500000002	0.22	30.010000000000002	48.909999999999997	0.25800000000000001	40.340000000000003	0.028326	0.030963000000000001	0.032453000000000003	0.034090000000000002	0.036316000000000001	0.040023999999999997	0.047967000000000003	0.063807000000000003	0.083112000000000005	0.095644000000000007	0.10101499999999999	0.099268999999999996	0.089404999999999998	0.078127000000000002	0.070951	0.066474000000000005	0.061749999999999999	0.056321999999999997	0.052985999999999998	0.049535000000000003	0.044644999999999997	0.040451000000000001	0.037815000000000001	0.039565000000000003	0.05561	0.10376100000000001	0.180975	0.29418899999999998	0.435004	0.54072200000000004	0.60612500000000002	0.64736199999999999	0.65973999999999999	0.66702799999999995	0.67522599999999999	0.68231699999999995	0.69351700000000005	0.70404599999999995	0.70431299999999997	0.70346699999999995	0.70864899999999997	0.71499699999999999	0.72236199999999995	0.731707	0.75418300000000005	0.89016899999999999	0101000020E61000004A079046AABC1B40036F92301D714A40	259131.88550398109	545178.67404225981	59.817946599999999	5
293_100824_03	527	726694	2010-08-24 08:27:28	52.883703300000001	6.9342433000000003	13.9	9	474349.53999999998	5875966.4500000002	0	29.899999999999999	48.909999999999997	0.25900000000000001	40.350000000000001	0.028559000000000001	0.031247	0.032767999999999999	0.034367000000000002	0.036644999999999997	0.040420999999999999	0.048422	0.064318	0.083670999999999995	0.096234	0.101565	0.099936999999999998	0.090107999999999994	0.078766000000000003	0.071493000000000001	0.067018999999999995	0.062130999999999999	0.056703000000000003	0.053457999999999999	0.049969	0.045066000000000002	0.040876999999999997	0.038107000000000002	0.039815999999999997	0.055953999999999997	0.10449799999999999	0.181978	0.295381	0.43650699999999998	0.54223399999999999	0.60787800000000003	0.64873199999999998	0.66126099999999999	0.66849199999999998	0.67651600000000001	0.68371400000000004	0.69510300000000003	0.70559400000000005	0.70550000000000002	0.70524699999999996	0.70995600000000003	0.71712299999999995	0.72489000000000003	0.73373699999999997	0.75642900000000002	0.89098599999999994	0101000020E61000004A079046AABC1B40036F92301D714A40	259131.88550398109	545178.67404225981	59.817946599999999	5
293_100824_03	528	728092	2010-08-24 08:27:29	52.883703300000001	6.9342416	13.9	9	474349.42999999999	5875966.4500000002	0.12	29.920000000000002	48.909999999999997	0.25900000000000001	40.369999999999997	0.028518999999999999	0.031094	0.032536000000000002	0.034211999999999999	0.036373999999999997	0.040118000000000001	0.048148000000000003	0.064127000000000003	0.083433999999999994	0.095913999999999999	0.101241	0.099587999999999996	0.089737999999999998	0.078413999999999998	0.071211999999999998	0.066864000000000007	0.061879000000000003	0.056283	0.053071	0.049577999999999997	0.044681999999999999	0.040681000000000002	0.038098	0.039732000000000003	0.055599999999999997	0.10396900000000001	0.18179300000000001	0.29531299999999999	0.43689699999999998	0.54283999999999999	0.60814400000000002	0.64878100000000005	0.661134	0.66832400000000003	0.67732400000000004	0.68480099999999999	0.69631500000000002	0.706368	0.70581400000000005	0.70437399999999994	0.70992200000000005	0.71639299999999995	0.72581300000000004	0.73503499999999999	0.75633300000000003	0.89139299999999999	0101000020E610000038407AD4A9BC1B40036F92301D714A40	259131.77108843144	545178.67158992914	59.817944900000001	5
293_100824_03	529	729490	2010-08-24 08:27:30	52.883703300000001	6.9342416	13.9	9	474349.42999999999	5875966.4500000002	0	29.920000000000002	48.909999999999997	0.25900000000000001	40.369999999999997	0.028518999999999999	0.031094	0.032536000000000002	0.034211999999999999	0.036373999999999997	0.040118000000000001	0.048148000000000003	0.064127000000000003	0.083433999999999994	0.095913999999999999	0.101241	0.099587999999999996	0.089737999999999998	0.078413999999999998	0.071211999999999998	0.066864000000000007	0.061879000000000003	0.056283	0.053071	0.049577999999999997	0.044681999999999999	0.040681000000000002	0.038098	0.039732000000000003	0.055599999999999997	0.10396900000000001	0.18179300000000001	0.29531299999999999	0.43689699999999998	0.54283999999999999	0.60814400000000002	0.64878100000000005	0.661134	0.66832400000000003	0.67732400000000004	0.68480099999999999	0.69631500000000002	0.706368	0.70581400000000005	0.70437399999999994	0.70992200000000005	0.71639299999999995	0.72581300000000004	0.73503499999999999	0.75633300000000003	0.89139299999999999	0101000020E610000038407AD4A9BC1B40036F92301D714A40	259131.77108843144	545178.67158992914	59.817944900000001	5
293_100824_03	530	730888	2010-08-24 08:27:31	52.883704899999998	6.9342416	13.9	9	474349.42999999999	5875966.6200000001	0.17999999999999999	29.969999999999999	48.909999999999997	0.26000000000000001	40.380000000000003	0.028371	0.030993	0.032557000000000003	0.034269000000000001	0.036502	0.040160000000000001	0.048057999999999997	0.063941999999999999	0.083269999999999997	0.095864000000000005	0.101366	0.099734000000000003	0.089827000000000004	0.078378000000000003	0.071057999999999996	0.066586000000000006	0.061866999999999998	0.056509999999999998	0.053331999999999997	0.049613999999999998	0.044509	0.040389000000000001	0.037694999999999999	0.039515000000000002	0.055731999999999997	0.104267	0.18194199999999999	0.29513099999999998	0.43608400000000003	0.54181699999999999	0.60770900000000005	0.64896500000000001	0.66162100000000001	0.66877900000000001	0.67675399999999997	0.683527	0.69398099999999996	0.70468299999999995	0.70549700000000004	0.70522899999999999	0.71127799999999997	0.71691899999999997	0.72364300000000004	0.73213600000000001	0.75407299999999999	0.89011899999999999	0101000020E610000038407AD4A9BC1B405068FE3D1D714A40	259131.76727289695	545178.8496068418	59.817946499999998	5
293_100824_03	531	732286	2010-08-24 08:27:32	52.883704899999998	6.9342416	14	9	474349.42999999999	5875966.6200000001	0	29.989999999999998	48.909999999999997	0.26000000000000001	40.399999999999999	0.028254999999999999	0.030866999999999999	0.032447999999999998	0.034118999999999997	0.036344000000000001	0.039995000000000003	0.047954999999999998	0.063705999999999999	0.083005999999999996	0.095560999999999993	0.101078	0.099446000000000007	0.089524999999999993	0.078091999999999995	0.070813000000000001	0.066428000000000001	0.061674	0.056419999999999998	0.053183000000000001	0.049537999999999999	0.044429999999999997	0.040314999999999997	0.037682	0.039502000000000002	0.055691999999999998	0.10413799999999999	0.18157499999999999	0.29483700000000002	0.43561299999999997	0.54159199999999996	0.60732699999999995	0.64859999999999995	0.66154500000000005	0.66879699999999997	0.67667600000000006	0.68319099999999999	0.69423199999999996	0.70476399999999995	0.70596899999999996	0.70616000000000001	0.71099999999999997	0.71680999999999995	0.72372300000000001	0.73157700000000003	0.754382	0.89417800000000003	0101000020E610000038407AD4A9BC1B405068FE3D1D714A40	259131.76727289695	545178.8496068418	59.817946499999998	5
293_100824_03	532	733684	2010-08-24 08:27:33	52.883704899999998	6.9342416	14	9	474349.42999999999	5875966.6200000001	0	29.91	48.909999999999997	0.26100000000000001	40.420000000000002	0.028594999999999999	0.031212	0.032766000000000003	0.034423000000000002	0.036635000000000001	0.040361000000000001	0.048438000000000002	0.064427999999999999	0.083737000000000006	0.096271999999999996	0.101726	0.100045	0.090157000000000001	0.078797000000000006	0.071589	0.067180000000000004	0.062309999999999997	0.056845	0.053473	0.049798000000000002	0.044937999999999999	0.040971	0.038283999999999999	0.039923	0.055939000000000003	0.10449600000000001	0.18195800000000001	0.29517599999999999	0.43612099999999998	0.54211900000000002	0.60764300000000004	0.64842	0.66095999999999999	0.66817199999999999	0.67628500000000003	0.68353399999999997	0.69497200000000003	0.70523000000000002	0.70565	0.70473600000000003	0.70933800000000002	0.71560400000000002	0.72409400000000002	0.73367199999999999	0.75654600000000005	0.89093199999999995	0101000020E610000038407AD4A9BC1B405068FE3D1D714A40	259131.76727289695	545178.8496068418	59.817946499999998	5
293_100824_03	533	735082	2010-08-24 08:27:34	52.883704899999998	6.9342433000000003	14.1	9	474349.53999999998	5875966.6200000001	0.12	29.989999999999998	48.909999999999997	0.26100000000000001	40.450000000000003	0.028535000000000001	0.031178000000000001	0.032827000000000002	0.034491000000000001	0.036700000000000003	0.040302999999999999	0.048229000000000001	0.064216999999999996	0.083593000000000001	0.096185999999999994	0.101684	0.100025	0.089998999999999996	0.078534000000000007	0.071318000000000006	0.066959000000000005	0.062217000000000001	0.056838	0.053648000000000001	0.049916000000000002	0.044743999999999999	0.040587999999999999	0.038047999999999998	0.039814000000000002	0.056030000000000003	0.104557	0.181843	0.29475899999999999	0.43529699999999999	0.54128500000000002	0.60706400000000005	0.64838099999999999	0.66102000000000005	0.66803500000000005	0.67587600000000003	0.68261499999999997	0.69324799999999998	0.70455000000000001	0.70525300000000002	0.70519399999999999	0.70956300000000005	0.71477400000000002	0.72126599999999996	0.73031599999999997	0.75165099999999996	0.88475400000000004	0101000020E61000004A079046AABC1B405068FE3D1D714A40	259131.88168844243	545178.85205917235	59.817948199999996	5
293_100824_03	534	736480	2010-08-24 08:27:35	52.883704899999998	6.9342433000000003	14.1	9	474349.53999999998	5875966.6200000001	0	29.949999999999999	48.909999999999997	0.26200000000000001	40.460000000000001	0.028393999999999999	0.031074000000000001	0.032689000000000003	0.034347000000000003	0.036549999999999999	0.040254999999999999	0.048128999999999998	0.063989000000000004	0.083362000000000006	0.096034999999999995	0.10152	0.099848999999999993	0.089974999999999999	0.078492000000000006	0.071161000000000002	0.066800999999999999	0.062064000000000001	0.056695000000000002	0.053449000000000003	0.049891999999999999	0.044864000000000001	0.040534000000000001	0.037916999999999999	0.039732000000000003	0.055912000000000003	0.10452400000000001	0.182172	0.29546699999999998	0.43627700000000003	0.54205999999999999	0.60790999999999995	0.64947699999999997	0.66226200000000002	0.66923500000000002	0.67707099999999998	0.68376800000000004	0.69440900000000005	0.70524699999999996	0.70650900000000005	0.70657700000000001	0.71146799999999999	0.71717500000000001	0.72343400000000002	0.73129	0.75363899999999995	0.88768000000000002	0101000020E61000004A079046AABC1B405068FE3D1D714A40	259131.88168844243	545178.85205917235	59.817948199999996	5
293_100824_03	535	737878	2010-08-24 08:27:36	52.883704899999998	6.9342433000000003	14.1	9	474349.53999999998	5875966.6200000001	0	29.98	48.909999999999997	0.26200000000000001	40.469999999999999	0.028657999999999999	0.031363000000000002	0.032938000000000002	0.034513000000000002	0.036727000000000003	0.040397000000000002	0.048475999999999998	0.064462000000000005	0.083812999999999999	0.096360000000000001	0.101685	0.099960999999999994	0.090087	0.078821000000000002	0.071681999999999996	0.067277000000000003	0.062466000000000001	0.056950000000000001	0.053573000000000003	0.049916000000000002	0.044972999999999999	0.040905999999999998	0.038302000000000003	0.040009999999999997	0.056096	0.104475	0.18169099999999999	0.29477100000000001	0.43575199999999997	0.541798	0.60761100000000001	0.64829700000000001	0.66087099999999999	0.66783899999999996	0.67614600000000002	0.68349599999999999	0.69511199999999995	0.70570200000000005	0.70564199999999999	0.70447499999999996	0.70883300000000005	0.71497599999999994	0.72314500000000004	0.73328400000000005	0.75550200000000001	0.88853300000000002	0101000020E61000004A079046AABC1B405068FE3D1D714A40	259131.88168844243	545178.85205917235	59.817948199999996	5
293_100824_03	536	739276	2010-08-24 08:27:37	52.883704899999998	6.9342433000000003	14.1	9	474349.53999999998	5875966.6200000001	0	29.960000000000001	48.909999999999997	0.26200000000000001	40.490000000000002	0.028642999999999998	0.031320000000000001	0.032925999999999997	0.034639000000000003	0.036829000000000001	0.040522000000000002	0.048514000000000002	0.064465999999999996	0.083821000000000007	0.096426999999999999	0.101844	0.100185	0.090378	0.078946000000000002	0.071654999999999996	0.067169999999999994	0.062323999999999997	0.056932999999999997	0.053781000000000002	0.05015	0.045097999999999999	0.040908	0.038170999999999997	0.039942999999999999	0.056140000000000002	0.104769	0.182478	0.29566700000000001	0.43654199999999999	0.54264299999999999	0.60861200000000004	0.64999700000000005	0.66280600000000001	0.66987799999999997	0.67801	0.68459000000000003	0.69567500000000004	0.70624100000000001	0.70681700000000003	0.70725400000000005	0.71202200000000004	0.71799000000000002	0.72434900000000002	0.73377199999999998	0.75564500000000001	0.88830900000000002	0101000020E61000004A079046AABC1B405068FE3D1D714A40	259131.88168844243	545178.85205917235	59.817948199999996	5
293_100824_03	537	740674	2010-08-24 08:27:38	52.883704899999998	6.9342433000000003	14.1	9	474349.53999999998	5875966.6200000001	0	29.93	48.909999999999997	0.26200000000000001	40.5	0.028871999999999998	0.031549000000000001	0.033121999999999999	0.034778000000000003	0.036941000000000002	0.040679	0.048797	0.064857999999999999	0.084273000000000001	0.096840999999999997	0.10226499999999999	0.100577	0.090673000000000004	0.079316999999999999	0.072092000000000003	0.067695000000000005	0.062783000000000005	0.057328999999999998	0.054031999999999997	0.050361999999999997	0.045399000000000002	0.041279000000000003	0.038607000000000002	0.040326000000000001	0.056529999999999997	0.10518	0.18259500000000001	0.29605700000000001	0.43726199999999998	0.54345399999999999	0.60920099999999999	0.65050300000000005	0.66264900000000004	0.66986400000000001	0.67832199999999998	0.68557000000000001	0.697048	0.70776600000000001	0.70830800000000005	0.70708499999999996	0.71182000000000001	0.71821800000000002	0.72627600000000003	0.73650000000000004	0.75888599999999995	0.89294099999999998	0101000020E61000004A079046AABC1B405068FE3D1D714A40	259131.88168844243	545178.85205917235	59.817948199999996	5
293_100824_03	538	742072	2010-08-24 08:27:39	52.883704899999998	6.9342449999999998	14.199999999999999	9	474349.65999999997	5875966.6200000001	0.12	29.91	48.909999999999997	0.26300000000000001	40.509999999999998	0.028493000000000001	0.031154000000000001	0.032659000000000001	0.034325000000000001	0.036596999999999998	0.040321000000000003	0.048335000000000003	0.064248	0.083650000000000002	0.096183000000000005	0.10165299999999999	0.10004200000000001	0.090201000000000003	0.078807000000000002	0.071535000000000001	0.067140000000000005	0.062162000000000002	0.056681000000000002	0.053416999999999999	0.049898999999999999	0.044986999999999999	0.040804	0.038129000000000003	0.039760999999999998	0.055906999999999998	0.104529	0.182421	0.29629	0.437749	0.54380300000000004	0.60946299999999998	0.65080499999999997	0.66342800000000002	0.670462	0.67878400000000005	0.68639700000000003	0.69747899999999996	0.70753999999999995	0.70728000000000002	0.70753999999999995	0.71314699999999998	0.71980200000000005	0.72786799999999996	0.73698300000000005	0.75895500000000005	0.89443399999999995	0101000020E61000005BCEA5B8AABC1B405068FE3D1D714A40	259131.99610398774	545178.85451150942	59.817949899999995	5
293_100824_03	539	743470	2010-08-24 08:27:40	52.883703300000001	6.9342433000000003	14.199999999999999	9	474349.53999999998	5875966.4500000002	0.20999999999999999	30	48.909999999999997	0.26300000000000001	40.530000000000001	0.028507000000000001	0.031168999999999999	0.032707	0.034208000000000002	0.036441000000000001	0.040195000000000002	0.048266999999999997	0.064204999999999998	0.083578	0.096129999999999993	0.101551	0.099798999999999999	0.089982999999999994	0.078607999999999997	0.071399000000000004	0.067058000000000006	0.062181	0.056695000000000002	0.053263999999999999	0.049682999999999998	0.044766	0.040918999999999997	0.038199999999999998	0.039821000000000002	0.055929	0.10437399999999999	0.181806	0.29549599999999998	0.43714399999999998	0.54351000000000005	0.60939399999999999	0.65012499999999995	0.66238799999999998	0.66956700000000002	0.677983	0.68532400000000004	0.69691400000000003	0.70738900000000005	0.70711999999999997	0.70628999999999997	0.71024100000000001	0.71687699999999999	0.72550099999999995	0.73626100000000005	0.75854699999999997	0.89162399999999997	0101000020E61000004A079046AABC1B40036F92301D714A40	259131.88550398109	545178.67404225981	59.817946599999999	5
293_100824_03	540	744868	2010-08-24 08:27:41	52.883703300000001	6.9342416	14	9	474349.42999999999	5875966.4500000002	0.12	29.879999999999999	48.909999999999997	0.26300000000000001	40.530000000000001	0.028544	0.031136	0.032672	0.034335999999999998	0.036548999999999998	0.040339	0.048364999999999998	0.064307000000000003	0.083628999999999995	0.096193000000000001	0.10167	0.10004200000000001	0.090227000000000002	0.078795000000000004	0.071590000000000001	0.067119999999999999	0.062156999999999997	0.056695000000000002	0.053435999999999997	0.049884999999999999	0.044921000000000003	0.040889000000000002	0.038209	0.039822999999999997	0.055943	0.104478	0.18227699999999999	0.29619800000000002	0.43770399999999998	0.54379999999999995	0.60934699999999997	0.65027900000000005	0.66297799999999996	0.67039400000000005	0.67891199999999996	0.68624499999999999	0.69746200000000003	0.70746699999999996	0.70805700000000005	0.70721100000000003	0.71294299999999999	0.72002699999999997	0.72797299999999998	0.73682300000000001	0.75885400000000003	0.89310699999999998	0101000020E610000038407AD4A9BC1B40036F92301D714A40	259131.77108843144	545178.67158992914	59.817944900000001	5
293_100824_03	541	746266	2010-08-24 08:27:42	52.883701600000002	6.9342416	13.9	9	474349.42999999999	5875966.2599999998	0.19	29.989999999999998	48.909999999999997	0.26400000000000001	40.549999999999997	0.028437	0.031074000000000001	0.032697999999999998	0.034334999999999997	0.036512999999999997	0.040257000000000001	0.048274999999999998	0.064179	0.083544999999999994	0.096125000000000002	0.101604	0.099904999999999994	0.089999999999999997	0.078641000000000003	0.071361999999999995	0.066992999999999997	0.062181	0.056736000000000002	0.053437999999999999	0.049805000000000002	0.044838000000000003	0.040688000000000002	0.038023000000000001	0.039766999999999997	0.056064000000000003	0.104487	0.182056	0.295684	0.43717400000000001	0.54350799999999999	0.60925099999999999	0.65040600000000004	0.66327499999999995	0.67048600000000003	0.67859800000000003	0.68581300000000001	0.69712600000000002	0.70777100000000004	0.70836699999999997	0.70805099999999999	0.71325499999999997	0.71922399999999997	0.72662000000000004	0.73562300000000003	0.75861599999999996	0.89498999999999995	0101000020E610000038407AD4A9BC1B4021B64F221D714A40	259131.77514243659	545178.48244695563	59.817943200000002	5
293_100824_03	542	747664	2010-08-24 08:27:43	52.883701600000002	6.9342416	13.800000000000001	9	474349.42999999999	5875966.2599999998	0	30.100000000000001	48.909999999999997	0.26400000000000001	40.57	0.028396999999999999	0.031057999999999999	0.032620000000000003	0.034278999999999997	0.036380000000000003	0.040011999999999999	0.048092999999999997	0.064071000000000003	0.083459000000000005	0.096127000000000004	0.101605	0.099832000000000004	0.089839000000000002	0.078458	0.071177000000000004	0.066877000000000006	0.062081999999999998	0.056619999999999997	0.053318999999999998	0.049583000000000002	0.044491999999999997	0.040458000000000001	0.037884000000000001	0.039638	0.055810999999999999	0.10429099999999999	0.18171499999999999	0.295095	0.43620900000000001	0.54306900000000002	0.60919100000000004	0.65039199999999997	0.662825	0.66966400000000004	0.67753399999999997	0.68451399999999996	0.69575600000000004	0.70701599999999998	0.70789000000000002	0.70694900000000005	0.71101499999999995	0.71601899999999996	0.723468	0.73347399999999996	0.75705699999999998	0.89264699999999997	0101000020E610000038407AD4A9BC1B4021B64F221D714A40	259131.77514243659	545178.48244695563	59.817943200000002	5
293_100824_03	543	749062	2010-08-24 08:27:44	52.883699999999997	6.93424	13.6	9	474349.32000000001	5875966.0800000001	0.20999999999999999	29.920000000000002	48.909999999999997	0.26500000000000001	40.590000000000003	0.028509	0.031181	0.032733999999999999	0.034408000000000001	0.036651999999999997	0.040315999999999998	0.048301999999999998	0.064308000000000004	0.083811999999999998	0.096456	0.1019	0.100227	0.090318999999999997	0.078891000000000003	0.071634000000000003	0.067166000000000003	0.062311999999999999	0.056856999999999998	0.053641000000000001	0.050057999999999998	0.044950999999999998	0.040801999999999998	0.038154	0.039904000000000002	0.056075	0.10488599999999999	0.18282200000000001	0.29670000000000002	0.43812899999999999	0.54459000000000002	0.61048500000000006	0.65185800000000005	0.66464199999999996	0.67165399999999997	0.67959199999999997	0.68682799999999999	0.69801100000000005	0.70860800000000002	0.70975699999999997	0.70924399999999999	0.714499	0.72019100000000003	0.72784300000000002	0.73738400000000004	0.75926400000000005	0.89577499999999999	0101000020E6100000CD751A69A9BC1B40D3BCE3141D714A40	259131.67127273956	545178.30212196999	59.81794	5
293_100824_03	544	750460	2010-08-24 08:27:45	52.883699999999997	6.93424	13.5	9	474349.32000000001	5875966.0800000001	0	30.079999999999998	48.909999999999997	0.26500000000000001	40.619999999999997	0.028261999999999999	0.030963000000000001	0.032552999999999999	0.034204999999999999	0.036338000000000002	0.039912000000000003	0.047869000000000002	0.063892000000000004	0.083350999999999995	0.096052999999999999	0.10154299999999999	0.099803000000000003	0.089832999999999996	0.078362000000000001	0.071112999999999996	0.066753000000000007	0.061962000000000003	0.056508000000000003	0.053221999999999998	0.049520000000000002	0.044409999999999998	0.040342000000000003	0.037841	0.039656999999999998	0.055844999999999999	0.104488	0.18226600000000001	0.29591099999999998	0.43741799999999997	0.54412400000000005	0.61048199999999997	0.65199499999999999	0.66443200000000002	0.67138100000000001	0.679149	0.68602300000000005	0.69735000000000003	0.70913700000000002	0.70966899999999999	0.70938000000000001	0.71403700000000003	0.718808	0.72590399999999999	0.73507599999999995	0.75909499999999996	0.89765099999999998	0101000020E6100000CD751A69A9BC1B40D3BCE3141D714A40	259131.67127273956	545178.30212196999	59.81794	5
293_100824_03	545	751858	2010-08-24 08:27:46	52.883698299999999	6.9342382999999996	13.4	9	474349.20000000001	5875965.8899999997	0.22	30.109999999999999	48.909999999999997	0.26600000000000001	40.649999999999999	0.028330000000000001	0.030925999999999999	0.032478	0.034001000000000003	0.036110000000000003	0.039845999999999999	0.047920999999999998	0.063894000000000006	0.083326999999999998	0.095880999999999994	0.101211	0.099512000000000003	0.089590000000000003	0.078252000000000002	0.071052000000000004	0.066720000000000002	0.061933000000000002	0.056357999999999998	0.052981	0.049397000000000003	0.044500999999999999	0.040534000000000001	0.037907000000000003	0.039704000000000003	0.055714	0.104064	0.18174100000000001	0.29557800000000001	0.43740299999999999	0.54427199999999998	0.61039399999999999	0.65161100000000005	0.66358399999999995	0.67049199999999998	0.67834000000000005	0.68611100000000003	0.69823800000000003	0.70951399999999998	0.70927200000000001	0.70813400000000004	0.71216900000000005	0.71840999999999999	0.72652399999999995	0.73794300000000002	0.76109700000000002	0.89678999999999998	0101000020E6100000BBAE04F7A8BC1B40F103A1061D714A40	259131.56091117777	545178.11052667187	59.817936599999996	5
293_100824_03	546	753256	2010-08-24 08:27:47	52.883698299999999	6.9342382999999996	13.4	9	474349.20000000001	5875965.8899999997	0	30	48.909999999999997	0.26700000000000002	40.689999999999998	0.028268000000000001	0.030908999999999999	0.032467999999999997	0.034186000000000001	0.036443000000000003	0.040133000000000002	0.048023999999999997	0.063875000000000001	0.083277000000000004	0.095920000000000005	0.101469	0.099801000000000001	0.089902999999999997	0.078478000000000006	0.071127999999999997	0.066692000000000001	0.061906999999999997	0.056602	0.053341	0.049793999999999998	0.044812999999999999	0.040536000000000003	0.037858000000000003	0.039606000000000002	0.055840000000000001	0.104559	0.18249499999999999	0.296213	0.43742399999999998	0.54397399999999996	0.61010399999999998	0.65171999999999997	0.66472900000000001	0.67169599999999996	0.67953600000000003	0.68657199999999996	0.69770600000000005	0.70793300000000003	0.70941600000000005	0.710036	0.71566399999999997	0.72107699999999997	0.72717200000000004	0.73619100000000004	0.75960399999999995	0.89632000000000001	0101000020E6100000BBAE04F7A8BC1B40F103A1061D714A40	259131.56091117777	545178.11052667187	59.817936599999996	5
293_100824_03	550	756124	2010-08-24 08:28:09	52.883598300000003	6.9343532999999997	13.5	9	474357.07000000001	5875954.7800000003	1.22	30.969999999999999	48.909999999999997	1.0449999999999999	49.130000000000003	0.025923000000000002	0.028364	0.029780000000000001	0.031294000000000002	0.033369000000000003	0.036956999999999997	0.044657000000000002	0.059742000000000003	0.077975000000000003	0.089843000000000006	0.095179	0.093647999999999995	0.084428000000000003	0.073871999999999993	0.067112000000000005	0.062928999999999999	0.058236999999999997	0.053141000000000001	0.050087	0.046623999999999999	0.041963	0.037959	0.035406	0.037301000000000001	0.053324000000000003	0.099587999999999996	0.17455599999999999	0.28396900000000003	0.421736	0.53159900000000004	0.59899400000000003	0.63585199999999997	0.64835200000000004	0.65430699999999997	0.65945500000000001	0.66390800000000005	0.66933699999999996	0.67274299999999998	0.67442800000000003	0.67599600000000004	0.678898	0.681504	0.68408199999999997	0.68579900000000005	0.68851499999999999	0.71668200000000004	0101000020E610000082A3891CC7BC1B408EA6C4BF19714A40	259139.53927541344	545167.15036887396	59.817951600000001	5
293_100824_03	551	757522	2010-08-24 08:28:10	52.8835883	6.9343649999999997	13.5	9	474357.87	5875953.6699999999	1.3700000000000001	31.579999999999998	48.909999999999997	1.05	49.159999999999997	0.02657	0.029089	0.03056	0.032108999999999999	0.034175999999999998	0.037735999999999999	0.045554999999999998	0.061152999999999999	0.080195000000000002	0.092747999999999997	0.098479999999999998	0.096786999999999998	0.086985000000000007	0.075842000000000007	0.068733000000000002	0.064408999999999994	0.059472999999999998	0.054117999999999999	0.051042999999999998	0.047524999999999998	0.042666000000000003	0.038587000000000003	0.036084999999999999	0.038010000000000002	0.054289999999999998	0.10245600000000001	0.18163499999999999	0.29752600000000001	0.44406000000000001	0.561334	0.63366999999999996	0.67345699999999997	0.68707600000000002	0.69308099999999995	0.69867100000000004	0.70309900000000003	0.70889400000000002	0.71338000000000001	0.71506400000000003	0.71674400000000005	0.71964399999999995	0.72267999999999999	0.72519999999999996	0.72688399999999997	0.73124599999999995	0.766343	0101000020E6100000B01BB62DCABC1B406AD0E16B19714A40	259140.35057445522	545166.05464235006	59.817953299999999	5
293_100824_03	552	758920	2010-08-24 08:28:11	52.883580000000002	6.9343766000000002	13.5	9	474358.65999999997	5875952.75	1.22	31.140000000000001	48.909999999999997	1.056	49.18	0.026842000000000001	0.029381000000000001	0.030848	0.032443	0.034595000000000001	0.038170000000000003	0.046046999999999998	0.061584	0.080379999999999993	0.092751	0.098455000000000001	0.096892000000000006	0.087250999999999995	0.076171000000000003	0.069110000000000005	0.064796999999999993	0.059963000000000002	0.054643999999999998	0.051568000000000003	0.047988000000000003	0.043133999999999999	0.039017000000000003	0.036361999999999998	0.038176000000000002	0.054339999999999999	0.102134	0.18005099999999999	0.29362300000000002	0.436587	0.55062100000000003	0.62075800000000003	0.65940100000000001	0.67292799999999997	0.67883800000000005	0.684249	0.68830100000000005	0.69382999999999995	0.69805899999999999	0.70005799999999996	0.70183200000000001	0.70445800000000003	0.70726500000000003	0.70954300000000003	0.71142000000000005	0.71487299999999998	0.74685900000000005	0101000020E610000038972C38CDBC1B4029B3412619714A40	259141.15108915337	545165.14791465516	59.817956600000002	5
293_100824_03	553	760318	2010-08-24 08:28:12	52.883571600000003	6.9343865999999998	13.5	9	474359.34999999998	5875951.8099999996	1.1599999999999999	30.760000000000002	48.909999999999997	1.0589999999999999	49.200000000000003	0.027365	0.029947000000000001	0.031459000000000001	0.033080999999999999	0.035303000000000001	0.039150999999999998	0.047223000000000001	0.062949000000000005	0.081698000000000007	0.093986	0.099636000000000002	0.098179000000000002	0.088691999999999993	0.077734999999999999	0.070687	0.066300999999999999	0.06139	0.056041000000000001	0.052863	0.049288999999999999	0.044299999999999999	0.039995000000000003	0.037121000000000001	0.038850000000000003	0.055308999999999997	0.10322199999999999	0.18040500000000001	0.292271	0.43274000000000001	0.544848	0.61393900000000001	0.65197700000000003	0.66559299999999999	0.67210099999999995	0.67752900000000005	0.68226100000000001	0.68781400000000004	0.69156099999999998	0.69328100000000004	0.69547300000000001	0.69901800000000003	0.702102	0.70488300000000004	0.70661200000000002	0.70991800000000005	0.74096899999999999	0101000020E6100000544843D7CFBC1B4053D6CADF18714A40	259141.84415709367	545164.22775273398	59.817958200000007	5
293_100824_03	554	761716	2010-08-24 08:28:13	52.883563299999999	6.9343982999999998	13.5	9	474360.15000000002	5875950.8899999997	1.22	30.41	48.909999999999997	1.0629999999999999	49.219999999999999	0.026721000000000002	0.029283	0.030790000000000001	0.032460999999999997	0.034652000000000002	0.038310999999999998	0.046225000000000002	0.061607000000000002	0.080124000000000001	0.092343999999999996	0.098073999999999995	0.096733	0.087446999999999997	0.076591000000000006	0.069571999999999995	0.065244999999999997	0.060405	0.055133000000000001	0.052129000000000002	0.048592999999999997	0.043644000000000002	0.039295999999999998	0.036387000000000003	0.038095999999999998	0.054473000000000001	0.102302	0.17924999999999999	0.29013600000000001	0.42858299999999999	0.53838900000000001	0.60571699999999995	0.64309799999999995	0.65695800000000004	0.663489	0.66906100000000002	0.67345900000000003	0.6784	0.68227800000000005	0.68470799999999998	0.68747199999999997	0.69143100000000002	0.694156	0.69648100000000002	0.69781300000000002	0.70015499999999997	0.73079400000000005	0101000020E610000082C06FE8D2BC1B4011B92A9A18714A40	259142.65140270855	545163.32116955623	59.817961599999997	5
293_100824_03	555	763114	2010-08-24 08:28:14	52.883553300000003	6.9344099999999997	13.5	9	474360.95000000001	5875949.7800000003	1.3700000000000001	30.739999999999998	48.909999999999997	1.0189999999999999	49.009999999999998	0.026012	0.028516	0.029908000000000001	0.031378000000000003	0.033447999999999999	0.037102000000000003	0.044954000000000001	0.060382999999999999	0.078934000000000004	0.091149999999999995	0.096795999999999993	0.095335000000000003	0.085915000000000005	0.075093999999999994	0.068166000000000004	0.063848000000000002	0.059042999999999998	0.053619	0.050391999999999999	0.046915999999999999	0.042210999999999999	0.038158999999999998	0.035494999999999999	0.037131999999999998	0.052939	0.10034800000000001	0.17746000000000001	0.28914400000000001	0.42894399999999999	0.53973700000000002	0.60748400000000002	0.64474299999999996	0.65823100000000001	0.66478700000000002	0.67078000000000004	0.67607200000000001	0.68202399999999996	0.68582299999999996	0.68698199999999998	0.68841600000000003	0.69113999999999998	0.69489500000000004	0.69906000000000001	0.70216000000000001	0.70543500000000003	0.73859200000000003	0101000020E6100000B0389CF9D5BC1B40EEE2474618714A40	259143.46270306187	545162.22544355644	59.817963300000002	5
293_100824_03	556	764512	2010-08-24 08:28:15	52.883544999999998	6.9344232999999997	13.5	9	474361.85999999999	5875948.8600000003	1.3	30.300000000000001	48.909999999999997	1.0389999999999999	49.109999999999999	0.027317000000000001	0.029947000000000001	0.031465	0.033037999999999998	0.035203999999999999	0.038994000000000001	0.047028	0.062696000000000002	0.081323999999999994	0.093598000000000001	0.099312999999999999	0.097887000000000002	0.088469000000000006	0.077627000000000002	0.070705000000000004	0.066444000000000003	0.061519999999999998	0.056099000000000003	0.052901999999999998	0.049229000000000002	0.044323000000000001	0.040045999999999998	0.037238	0.038823000000000003	0.054976999999999998	0.10266400000000001	0.17953	0.29024800000000001	0.42836400000000002	0.53800199999999998	0.60525399999999996	0.64213200000000004	0.655636	0.66204099999999999	0.66773000000000005	0.67297700000000005	0.67870600000000003	0.68235599999999996	0.68410499999999996	0.68549099999999996	0.68845299999999998	0.69137999999999999	0.69504200000000005	0.69741799999999998	0.70114799999999999	0.73179300000000003	0101000020E6100000497B2876D9BC1B40ACC5A70018714A40	259144.37763490938	545161.32116899558	59.817968299999997	5
293_100824_03	557	765910	2010-08-24 08:28:16	52.883535000000002	6.9344365999999997	13.5	9	474362.77000000002	5875947.75	1.4399999999999999	29.989999999999998	48.909999999999997	1.0349999999999999	49.090000000000003	0.026950999999999999	0.029496999999999999	0.030950999999999999	0.032541	0.034660999999999997	0.038435999999999998	0.046443999999999999	0.061869	0.080278000000000002	0.092324000000000003	0.097947000000000006	0.096653000000000003	0.087489999999999998	0.076767000000000002	0.069939000000000001	0.065661999999999998	0.060720999999999997	0.055308999999999997	0.052208999999999998	0.048608999999999999	0.043709999999999999	0.039514000000000001	0.036701999999999999	0.038216	0.054227999999999998	0.10142	0.17729	0.286159	0.42147400000000002	0.52838499999999999	0.59370199999999995	0.62951400000000002	0.64293800000000001	0.64973199999999998	0.65574399999999999	0.66100199999999998	0.66652900000000004	0.67007799999999995	0.67159599999999997	0.67307499999999998	0.67635400000000001	0.67987699999999995	0.68391199999999996	0.68668700000000005	0.69009200000000004	0.71930099999999997	0101000020E6100000E2BDB4F2DCBC1B4089EFC4AC17714A40	259145.29662160479	545160.22775165795	59.8179716	5
293_100824_03	558	767308	2010-08-24 08:28:17	52.883524899999998	6.93445	13.4	9	474363.67999999999	5875946.6200000001	1.45	30.5	48.909999999999997	1.034	49.079999999999998	0.027150000000000001	0.029685	0.031185999999999998	0.032787999999999998	0.034957000000000002	0.038663000000000003	0.046632	0.062237000000000001	0.080904000000000004	0.093186000000000005	0.099020999999999998	0.097700999999999996	0.088200000000000001	0.077210000000000001	0.070235000000000006	0.065879999999999994	0.060863	0.055504999999999999	0.052358000000000002	0.048755	0.043840999999999998	0.039642999999999998	0.036778999999999999	0.038356000000000001	0.054385999999999997	0.102281	0.179756	0.29127700000000001	0.43035200000000001	0.540825	0.60895699999999997	0.64675000000000005	0.66087799999999997	0.66776100000000005	0.67371700000000001	0.678755	0.68443100000000001	0.68840400000000002	0.69027400000000005	0.69209799999999999	0.69571000000000005	0.69892699999999996	0.701708	0.70469400000000004	0.70886899999999997	0.74212699999999998	0101000020E610000022FDF675E0BC1B40D0590B5817714A40	259146.22257756232	545159.12335271155	59.817974899999996	5
293_100824_03	559	768706	2010-08-24 08:28:18	52.883515000000003	6.9344633	13.4	9	474364.59000000003	5875945.5199999996	1.4299999999999999	30.210000000000001	48.909999999999997	1.05	49.159999999999997	0.026963000000000001	0.029533	0.031066	0.032659000000000001	0.034807999999999999	0.038556	0.046535	0.062032999999999998	0.080532999999999993	0.092747999999999997	0.098543000000000006	0.097247	0.087901000000000007	0.077077000000000007	0.070083000000000006	0.065797999999999995	0.060900999999999997	0.055592999999999997	0.052442999999999997	0.048808999999999998	0.043888000000000003	0.039546999999999999	0.036672999999999997	0.038237	0.054462999999999998	0.102202	0.178982	0.28917300000000001	0.426286	0.53490199999999999	0.60171699999999995	0.638714	0.65258000000000005	0.659416	0.66510800000000003	0.66997300000000004	0.67562299999999997	0.67973099999999997	0.68184500000000003	0.68403999999999998	0.68714500000000001	0.68953799999999998	0.69278499999999998	0.69532300000000002	0.69909299999999996	0.73086200000000001	0101000020E6100000BB3F83F2E3BC1B404243FF0417714A40	259147.14132656815	545158.04106177879	59.8179783	5
293_100824_03	560	770104	2010-08-24 08:28:19	52.883505	6.9344783000000003	13.5	9	474365.62	5875944.4100000001	1.51	30.07	48.920000000000002	1.0620000000000001	49.210000000000001	0.027236	0.029914	0.031447000000000003	0.033087999999999999	0.035284000000000003	0.039093000000000003	0.047245000000000002	0.062809000000000004	0.081157000000000007	0.093259999999999996	0.098984000000000003	0.097767000000000007	0.088741	0.078091999999999995	0.071249000000000007	0.066976999999999995	0.062092000000000001	0.056717999999999998	0.053540999999999998	0.049896999999999997	0.044901999999999997	0.040514000000000001	0.037436999999999998	0.038969999999999998	0.055315999999999997	0.10273500000000001	0.17815600000000001	0.28597099999999998	0.42054999999999998	0.52761100000000005	0.59349300000000005	0.63001799999999997	0.644119	0.65088299999999999	0.65679299999999996	0.66168099999999996	0.66720000000000002	0.67110499999999995	0.67299299999999995	0.67490799999999995	0.67807499999999998	0.68126200000000003	0.68463499999999999	0.68739399999999995	0.69119299999999995	0.71986600000000001	0101000020E6100000664925E1E7BC1B401E6D1CB116714A40	259148.17473054622	545156.9500976766	59.817983300000002	5
293_100824_03	561	771502	2010-08-24 08:28:20	52.883493299999998	6.9344932999999997	13.4	9	474366.65000000002	5875943.1100000003	1.6599999999999999	30.129999999999999	48.920000000000002	1.0740000000000001	49.270000000000003	0.027328000000000002	0.029975999999999999	0.031484999999999999	0.033119999999999997	0.035347999999999997	0.039223000000000001	0.047482000000000003	0.063265000000000002	0.081866999999999995	0.094178999999999999	0.100077	0.098907999999999996	0.089605000000000004	0.078746999999999998	0.071731000000000003	0.067390000000000005	0.062352999999999999	0.056912999999999998	0.053712000000000003	0.050033000000000001	0.044857000000000001	0.040411999999999997	0.037364000000000001	0.038836000000000002	0.055416	0.10394399999999999	0.18110200000000001	0.29119	0.42813400000000001	0.53738200000000003	0.604819	0.64223799999999998	0.656671	0.66385400000000006	0.66999799999999998	0.67508900000000005	0.68049000000000004	0.68440500000000004	0.68640100000000004	0.68845500000000004	0.69211900000000004	0.69585799999999998	0.69928800000000002	0.70082699999999998	0.70387900000000003	0.73365400000000003	0101000020E61000001053C7CFEBBC1B4018DEF64E16714A40	259149.21218964062	545155.66999084561	59.817986599999998	5
293_100824_03	562	772900	2010-08-24 08:28:21	52.883479899999998	6.9345100000000004	13.4	9	474367.78999999998	5875941.6200000001	1.8799999999999999	30.129999999999999	48.920000000000002	1.0740000000000001	49.270000000000003	0.027328000000000002	0.029975999999999999	0.031484999999999999	0.033119999999999997	0.035347999999999997	0.039223000000000001	0.047482000000000003	0.063265000000000002	0.081866999999999995	0.094178999999999999	0.100077	0.098907999999999996	0.089605000000000004	0.078746999999999998	0.071731000000000003	0.067390000000000005	0.062352999999999999	0.056912999999999998	0.053712000000000003	0.050033000000000001	0.044857000000000001	0.040411999999999997	0.037364000000000001	0.038836000000000002	0.055416	0.10394399999999999	0.18110200000000001	0.29119	0.42813400000000001	0.53738200000000003	0.604819	0.64223799999999998	0.656671	0.66385400000000006	0.66999799999999998	0.67508900000000005	0.68049000000000004	0.68440500000000004	0.68640100000000004	0.68845500000000004	0.69211900000000004	0.69585799999999998	0.69928800000000002	0.70082699999999998	0.70387900000000003	0.73365400000000003	0101000020E6100000CD237F30F0BC1B4030968EDE15714A40	259150.36812009683	545154.20319404965	59.817989900000001	5
293_100824_03	563	774298	2010-08-24 08:28:22	52.883468299999997	6.9345249999999998	13.4	9	474368.81	5875940.3300000001	1.6499999999999999	30.09	48.920000000000002	1.0800000000000001	49.299999999999997	0.027137999999999999	0.029767999999999999	0.031293000000000001	0.032952000000000002	0.035166000000000003	0.039014	0.047232999999999997	0.062857999999999997	0.081296999999999994	0.093463000000000004	0.099326999999999999	0.098172999999999996	0.089027999999999996	0.078288999999999997	0.071385000000000004	0.067069000000000004	0.062149000000000003	0.056757000000000002	0.053578000000000001	0.049820999999999997	0.044727000000000003	0.040307000000000003	0.037220999999999997	0.038744000000000001	0.055294000000000003	0.103286	0.179561	0.28836000000000001	0.42396800000000001	0.53190300000000001	0.59856200000000004	0.635517	0.65014400000000006	0.65705499999999994	0.66305199999999997	0.66804300000000005	0.67350900000000002	0.677674	0.67966700000000002	0.68193400000000004	0.68524200000000002	0.68821600000000005	0.69152100000000005	0.693631	0.69739799999999996	0.72437399999999996	0101000020E6100000772D211FF4BC1B40BFC63F7D15714A40	259151.40534181736	545152.93421374762	59.817993299999998	5
293_100824_03	564	775696	2010-08-24 08:28:23	52.883456600000002	6.9345432999999996	13.4	9	474370.07000000001	5875939.0300000003	1.8	30.5	48.920000000000002	1.073	49.270000000000003	0.026877999999999999	0.029430999999999999	0.030936000000000002	0.032550000000000003	0.034713000000000001	0.038488000000000001	0.046532999999999998	0.062024999999999997	0.080430000000000001	0.092624999999999999	0.098558999999999994	0.097401000000000001	0.088191000000000005	0.077469999999999997	0.070608000000000004	0.066294000000000006	0.061408999999999998	0.056092000000000003	0.052935999999999997	0.049224999999999998	0.044158999999999997	0.039759000000000003	0.036821	0.038381999999999999	0.054772000000000001	0.10263600000000001	0.17877899999999999	0.28762399999999999	0.423512	0.53252299999999997	0.60039799999999999	0.63854500000000003	0.65334000000000003	0.66059999999999997	0.66654500000000005	0.67143900000000001	0.67705099999999996	0.68132300000000001	0.68371800000000005	0.68572299999999997	0.68912799999999996	0.69201199999999996	0.69481899999999996	0.69705600000000001	0.70106000000000002	0.73099400000000003	0101000020E61000009EC838EBF8BC1B40BA371A1B15714A40	259152.66490459908	545151.65886895766	59.817999900000004	5
293_100824_03	565	777094	2010-08-24 08:28:24	52.883445000000002	6.9345583	13.4	9	474371.09000000003	5875937.75	1.6499999999999999	30.289999999999999	48.920000000000002	1.0580000000000001	49.200000000000003	0.027688999999999998	0.030315999999999999	0.031815999999999997	0.033510999999999999	0.035770999999999997	0.039674000000000001	0.047857999999999998	0.063479999999999995	0.081975000000000006	0.094103000000000006	0.099939	0.098773	0.089615	0.078875000000000001	0.071948999999999999	0.067545999999999995	0.062606999999999996	0.057227	0.054043000000000001	0.050342999999999999	0.045228999999999998	0.040816999999999999	0.037823000000000002	0.039314000000000002	0.055730000000000002	0.10373	0.18019099999999999	0.28978399999999999	0.42626999999999998	0.53527599999999997	0.60290299999999997	0.64095299999999999	0.65559500000000004	0.662829	0.66906299999999996	0.67404699999999995	0.67975399999999997	0.683612	0.68503199999999997	0.68709900000000002	0.69062699999999999	0.69424200000000003	0.69755299999999998	0.69906400000000002	0.702295	0.73227799999999998	0101000020E610000049D2DAD9FCBC1B404968CBB914714A40	259153.70212744211	545150.38988914411	59.818003300000001	5
293_100824_03	566	778492	2010-08-24 08:28:25	52.8834333	6.9345765999999998	13.4	9	474372.34000000003	5875936.4500000002	1.8	30.5	48.920000000000002	1.0609999999999999	49.210000000000001	0.027715	0.030405999999999999	0.031946000000000002	0.033614999999999999	0.035910999999999998	0.039870999999999997	0.048167000000000001	0.064014000000000001	0.082675999999999999	0.095048999999999995	0.100965	0.099812999999999999	0.090560000000000002	0.079687999999999995	0.072621000000000005	0.068221000000000004	0.063245999999999997	0.057785000000000003	0.054545000000000003	0.050714000000000002	0.045519999999999998	0.040966000000000002	0.037872000000000003	0.039418000000000002	0.056211999999999998	0.104851	0.18199100000000001	0.29224	0.430197	0.54091800000000001	0.61001300000000003	0.64884200000000003	0.66395700000000002	0.67117300000000002	0.67739199999999999	0.68249599999999999	0.68812300000000004	0.692411	0.69417799999999996	0.69630700000000001	0.69938299999999998	0.70250900000000005	0.705341	0.707812	0.71107500000000001	0.74204400000000004	0101000020E6100000706DF2A501BD1B4043D9A55714714A40	259154.96169146826	545149.11454495089	59.8180099	5
293_100824_03	567	779890	2010-08-24 08:28:26	52.8834199	6.9345916000000001	13.4	9	474373.37	5875934.96	1.8100000000000001	30.809999999999999	48.920000000000002	1.056	49.189999999999998	0.028146999999999998	0.030846999999999999	0.032419000000000003	0.034076000000000002	0.036362999999999999	0.040231000000000003	0.048422	0.064308000000000004	0.083173999999999998	0.095713999999999994	0.101717	0.100477	0.091023999999999994	0.079925999999999997	0.072819999999999996	0.068392999999999995	0.063389000000000001	0.057994999999999998	0.054741999999999999	0.051035999999999998	0.045877000000000001	0.041402000000000001	0.038397000000000001	0.039961000000000003	0.056571999999999997	0.105462	0.18407299999999999	0.29707899999999998	0.438361	0.55196500000000004	0.62308600000000003	0.66325800000000001	0.67866700000000002	0.68601999999999996	0.69232300000000002	0.69743999999999995	0.702955	0.70750199999999996	0.709175	0.71129699999999996	0.71409100000000003	0.71770199999999995	0.72052400000000005	0.72204299999999999	0.72618099999999997	0.76033799999999996	0101000020E61000001B77949405BD1B405B913DE713714A40	259156.00320887254	545147.64529663161	59.818011499999997	5
293_100824_03	568	781288	2010-08-24 08:28:27	52.883408299999999	6.9346082999999998	13.4	9	474374.51000000001	5875933.6699999999	1.72	30.609999999999999	48.920000000000002	1.0549999999999999	49.18	0.027986	0.030643	0.032201	0.033887	0.036058	0.039933999999999997	0.048103	0.063834000000000002	0.082558000000000006	0.094955999999999999	0.100883	0.099643999999999996	0.090276999999999996	0.079283999999999993	0.072195999999999996	0.067776000000000003	0.062779000000000001	0.057339000000000001	0.054144999999999999	0.050422000000000002	0.045330000000000002	0.040906999999999999	0.037959	0.039449999999999999	0.055848000000000002	0.104238	0.18226899999999999	0.29439399999999999	0.43435699999999999	0.54625299999999999	0.61581600000000003	0.65486699999999998	0.67010199999999998	0.67739499999999997	0.68345299999999998	0.68853600000000004	0.69423199999999996	0.69859499999999997	0.69997500000000001	0.70200300000000004	0.70540499999999995	0.70854399999999995	0.71182599999999996	0.71389199999999997	0.71773699999999996	0.75061999999999995	0101000020E6100000D7474CF509BD1B40EAC1EE8513714A40	259157.1548497242	545146.37877045095	59.8180166	5
293_100824_03	569	782686	2010-08-24 08:28:28	52.883395	6.9346249999999996	13.4	9	474375.65000000002	5875932.1900000004	1.8700000000000001	30.579999999999998	48.920000000000002	1.0509999999999999	49.159999999999997	0.027980999999999999	0.030644000000000001	0.032202000000000001	0.033884999999999998	0.036172000000000003	0.039958	0.048168999999999997	0.06404	0.082917000000000005	0.095430000000000001	0.10147200000000001	0.100269	0.090775999999999996	0.079709000000000002	0.072555999999999995	0.068116999999999997	0.063058000000000003	0.057548000000000002	0.054336000000000002	0.050644000000000002	0.045484999999999998	0.040985000000000001	0.037916999999999999	0.039406999999999998	0.055967999999999997	0.104908	0.18362600000000001	0.296404	0.43700699999999998	0.54951300000000003	0.61960999999999999	0.65900099999999995	0.67440500000000003	0.68179500000000004	0.68829099999999999	0.69335899999999995	0.69912700000000005	0.70333999999999997	0.70499199999999995	0.70664400000000005	0.71025300000000002	0.71345700000000001	0.71619900000000003	0.717526	0.72124900000000003	0.75440300000000005	0101000020E6100000931804560EBD1B4097395D1613714A40	259158.31054616795	545144.92310161097	59.818019999999997	5
293_100824_03	570	784084	2010-08-24 08:28:29	52.883383299999998	6.9346399999999999	13.4	9	474376.67999999999	5875930.8899999997	1.6599999999999999	30.809999999999999	48.920000000000002	1.0489999999999999	49.149999999999999	0.027245999999999999	0.029881999999999999	0.031382	0.033035000000000002	0.035283000000000002	0.039078000000000002	0.047211999999999997	0.062733999999999998	0.081174999999999997	0.093389	0.099247000000000002	0.098062999999999997	0.08881	0.077986	0.070986999999999995	0.066639000000000004	0.061716	0.056335000000000003	0.053150000000000003	0.049416000000000002	0.044401999999999997	0.039995000000000003	0.036940000000000001	0.038399999999999997	0.054503000000000003	0.102072	0.178401	0.28812700000000002	0.42562499999999998	0.53587499999999999	0.60476300000000005	0.64328799999999997	0.65855900000000001	0.66588099999999995	0.67198899999999995	0.67678099999999997	0.68216699999999997	0.68628800000000001	0.688218	0.69007600000000002	0.69378600000000001	0.69636699999999996	0.69963699999999995	0.70175500000000002	0.70553399999999999	0.73701000000000005	0101000020E61000003E22A64412BD1B4091AA37B412714A40	259159.34801039865	545143.64299694391	59.8180233	5
293_100824_03	571	785482	2010-08-24 08:28:30	52.883369999999999	6.9346582999999997	13.4	9	474377.92999999999	5875929.4100000001	1.9399999999999999	30.280000000000001	48.920000000000002	1.0509999999999999	49.170000000000002	0.027854	0.030511	0.032065999999999997	0.033748	0.035998000000000002	0.039821000000000002	0.047923	0.063626000000000002	0.082336000000000006	0.094813999999999996	0.100851	0.099720000000000003	0.090383000000000005	0.079367999999999994	0.072304999999999994	0.067943000000000003	0.062974000000000002	0.057548000000000002	0.054336000000000002	0.050647999999999999	0.045543	0.041091000000000003	0.038022	0.039523999999999997	0.055921999999999999	0.104241	0.18182699999999999	0.29261399999999999	0.43063200000000001	0.54064100000000004	0.60904700000000001	0.64713799999999999	0.66223100000000001	0.66964100000000004	0.67546899999999999	0.68028599999999995	0.68592299999999995	0.69001000000000001	0.69212300000000004	0.69412099999999999	0.69782699999999998	0.70054399999999994	0.70363600000000004	0.705762	0.71021699999999999	0.74192000000000002	0101000020E610000065BDBD1017BD1B403E22A64412714A40	259160.61139415845	545142.18963733409	59.818028300000002	5
293_100824_03	572	786880	2010-08-24 08:28:31	52.883358299999998	6.9346733	13.300000000000001	9	474378.96000000002	5875928.1100000003	1.6599999999999999	30.309999999999999	48.920000000000002	1.0489999999999999	49.159999999999997	0.027552	0.030124000000000001	0.031648000000000003	0.033244999999999997	0.035397999999999999	0.039050000000000001	0.046940000000000003	0.0625	0.081269999999999995	0.093792	0.099821999999999994	0.098572000000000007	0.089036000000000004	0.077943999999999999	0.070870000000000002	0.066474000000000005	0.061494	0.056099000000000003	0.052906000000000002	0.049272999999999997	0.044309000000000001	0.040060999999999999	0.037268000000000003	0.038789999999999998	0.054697999999999997	0.103048	0.18162200000000001	0.294124	0.43335400000000002	0.54397200000000001	0.61249600000000004	0.65080199999999999	0.66540900000000003	0.67269000000000001	0.67878099999999997	0.68371400000000004	0.68949499999999997	0.69342999999999999	0.69540500000000005	0.69731799999999999	0.70052599999999998	0.70357400000000003	0.70707500000000001	0.709287	0.71340599999999998	0.74623799999999996	0101000020E610000010C75FFF1ABD1B40389380E211714A40	259161.64885955548	545140.90953316889	59.818031599999998	5
293_100824_03	573	788278	2010-08-24 08:28:32	52.883348300000002	6.9346899999999998	13.300000000000001	9	474380.09999999998	5875927	1.5900000000000001	30.719999999999999	48.920000000000002	1.0529999999999999	49.170000000000002	0.026816	0.029328	0.030797000000000001	0.032389000000000001	0.034536999999999998	0.038183000000000002	0.046094000000000003	0.061545999999999997	0.080107999999999999	0.092354000000000006	0.098267999999999994	0.097005999999999995	0.087596999999999994	0.076629000000000003	0.069616999999999998	0.065269999999999995	0.060350000000000001	0.054970999999999999	0.051843	0.048245000000000003	0.043318000000000002	0.039135999999999997	0.036254000000000002	0.037684000000000002	0.053517000000000002	0.101061	0.178174	0.28890199999999999	0.426873	0.53709600000000002	0.60574499999999998	0.64400000000000002	0.65908500000000003	0.66626600000000002	0.67235900000000004	0.67714700000000005	0.68267800000000001	0.686419	0.68825099999999995	0.69017099999999998	0.69349499999999997	0.69696599999999997	0.700071	0.70197299999999996	0.70575600000000005	0.738097	0101000020E6100000CC9717601FBD1B4015BD9D8E11714A40	259162.79668679176	545139.82102520845	59.818038299999998	5
293_100824_03	574	789676	2010-08-24 08:28:33	52.8833366	6.9347050000000001	13.300000000000001	9	474381.13	5875925.7000000002	1.6599999999999999	30.670000000000002	48.920000000000002	1.052	49.170000000000002	0.027355999999999998	0.029943000000000001	0.031461000000000003	0.033092000000000003	0.035237999999999998	0.038954000000000003	0.046924	0.062566999999999998	0.081452999999999998	0.094075000000000006	0.100129	0.098795999999999995	0.089167999999999997	0.077989000000000003	0.070791000000000007	0.066335000000000005	0.061332999999999999	0.055871999999999998	0.052683000000000001	0.049052999999999999	0.044095000000000002	0.039856999999999997	0.037019999999999997	0.038537000000000002	0.054503999999999997	0.102751	0.181621	0.295045	0.43611699999999998	0.54844999999999999	0.61809899999999995	0.657026	0.67192099999999999	0.67912899999999998	0.68517600000000001	0.68981800000000004	0.69541399999999998	0.69957000000000003	0.70152599999999998	0.703461	0.70697100000000002	0.71003000000000005	0.712453	0.71492100000000003	0.71893600000000002	0.75385800000000003	0101000020E610000077A1B94E23BD1B400F2E782C11714A40	259163.83415325126	545138.54092150659	59.818041600000001	5
293_100824_03	575	791074	2010-08-24 08:28:34	52.883324999999999	6.9347215999999996	13.199999999999999	9	474382.26000000001	5875924.4100000001	1.72	30.09	48.920000000000002	1.05	49.159999999999997	0.027311999999999999	0.029836999999999999	0.031345999999999999	0.032967999999999997	0.035115	0.038733999999999998	0.046546999999999998	0.061919000000000002	0.080509999999999998	0.092936000000000005	0.098920999999999995	0.097747000000000001	0.088331000000000007	0.077353000000000005	0.070320999999999995	0.065993999999999997	0.061055999999999999	0.055697000000000003	0.052588999999999997	0.049055000000000001	0.044188999999999999	0.039940999999999997	0.037151000000000003	0.038559000000000003	0.054274000000000003	0.101978	0.17961299999999999	0.29058099999999998	0.42767699999999997	0.53609700000000005	0.60304000000000002	0.64043600000000001	0.655003	0.66205099999999995	0.667821	0.67238799999999999	0.67801500000000003	0.68185300000000004	0.68348600000000004	0.68559400000000004	0.68908499999999995	0.69230100000000006	0.69505899999999998	0.69694299999999998	0.70136100000000001	0.73311300000000001	0101000020E61000008C75BBA827BD1B409E5E29CB10714A40	259164.97906784774	545137.27425288607	59.818046600000002	5
293_100824_03	576	792472	2010-08-24 08:28:35	52.883311599999999	6.9347383000000002	13.1	9	474383.40999999997	5875922.9199999999	1.8799999999999999	29.84	48.920000000000002	1.05	49.159999999999997	0.026681	0.029184999999999999	0.030681	0.032309999999999998	0.034534000000000002	0.038185999999999998	0.046045999999999997	0.061291999999999999	0.079629000000000005	0.091816999999999996	0.097743999999999998	0.096643000000000007	0.087467000000000003	0.076675999999999994	0.069706000000000004	0.065434000000000006	0.060557	0.055314000000000002	0.052247000000000002	0.048753999999999999	0.043818000000000003	0.039514000000000001	0.036572	0.038018999999999997	0.053921999999999998	0.10147299999999999	0.17805499999999999	0.28707700000000003	0.42135800000000001	0.52753499999999998	0.59293200000000001	0.629826	0.64407499999999995	0.65119400000000005	0.65715500000000004	0.66179699999999997	0.66705599999999998	0.670686	0.673041	0.675288	0.679095	0.68242700000000001	0.68475200000000003	0.68612799999999996	0.690168	0.72160199999999997	0101000020E6100000494673092CBD1B40B616C15A10714A40	259166.1350072599	545135.80745985382	59.818049899999998	5
293_100824_03	577	793870	2010-08-24 08:28:36	52.883299899999997	6.9347532999999997	13.199999999999999	9	474384.42999999999	5875921.6200000001	1.6599999999999999	30.02	48.920000000000002	1.048	49.149999999999999	0.027640999999999999	0.030256999999999999	0.031836000000000003	0.033485000000000001	0.035653999999999998	0.039349000000000002	0.047306000000000001	0.062933000000000003	0.081851999999999994	0.094535999999999995	0.10063900000000001	0.099404000000000006	0.089802000000000007	0.078605999999999995	0.071447999999999998	0.067034999999999997	0.062082999999999999	0.056676999999999998	0.053455000000000003	0.049831	0.044821	0.040461999999999998	0.037607000000000002	0.039203000000000002	0.055298	0.103796	0.182641	0.29530200000000001	0.43437199999999998	0.54427199999999998	0.61209400000000003	0.64993400000000001	0.66453300000000004	0.67153200000000002	0.67715499999999995	0.68164800000000003	0.68704100000000001	0.69131600000000004	0.69354300000000002	0.69537599999999999	0.69872900000000004	0.70151200000000002	0.70369999999999999	0.70601400000000003	0.70999199999999996	0.74508200000000002	0101000020E6100000F34F15F82FBD1B40B0879BF80F714A40	259167.1724754216	545134.52735686768	59.818053199999994	5
293_100824_03	579	796666	2010-08-24 08:28:38	52.883274999999998	6.9347865999999998	13.199999999999999	9	474386.71000000002	5875918.8600000003	1.8600000000000001	29.199999999999999	48.920000000000002	1.056	49.189999999999998	0.026762000000000001	0.029329999999999998	0.030772000000000001	0.032335000000000003	0.034590000000000003	0.038372000000000003	0.046321000000000001	0.061532999999999997	0.079685000000000006	0.091649999999999995	0.097436999999999996	0.096379000000000006	0.087510000000000004	0.077032000000000003	0.070305999999999993	0.066146999999999997	0.061256999999999999	0.055914999999999999	0.052798999999999999	0.049211999999999999	0.044364000000000001	0.040042000000000001	0.037101000000000002	0.038505999999999999	0.054487000000000001	0.101517	0.176872	0.28369	0.41476099999999999	0.51756999999999997	0.58057400000000003	0.61514100000000005	0.62877300000000003	0.63606799999999997	0.64217400000000002	0.64739800000000003	0.65274399999999999	0.65623299999999996	0.65767299999999995	0.65984500000000001	0.66366400000000003	0.668045	0.67142100000000005	0.67384299999999997	0.67726600000000003	0.70230000000000004	0101000020E6100000C5F4CEB238BD1B40EC2FBB270F714A40	259169.47309458273	545131.80502285529	59.8180616	5
293_100824_03	580	798064	2010-08-24 08:28:39	52.883263300000003	6.9348049999999999	13.199999999999999	9	474387.96999999997	5875917.5599999996	1.8100000000000001	28.66	48.920000000000002	1.0580000000000001	49.200000000000003	0.026818999999999999	0.029330999999999999	0.030811999999999999	0.032443	0.034631000000000002	0.038336000000000002	0.046195	0.061413000000000002	0.07954	0.091607999999999995	0.097473000000000004	0.096433000000000005	0.087461999999999998	0.076932	0.070180000000000006	0.065951999999999997	0.061022	0.055726999999999999	0.052669000000000001	0.049137	0.044288000000000001	0.040080999999999999	0.037146999999999999	0.038501000000000001	0.054287000000000002	0.101423	0.17704700000000001	0.28357700000000002	0.41298200000000002	0.51363599999999998	0.57496800000000003	0.60872800000000005	0.62201799999999996	0.62921899999999997	0.63510599999999995	0.640038	0.645119	0.64847500000000002	0.65000000000000002	0.65248300000000004	0.656138	0.65996299999999997	0.66356599999999999	0.66594100000000001	0.66911399999999999	0.69470200000000004	0101000020E6100000938C9C853DBD1B40E7A095C50E714A40	259170.73939782241	545130.52982706169	59.8180683	5
293_100824_03	581	799462	2010-08-24 08:28:40	52.883249900000003	6.9348216000000003	13.199999999999999	9	474389.09999999998	5875916.0700000003	1.8700000000000001	29.079999999999998	48.920000000000002	1.056	49.189999999999998	0.026221999999999999	0.028722999999999999	0.030221000000000001	0.031788999999999998	0.033912999999999999	0.037553000000000003	0.045413000000000002	0.060796000000000003	0.079181000000000001	0.091400999999999996	0.097373000000000001	0.096256999999999995	0.087118000000000001	0.076408000000000004	0.069551000000000002	0.065321000000000004	0.060433000000000001	0.055077000000000001	0.051919	0.048291000000000001	0.043336	0.039061999999999999	0.036144999999999997	0.037580000000000002	0.053571000000000001	0.101178	0.17749200000000001	0.28510000000000002	0.41648299999999999	0.51934499999999995	0.58220400000000005	0.616753	0.63044500000000003	0.63731599999999999	0.64301699999999995	0.64818299999999995	0.65387200000000001	0.65801299999999996	0.65972299999999995	0.66154599999999997	0.66483400000000004	0.66794699999999996	0.67142100000000005	0.67424399999999995	0.678786	0.70698000000000005	0101000020E6100000A9609EDF41BD1B40FF582D550E714A40	259171.88861011621	545129.06289109285	59.818071500000002	5
293_100824_03	582	800860	2010-08-24 08:28:41	52.883238300000002	6.9348383	13.199999999999999	9	474390.25	5875914.7800000003	1.72	29.219999999999999	48.920000000000002	1.0580000000000001	49.200000000000003	0.026547999999999999	0.029041000000000001	0.030505000000000001	0.032092000000000002	0.034231999999999999	0.037864000000000002	0.045554999999999998	0.060621000000000001	0.078839000000000006	0.091041999999999998	0.097016000000000005	0.095902000000000001	0.086739999999999998	0.076022000000000006	0.069119	0.064838999999999994	0.059995	0.054736	0.051727000000000002	0.048264000000000001	0.043361999999999998	0.039199999999999999	0.036386000000000002	0.037830999999999997	0.053352999999999998	0.100384	0.17676900000000001	0.28495199999999998	0.41728300000000002	0.52040799999999998	0.58329399999999998	0.61804400000000004	0.63176600000000005	0.63864799999999999	0.64419700000000002	0.64871400000000001	0.65384500000000001	0.65770499999999998	0.65961999999999998	0.66224400000000005	0.66612499999999997	0.66957999999999995	0.67199900000000001	0.67437000000000002	0.67891699999999999	0.70752499999999996	0101000020E61000006531564046BD1B408E89DEF30D714A40	259173.04025936895	545127.79636868369	59.818076600000005	5
293_100824_03	583	802258	2010-08-24 08:28:42	52.883224900000002	6.9348565999999998	13.199999999999999	9	474391.5	5875913.29	1.95	29.219999999999999	48.920000000000002	1.0580000000000001	49.200000000000003	0.026547999999999999	0.029041000000000001	0.030505000000000001	0.032092000000000002	0.034231999999999999	0.037864000000000002	0.045554999999999998	0.060621000000000001	0.078839000000000006	0.091041999999999998	0.097016000000000005	0.095902000000000001	0.086739999999999998	0.076022000000000006	0.069119	0.064838999999999994	0.059995	0.054736	0.051727000000000002	0.048264000000000001	0.043361999999999998	0.039199999999999999	0.036386000000000002	0.037830999999999997	0.053352999999999998	0.100384	0.17676900000000001	0.28495199999999998	0.41728300000000002	0.52040799999999998	0.58329399999999998	0.61804400000000004	0.63176600000000005	0.63864799999999999	0.64419700000000002	0.64871400000000001	0.65384500000000001	0.65770499999999998	0.65961999999999998	0.66224400000000005	0.66612499999999997	0.66957999999999995	0.67199900000000001	0.67437000000000002	0.67891699999999999	0.70752499999999996	0101000020E61000008CCC6D0C4BBD1B40A64176830D714A40	259174.30388976517	545126.33188658778	59.818081500000005	5
293_100824_03	584	803656	2010-08-24 08:28:43	52.883211600000003	6.9348732999999996	13.199999999999999	9	474392.64000000001	5875911.8099999996	1.8700000000000001	28.149999999999999	48.920000000000002	1.0569999999999999	49.200000000000003	0.026936000000000002	0.029555999999999999	0.031126000000000001	0.032779000000000003	0.034987999999999998	0.038724000000000001	0.046718999999999997	0.062031000000000003	0.080193	0.092340000000000005	0.098322999999999994	0.097360000000000002	0.088473999999999997	0.077946000000000001	0.071189000000000002	0.066971000000000003	0.062142999999999997	0.056873	0.053775999999999997	0.050109000000000001	0.045023000000000001	0.040597000000000001	0.037560000000000003	0.038993	0.055368000000000001	0.102897	0.17822199999999999	0.28350799999999998	0.41080499999999998	0.50958300000000001	0.56968099999999999	0.60278799999999999	0.61612100000000003	0.62270999999999999	0.62836099999999995	0.63315500000000002	0.63811099999999998	0.64197899999999997	0.64429599999999998	0.64679900000000001	0.650424	0.65315400000000001	0.65649500000000005	0.65935500000000002	0.66312599999999999	0.69053500000000001	0101000020E6100000489D256D4FBD1B4053B9E4130D714A40	259175.45959592052	545124.87622183328	59.818084900000002	5
293_100824_03	585	805054	2010-08-24 08:28:44	52.883200000000002	6.9348900000000002	13.199999999999999	9	474393.78000000003	5875910.5199999996	1.72	28.329999999999998	48.920000000000002	1.0580000000000001	49.200000000000003	0.026749999999999999	0.029294000000000001	0.030810000000000001	0.032447999999999998	0.034680999999999997	0.038415999999999999	0.046344999999999997	0.061658999999999999	0.079924999999999996	0.092163999999999996	0.098212999999999995	0.097253000000000006	0.088289999999999993	0.077724000000000001	0.070875999999999995	0.066517999999999994	0.061629000000000003	0.056328000000000003	0.053205000000000002	0.049584000000000003	0.044630999999999997	0.040160000000000001	0.037125999999999999	0.038596999999999999	0.054759000000000002	0.10256899999999999	0.17846400000000001	0.28457100000000002	0.41305700000000001	0.51290100000000005	0.5736	0.60715200000000003	0.62059600000000004	0.62761400000000001	0.63342299999999996	0.638069	0.64326099999999997	0.64715699999999998	0.64918799999999999	0.65185099999999996	0.65559100000000003	0.65950200000000003	0.66273300000000002	0.66489200000000004	0.66919799999999996	0.69654000000000005	0101000020E6100000056EDDCD53BD1B40E2E995B20C714A40	259176.61124706391	545123.60970027198	59.818090000000005	5
293_100824_03	586	806452	2010-08-24 08:28:45	52.883186600000002	6.9349065999999997	13.199999999999999	9	474394.91999999998	5875909.0300000003	1.8700000000000001	27.609999999999999	48.920000000000002	1.0609999999999999	49.219999999999999	0.027042	0.029609	0.031185000000000001	0.032875000000000001	0.035054000000000002	0.038807000000000001	0.046662000000000002	0.061642000000000002	0.079424999999999996	0.091333999999999999	0.097217999999999999	0.096352999999999994	0.087738999999999998	0.077558000000000002	0.070953000000000002	0.066790000000000002	0.062073000000000003	0.056878999999999999	0.053852999999999998	0.050312999999999997	0.045365000000000003	0.040977	0.037940000000000002	0.039437	0.055445000000000001	0.101923	0.17522499999999999	0.27719500000000002	0.39985900000000002	0.49452600000000002	0.55189900000000003	0.583345	0.59592999999999996	0.602441	0.60785800000000001	0.61235700000000004	0.61731499999999995	0.62097899999999995	0.62321700000000002	0.62544999999999995	0.62846999999999997	0.63172099999999998	0.63495400000000002	0.63741999999999999	0.64139400000000002	0.66472200000000004	0101000020E61000001A42DF2758BD1B40FAA12D420C714A40	259177.7604626987	545122.14276569919	59.8180932	5
293_100824_03	588	809248	2010-08-24 08:28:47	52.883161600000001	6.9349400000000001	13.1	9	474397.20000000001	5875906.2599999998	1.8799999999999999	26.77	48.920000000000002	1.0549999999999999	49.18	0.027279999999999999	0.029933000000000001	0.031470999999999999	0.033147999999999997	0.035456000000000001	0.039342000000000002	0.047379999999999999	0.062641000000000002	0.080611000000000002	0.092656000000000002	0.098692000000000002	0.097875000000000004	0.089279999999999998	0.079019000000000006	0.072376999999999997	0.068160999999999999	0.063327999999999995	0.058067000000000001	0.054919999999999997	0.051271999999999998	0.046112	0.041687000000000002	0.038517999999999997	0.039987000000000002	0.056545999999999999	0.104099	0.17832799999999999	0.280339	0.40145999999999998	0.49415799999999999	0.55003000000000002	0.580627	0.592835	0.59961500000000001	0.60511199999999998	0.61002100000000004	0.61499199999999998	0.61870800000000004	0.62098900000000001	0.62358000000000002	0.62762700000000005	0.63113200000000003	0.63408399999999998	0.63719999999999999	0.64171900000000004	0.66545600000000005	0101000020E610000093E34EE960BD1B40A18A76700B714A40	259180.06806242623	545119.40945497225	59.818101599999999	5
293_100824_03	589	810646	2010-08-24 08:28:48	52.883149899999999	6.9349550000000004	13.1	9	474398.22999999998	5875904.96	1.6599999999999999	27.27	48.920000000000002	1.0549999999999999	49.189999999999998	0.02682	0.029378000000000001	0.030908000000000001	0.032558999999999998	0.034729999999999997	0.038405000000000002	0.046064000000000001	0.060738	0.078161999999999995	0.089841000000000004	0.095620999999999998	0.094865000000000005	0.086484000000000005	0.076548000000000005	0.070113999999999996	0.066052	0.061434999999999997	0.056384999999999998	0.053407999999999997	0.049929000000000001	0.045088999999999997	0.04088	0.037990000000000003	0.039439000000000002	0.055194	0.10105	0.17318600000000001	0.27335300000000001	0.393148	0.48504999999999998	0.54075099999999998	0.57154799999999994	0.58362400000000003	0.59025700000000003	0.59578500000000001	0.60044299999999995	0.60570000000000002	0.609707	0.61175100000000004	0.61399499999999996	0.617865	0.62129999999999996	0.62473100000000004	0.62787999999999999	0.63175300000000001	0.65487899999999999	0101000020E61000003EEDF0D764BD1B409BFB500E0B714A40	259181.10553762122	545118.12935496925	59.818104900000002	5
293_100824_03	590	812044	2010-08-24 08:28:49	52.8831366	6.9349715999999999	13.1	9	474399.35999999999	5875903.4800000004	1.8600000000000001	27.359999999999999	48.920000000000002	1.0469999999999999	49.149999999999999	0.027699000000000001	0.030397	0.032002999999999997	0.033749000000000001	0.036056999999999999	0.040043000000000002	0.048273999999999997	0.063771999999999995	0.081960000000000005	0.094128000000000003	0.100206	0.099456000000000003	0.090815999999999994	0.080527000000000001	0.073829000000000006	0.069634000000000001	0.064772999999999997	0.059399	0.056224000000000003	0.052469000000000002	0.047189000000000002	0.042479000000000003	0.039225000000000003	0.040777000000000001	0.057752999999999999	0.106044	0.18089	0.28416799999999998	0.408387	0.50425299999999995	0.56275699999999995	0.59524299999999997	0.60838999999999999	0.61521899999999996	0.621166	0.62631499999999996	0.63187199999999999	0.63609199999999999	0.63880199999999998	0.64132500000000003	0.64505599999999996	0.64852699999999996	0.65204099999999998	0.65541099999999997	0.65939400000000004	0.68819799999999998	0101000020E610000053C1F23169BD1B404873BF9E0A714A40	259182.25451727165	545116.67354751355	59.818108199999998	5
293_100824_03	592	814840	2010-08-24 08:28:51	52.883113299999998	6.9350050000000003	13.199999999999999	9	474401.65000000002	5875900.8899999997	1.73	28.940000000000001	48.920000000000002	1.04	49.119999999999997	0.026648999999999999	0.029172	0.030685	0.032334000000000002	0.034509999999999999	0.038136000000000003	0.045712000000000003	0.060172000000000003	0.077300999999999995	0.088784000000000002	0.094513	0.093705999999999998	0.085393999999999998	0.075650999999999996	0.069325999999999999	0.065381999999999996	0.060802000000000002	0.055827000000000002	0.052937999999999999	0.049527000000000002	0.044783000000000003	0.040660000000000002	0.037796000000000003	0.039246999999999997	0.054830999999999998	0.10009700000000001	0.171954	0.273341	0.39745399999999997	0.49546099999999998	0.55593899999999996	0.58977400000000002	0.60358999999999996	0.61078900000000003	0.61694700000000002	0.62193299999999996	0.62741100000000005	0.63181100000000001	0.63383299999999998	0.63666100000000003	0.64052600000000004	0.64410999999999996	0.64739899999999995	0.65076800000000001	0.65463499999999997	0.68154000000000003	0101000020E6100000CC6262F371BD1B40D1144BDB09714A40	259184.55806603743	545114.12938183988	59.818118299999995	5
293_100824_03	593	816238	2010-08-24 08:28:52	52.883099999999999	6.9350215999999998	13.199999999999999	9	474402.78999999998	5875899.4100000001	1.8600000000000001	29.699999999999999	48.920000000000002	1.036	49.100000000000001	0.026997	0.029583000000000002	0.031125	0.032765000000000002	0.034963000000000001	0.038707999999999999	0.046553999999999998	0.061672999999999999	0.079713999999999993	0.091760999999999995	0.097694000000000003	0.096630999999999995	0.087721999999999994	0.077295000000000003	0.070535	0.066316	0.061574999999999998	0.056335000000000003	0.053244	0.049616	0.044627	0.040328999999999997	0.037352999999999997	0.038898000000000002	0.054928999999999999	0.10222199999999999	0.178034	0.285972	0.41902699999999998	0.52415500000000004	0.58940300000000001	0.62579499999999999	0.64022100000000004	0.64758199999999999	0.65371699999999999	0.65879699999999997	0.66484699999999997	0.66953099999999999	0.67128699999999997	0.673454	0.67723100000000003	0.68072999999999995	0.684338	0.68751899999999999	0.692438	0.72677499999999995	0101000020E6100000E136644D76BD1B407E8CB96B09714A40	259185.7070476294	545112.6735752027	59.818121599999998	5
293_100824_03	594	817636	2010-08-24 08:28:53	52.883086599999999	6.9350383000000004	13.199999999999999	9	474403.92999999999	5875897.9199999999	1.8799999999999999	30.050000000000001	48.920000000000002	1.034	49.090000000000003	0.027621	0.030227	0.031757000000000001	0.033394	0.035628	0.039417000000000001	0.047302999999999998	0.062510999999999997	0.080671000000000007	0.092746999999999996	0.098617999999999997	0.097557000000000005	0.088467000000000004	0.077866000000000005	0.071034	0.066781999999999994	0.061870000000000001	0.056624000000000001	0.053538000000000002	0.049963	0.044974	0.040662999999999998	0.037721999999999999	0.039109999999999999	0.055074999999999999	0.102441	0.17866099999999999	0.28766799999999998	0.42239199999999999	0.52939999999999998	0.59599800000000003	0.63348400000000005	0.64826799999999996	0.65554400000000002	0.66190700000000002	0.66713500000000003	0.67283199999999999	0.67725000000000002	0.67940900000000004	0.68151499999999998	0.68554400000000004	0.68940199999999996	0.69260100000000002	0.69517200000000001	0.69962899999999995	0.73627900000000002	0101000020E61000009E071CAE7ABD1B40964451FB08714A40	259186.86299890809	545111.20678711613	59.818124900000001	5
293_100824_03	595	819034	2010-08-24 08:28:54	52.8830733	6.9350566000000002	13.300000000000001	9	474405.17999999999	5875896.4500000002	1.9399999999999999	29.859999999999999	48.920000000000002	1.032	49.079999999999998	0.027005999999999999	0.029565999999999999	0.031108	0.032680000000000001	0.034882000000000003	0.038571000000000001	0.046276999999999999	0.061186999999999998	0.079028000000000001	0.090967999999999993	0.096819000000000002	0.095792000000000002	0.086875999999999995	0.076444999999999999	0.069681999999999994	0.065443000000000001	0.060717	0.055522000000000002	0.052524000000000001	0.049016999999999998	0.044132999999999999	0.039861000000000001	0.036989000000000001	0.038461000000000002	0.054162000000000002	0.100954	0.17659900000000001	0.28456700000000001	0.41769699999999998	0.52276400000000001	0.58786300000000002	0.62451800000000002	0.639208	0.64652799999999999	0.65287700000000004	0.65801799999999999	0.66375200000000001	0.66830599999999996	0.67044199999999998	0.672987	0.67689500000000002	0.68032099999999995	0.68332400000000004	0.68639899999999998	0.69102799999999998	0.72656699999999996	0101000020E6100000C5A2337A7FBD1B4043BCBF8B08714A40	259188.12639903318	545109.7534346733	59.818129900000002	5
293_100824_03	596	820432	2010-08-24 08:28:55	52.883059899999999	6.9350750000000003	13.300000000000001	9	474406.44	5875894.96	1.95	30.559999999999999	48.920000000000002	1.038	49.100000000000001	0.027195	0.029767999999999999	0.031330999999999998	0.032947999999999998	0.035120999999999999	0.038747999999999998	0.046370000000000001	0.061216	0.078995999999999997	0.090844999999999995	0.096629000000000007	0.095532000000000006	0.086653999999999995	0.076230999999999993	0.069566000000000003	0.065402000000000002	0.060678000000000003	0.055586999999999998	0.052571	0.049144	0.044306999999999999	0.040113999999999997	0.037301000000000001	0.038679999999999999	0.054206999999999998	0.100548	0.17560700000000001	0.28361599999999998	0.418238	0.52559299999999998	0.59246100000000002	0.63032600000000005	0.64531899999999998	0.652783	0.65902799999999995	0.66400300000000001	0.66952699999999998	0.67382500000000001	0.67635999999999996	0.67862699999999998	0.68308800000000003	0.68631200000000003	0.68932099999999996	0.69223599999999996	0.69736100000000001	0.73351	0101000020E6100000933A014D84BD1B405B74571B08714A40	259189.39676892332	545108.28910084185	59.818134899999997	5
293_100824_03	597	821830	2010-08-24 08:28:56	52.883048299999999	6.9350915999999998	13.5	9	474407.57000000001	5875893.6699999999	1.72	30.629999999999999	48.920000000000002	1.036	49.100000000000001	0.027281	0.029801999999999999	0.031300000000000001	0.032912999999999998	0.035048999999999997	0.038578000000000001	0.046033999999999999	0.060609000000000003	0.078232999999999997	0.089977000000000001	0.095688999999999996	0.094608999999999999	0.085729	0.075429999999999997	0.068808999999999995	0.064725000000000005	0.060040999999999997	0.054942999999999999	0.052039000000000002	0.048694000000000001	0.044047999999999997	0.040070000000000001	0.037471999999999998	0.038850999999999997	0.053920999999999997	0.099493999999999999	0.17410999999999999	0.28157599999999999	0.41542800000000002	0.52236400000000005	0.58908799999999995	0.626579	0.64154800000000001	0.64885700000000002	0.655308	0.66049599999999997	0.66622999999999999	0.67008000000000001	0.67177100000000001	0.67420500000000005	0.67816200000000004	0.68178899999999998	0.68507700000000005	0.68781899999999996	0.69165699999999997	0.72508300000000003	0101000020E6100000A80E03A788BD1B40EAA408BA07714A40	259190.54169707443	545107.02243825386	59.818139899999998	5
293_100824_03	598	823228	2010-08-24 08:28:57	52.883035	6.9351098999999996	13.5	9	474408.83000000002	5875892.1900000004	1.9399999999999999	30.960000000000001	48.920000000000002	1.042	49.130000000000003	0.027068999999999999	0.029569000000000002	0.031119000000000001	0.032758000000000002	0.034922000000000002	0.038540999999999999	0.046233999999999997	0.061093000000000001	0.078884999999999997	0.090763999999999997	0.096488000000000004	0.095413999999999999	0.086497000000000004	0.076064999999999994	0.069355	0.065171999999999994	0.060374999999999998	0.055254999999999999	0.052254000000000002	0.048786000000000003	0.044012000000000003	0.03984	0.036936999999999998	0.038350000000000002	0.053920999999999997	0.10043100000000001	0.17596200000000001	0.28482200000000002	0.42094500000000001	0.53036000000000005	0.59879599999999999	0.63762799999999997	0.653362	0.66098299999999999	0.66755799999999998	0.67287399999999997	0.67866400000000004	0.68283400000000005	0.68506500000000004	0.68805400000000005	0.69233800000000001	0.69615899999999997	0.69933299999999998	0.70198899999999997	0.70613499999999996	0.74316000000000004	0101000020E6100000CFA91A738DBD1B40971C774A07714A40	259191.80509934999	545105.5690867675	59.8181449	5
293_100824_03	599	824626	2010-08-24 08:28:58	52.883023299999998	6.9351266000000003	13.6	9	474409.96999999997	5875890.8899999997	1.73	31.219999999999999	48.920000000000002	1.048	49.149999999999999	0.026921	0.029409000000000001	0.030918000000000001	0.032513	0.034549999999999997	0.038003000000000002	0.045408999999999998	0.060066000000000001	0.077905000000000002	0.089812000000000003	0.095541000000000001	0.094288999999999998	0.085153000000000006	0.074545	0.067782999999999996	0.063654000000000002	0.058969000000000001	0.053897	0.050908000000000002	0.047528000000000001	0.042955	0.03891	0.036302000000000001	0.037809000000000002	0.052786	0.098636000000000001	0.174674	0.28484999999999999	0.42263000000000001	0.53291900000000003	0.60180199999999995	0.64058899999999996	0.65567600000000004	0.66300300000000001	0.66905300000000001	0.67407300000000003	0.67988599999999999	0.68414299999999995	0.68639600000000001	0.68826799999999999	0.691743	0.69490300000000005	0.69811599999999996	0.70099800000000001	0.70583700000000005	0.74266699999999997	0101000020E61000008C7AD2D391BD1B40918D51E806714A40	259192.95699778557	545104.29144303256	59.818149899999995	5
293_100824_03	600	826024	2010-08-24 08:28:59	52.883009999999999	6.9351433	13.6	9	474411.10999999999	5875889.4100000001	1.8700000000000001	31.690000000000001	48.920000000000002	1.052	49.18	0.026411	0.028820999999999999	0.030289	0.031892999999999998	0.034046	0.037520999999999999	0.044901000000000003	0.059318999999999997	0.076692999999999997	0.088335999999999998	0.093921000000000004	0.092760999999999996	0.083937999999999999	0.073587	0.066878000000000007	0.062726000000000004	0.058160000000000003	0.053136999999999997	0.050292999999999997	0.047025999999999998	0.042456000000000001	0.038367999999999999	0.035605999999999999	0.037028999999999999	0.051955000000000001	0.097043000000000004	0.17132500000000001	0.27917700000000001	0.414904	0.52469100000000002	0.59386499999999998	0.63307500000000005	0.64925600000000006	0.65704700000000005	0.66298199999999996	0.66763399999999995	0.672821	0.67681000000000002	0.67969900000000005	0.68299699999999997	0.68743100000000001	0.69102399999999997	0.69313100000000005	0.69444700000000004	0.69841500000000001	0.73545899999999997	0101000020E6100000484B8A3496BD1B403E05C07806714A40	259194.11271455654	545102.83578272827	59.818153299999999	5
293_100824_03	601	827422	2010-08-24 08:29:00	52.882998299999997	6.9351599999999998	13.699999999999999	9	474412.25	5875888.1100000003	1.73	32.369999999999997	48.920000000000002	1.0549999999999999	49.189999999999998	0.026069999999999999	0.028485	0.029960000000000001	0.031473000000000001	0.033457000000000001	0.036778999999999999	0.043943999999999997	0.058193000000000002	0.075572	0.087205000000000005	0.092785000000000006	0.091499999999999998	0.082529000000000005	0.072173000000000001	0.065545000000000006	0.061526999999999998	0.057012	0.052065	0.049168000000000003	0.045871000000000002	0.041382000000000002	0.037622999999999997	0.035208000000000003	0.036621000000000001	0.051187000000000003	0.095891000000000004	0.17056499999999999	0.28011599999999998	0.41881200000000002	0.53153700000000004	0.60277000000000003	0.642814	0.65894299999999995	0.66643399999999997	0.67248699999999995	0.67743799999999998	0.68328599999999995	0.68778899999999998	0.68992900000000001	0.69214200000000003	0.69571799999999995	0.69873700000000005	0.70156200000000002	0.70418999999999998	0.70889899999999995	0.74609400000000003	0101000020E6100000041C42959ABD1B4038769A1606714A40	259195.26461422507	545101.55813954398	59.818158299999993	5
293_100824_03	602	828820	2010-08-24 08:29:01	52.882988300000001	6.9351766000000001	13.800000000000001	9	474413.39000000001	5875887	1.5900000000000001	31.16	48.920000000000002	1.056	49.189999999999998	0.027106000000000002	0.029607000000000001	0.03107	0.032566999999999999	0.034639000000000003	0.038137999999999998	0.045588999999999998	0.060292999999999999	0.078237000000000001	0.090219999999999995	0.095889000000000002	0.094599000000000003	0.085393999999999998	0.074723999999999999	0.067996000000000001	0.063850000000000004	0.059089000000000003	0.053852999999999998	0.050803000000000001	0.047507000000000001	0.042992000000000002	0.039099000000000002	0.036551	0.038005999999999998	0.052831000000000003	0.098724999999999993	0.175095	0.28579500000000002	0.424207	0.53486999999999996	0.60372099999999995	0.64205800000000002	0.65707800000000005	0.66461899999999996	0.67059800000000003	0.67586599999999997	0.68148500000000001	0.68543200000000004	0.68727499999999997	0.68900700000000004	0.69226500000000002	0.69581700000000002	0.69982299999999997	0.70274800000000004	0.70749600000000001	0.74059600000000003	0101000020E61000001AF043EF9EBD1B4015A0B7C205714A40	259196.40572761916	545100.46949517936	59.818164899999999	5
293_100824_03	603	830218	2010-08-24 08:29:02	52.882975000000002	6.9351915999999996	13.800000000000001	9	474414.40999999997	5875885.5199999996	1.8	31.66	48.920000000000002	1.0580000000000001	49.200000000000003	0.027046000000000001	0.029603000000000001	0.031067000000000001	0.032564000000000003	0.034636	0.038195	0.045774000000000002	0.060512000000000003	0.078302999999999998	0.090105000000000005	0.095699000000000006	0.094470999999999999	0.085458000000000006	0.074981000000000006	0.068303000000000003	0.064142000000000005	0.059422000000000003	0.054223	0.051145999999999997	0.047716000000000001	0.043062999999999997	0.039130999999999999	0.036429999999999997	0.037939000000000001	0.052907000000000003	0.098588999999999996	0.17388000000000001	0.28299299999999999	0.42066599999999998	0.53203800000000001	0.60199100000000005	0.64138300000000004	0.65675899999999998	0.66440999999999995	0.67069699999999999	0.67610599999999998	0.68223900000000004	0.68641099999999999	0.68813000000000002	0.68910499999999997	0.69253200000000004	0.69662900000000005	0.70072900000000005	0.703766	0.70836299999999996	0.74171900000000002	0101000020E6100000C4F9E5DDA2BD1B40C217265305714A40	259197.44702886138	545099.01138183346	59.818166599999998	5
293_100824_03	604	831616	2010-08-24 08:29:03	52.8829633	6.9352065999999999	13.800000000000001	9	474415.44	5875884.2199999997	1.6599999999999999	31.350000000000001	48.920000000000002	1.0589999999999999	49.210000000000001	0.026307000000000001	0.028708999999999998	0.030106000000000001	0.031662000000000003	0.033767999999999999	0.037295000000000002	0.044701999999999999	0.059165000000000002	0.076632000000000006	0.088238999999999998	0.093862000000000001	0.092758999999999994	0.083898	0.073598999999999998	0.066964999999999997	0.062834000000000001	0.058136	0.053061999999999998	0.050194999999999997	0.046961999999999997	0.042444000000000003	0.038490000000000003	0.035743999999999998	0.037060000000000003	0.051898	0.097128999999999993	0.171629	0.279582	0.41463699999999998	0.52351400000000003	0.59187900000000004	0.63020900000000002	0.64601200000000003	0.65419000000000005	0.660381	0.66534499999999996	0.67067100000000002	0.67400899999999997	0.67596199999999995	0.67869100000000004	0.68333500000000003	0.68752800000000003	0.69091800000000003	0.69323400000000002	0.69633900000000004	0.72958699999999999	0101000020E61000006F0388CCA6BD1B40BC8800F104714A40	259198.4845128181	545097.73128554597	59.818169900000001	5
293_100824_03	605	833014	2010-08-24 08:29:04	52.882950000000001	6.9352232999999996	13.800000000000001	9	474416.58000000002	5875882.75	1.8700000000000001	30.870000000000001	48.920000000000002	1.0600000000000001	49.210000000000001	0.027018	0.029543	0.031040999999999999	0.032647000000000002	0.034797000000000002	0.038315000000000002	0.045822000000000002	0.060576999999999999	0.078397999999999995	0.090315000000000006	0.096104999999999996	0.094894000000000006	0.085834999999999995	0.075276999999999997	0.068486000000000005	0.064276	0.059541999999999998	0.054428999999999998	0.051532000000000001	0.048126000000000002	0.043449000000000002	0.039404000000000002	0.036700000000000003	0.038109999999999998	0.053197000000000001	0.099097000000000005	0.17463100000000001	0.28358699999999998	0.41935899999999998	0.52798199999999995	0.59569499999999997	0.63379300000000005	0.649003	0.65643300000000004	0.66237500000000005	0.66718299999999997	0.67269500000000004	0.67707099999999998	0.67918900000000004	0.68198800000000004	0.68584500000000004	0.68917600000000001	0.69193800000000005	0.69452700000000001	0.69944399999999995	0.73504499999999995	0101000020E61000002BD43F2DABBD1B4069006F8104714A40	259199.64023274131	545096.27562655928	59.818173299999998	5
293_100824_03	606	834412	2010-08-24 08:29:05	52.882938299999999	6.9352400000000003	13.699999999999999	9	474417.72999999998	5875881.4500000002	1.73	30.870000000000001	48.920000000000002	1.0600000000000001	49.210000000000001	0.027018	0.029543	0.031040999999999999	0.032647000000000002	0.034797000000000002	0.038315000000000002	0.045822000000000002	0.060576999999999999	0.078397999999999995	0.090315000000000006	0.096104999999999996	0.094894000000000006	0.085834999999999995	0.075276999999999997	0.068486000000000005	0.064276	0.059541999999999998	0.054428999999999998	0.051532000000000001	0.048126000000000002	0.043449000000000002	0.039404000000000002	0.036700000000000003	0.038109999999999998	0.053197000000000001	0.099097000000000005	0.17463100000000001	0.28358699999999998	0.41935899999999998	0.52798199999999995	0.59569499999999997	0.63379300000000005	0.649003	0.65643300000000004	0.66237500000000005	0.66718299999999997	0.67269500000000004	0.67707099999999998	0.67918900000000004	0.68198800000000004	0.68584500000000004	0.68917600000000001	0.69193800000000005	0.69452700000000001	0.69944399999999995	0.73504499999999995	0101000020E6100000E8A4F78DAFBD1B406371491F04714A40	259200.79213536641	545094.99798468628	59.8181783	5
293_100824_03	607	835810	2010-08-24 08:29:06	52.882924899999999	6.9352565999999998	13.800000000000001	9	474418.85999999999	5875879.96	1.8700000000000001	30.98	48.920000000000002	1.0640000000000001	49.229999999999997	0.026116	0.028565	0.029992999999999999	0.031544000000000003	0.033604000000000002	0.037075999999999998	0.044412	0.058874999999999997	0.076424000000000006	0.088167999999999996	0.093795000000000003	0.092618000000000006	0.083775000000000002	0.073358999999999994	0.066656000000000007	0.062543000000000001	0.057932999999999998	0.052934000000000002	0.049979000000000003	0.046651999999999999	0.042092999999999998	0.038057000000000001	0.03533	0.036743999999999999	0.051686000000000003	0.097029000000000004	0.17132	0.27845799999999998	0.412132	0.51919499999999996	0.58603899999999998	0.62357300000000004	0.63869200000000004	0.64603200000000005	0.65194600000000003	0.65678499999999995	0.66176599999999997	0.66630999999999996	0.66864100000000004	0.67103100000000004	0.67509399999999997	0.67830699999999999	0.68131299999999995	0.68332000000000004	0.68801599999999996	0.72186600000000001	0101000020E6100000FD78F9E7B3BD1B407B29E1AE03714A40	259201.94136478537	545093.53105584602	59.818181500000001	5
293_100824_03	608	837208	2010-08-24 08:29:07	52.882913299999998	6.9352733000000004	13.800000000000001	9	474420	5875878.6699999999	1.72	30.91	48.920000000000002	1.0640000000000001	49.229999999999997	0.026016000000000001	0.028427999999999998	0.029877000000000001	0.031455999999999998	0.033510999999999999	0.036947000000000001	0.044315	0.058685000000000001	0.075957999999999998	0.087443999999999994	0.092982999999999996	0.091929999999999998	0.083268999999999996	0.073112999999999997	0.066635	0.062614000000000003	0.057999000000000002	0.053099	0.050152000000000002	0.046781000000000003	0.042233	0.038256999999999999	0.035636000000000001	0.036948000000000002	0.051783999999999997	0.096518000000000007	0.16952999999999999	0.27478799999999998	0.40619699999999997	0.51161199999999996	0.57758299999999996	0.61458199999999996	0.62963999999999998	0.63697499999999996	0.64313100000000001	0.64829300000000001	0.65371100000000004	0.657856	0.66039000000000003	0.662771	0.66658099999999998	0.67056499999999997	0.67374400000000001	0.67589900000000003	0.68094299999999996	0.71047800000000005	0101000020E6100000BA49B148B8BD1B400A5A924D03714A40	259203.09303001565	545092.26454057056	59.818186599999997	5
293_100824_03	610	840004	2010-08-24 08:29:09	52.882888299999998	6.9353065999999997	13.9	9	474422.28000000003	5875875.8899999997	1.8600000000000001	32.460000000000001	48.920000000000002	1.0669999999999999	49.25	0.02648	0.028929	0.030386	0.031924000000000001	0.033967999999999998	0.037393999999999997	0.044700999999999998	0.059086	0.076512999999999998	0.088147000000000003	0.093726000000000004	0.092534000000000005	0.083559999999999995	0.073206999999999994	0.066562999999999997	0.062470999999999999	0.057872	0.052845000000000003	0.049897999999999998	0.046582999999999999	0.042139000000000003	0.038221999999999999	0.035605999999999999	0.036978999999999998	0.051674999999999999	0.096434000000000006	0.17081199999999999	0.27975	0.41800799999999999	0.53105999999999998	0.60269099999999998	0.64301299999999995	0.65942000000000001	0.66709300000000005	0.67340299999999997	0.67840599999999995	0.68406400000000001	0.68828500000000004	0.69045400000000001	0.69251300000000005	0.69629600000000003	0.69993499999999997	0.70287100000000002	0.70590699999999995	0.71073699999999995	0.74616700000000002	0101000020E61000008BEE6A03C1BD1B40B142DB7B02714A40	259205.39392720506	545089.53109754901	59.818194899999995	5
293_100824_03	611	841402	2010-08-24 08:29:10	52.882876600000003	6.9353233000000003	13.9	9	474423.41999999998	5875874.5899999999	1.73	32.039999999999999	48.920000000000002	1.071	49.259999999999998	0.026131999999999999	0.028551	0.030015	0.031536000000000002	0.033556999999999997	0.036937999999999999	0.044259	0.058874000000000003	0.076668	0.088599999999999998	0.094353999999999993	0.093090000000000006	0.083927000000000002	0.073302000000000006	0.066514000000000004	0.06241	0.057702000000000003	0.052646999999999999	0.049666000000000002	0.046308000000000002	0.041770000000000002	0.037865000000000003	0.035269000000000002	0.036680999999999998	0.051482	0.097250000000000003	0.17344300000000001	0.28430800000000001	0.423929	0.53711100000000001	0.60849200000000003	0.64873599999999998	0.66493500000000005	0.67247599999999996	0.67879599999999995	0.68398599999999998	0.68964000000000003	0.69398099999999996	0.69609900000000002	0.69840800000000003	0.70272800000000002	0.70603899999999997	0.70952499999999996	0.71187699999999998	0.71660900000000005	0.75330799999999998	0101000020E610000048BF2264C5BD1B40ACB3B51902714A40	259206.54583288881	545088.25345704216	59.818199900000003	5
293_100824_03	612	842800	2010-08-24 08:29:11	52.882864900000001	6.9353416000000001	13.9	9	474424.67999999999	5875873.29	1.8	32.479999999999997	48.920000000000002	1.0740000000000001	49.280000000000001	0.026610999999999999	0.02904	0.03048	0.032021000000000001	0.034065999999999999	0.037503000000000002	0.044754000000000002	0.059096999999999997	0.076550999999999994	0.088165999999999994	0.093757999999999994	0.092508000000000007	0.083557999999999993	0.073153999999999997	0.066552	0.062477999999999999	0.057846000000000002	0.052831000000000003	0.049877999999999999	0.046592000000000001	0.042146999999999997	0.038316000000000003	0.035816000000000001	0.037137999999999997	0.051693999999999997	0.096547999999999995	0.17147799999999999	0.28118500000000002	0.42042099999999999	0.53400700000000001	0.605985	0.64651400000000003	0.66285499999999997	0.67064999999999997	0.67724600000000001	0.68246200000000001	0.68813299999999999	0.69216100000000003	0.69399299999999997	0.69588799999999995	0.69982200000000006	0.703596	0.70746399999999998	0.709337	0.71393499999999999	0.74841500000000005	0101000020E61000006F5A3A30CABD1B40A62490B701714A40	259207.80542643453	545086.97812655522	59.818206500000002	5
293_100824_03	613	844198	2010-08-24 08:29:12	52.882851600000002	6.9353582999999999	14	9	474425.82000000001	5875871.8099999996	1.8700000000000001	32.32	48.920000000000002	1.0700000000000001	49.259999999999998	0.026117999999999999	0.028569000000000001	0.030002999999999998	0.031490999999999998	0.033515000000000003	0.036859999999999997	0.044018000000000002	0.058347999999999997	0.075829999999999995	0.087524000000000005	0.093092999999999995	0.091853000000000004	0.082862000000000005	0.072424000000000002	0.065747	0.061684000000000003	0.057111000000000002	0.052151000000000003	0.049182999999999998	0.045905000000000001	0.041397999999999997	0.037539999999999997	0.035049999999999998	0.036461	0.051027999999999997	0.095842999999999998	0.17069100000000001	0.28008300000000003	0.41839300000000001	0.53087700000000004	0.60207599999999994	0.64225900000000002	0.65841499999999997	0.66585499999999997	0.672099	0.67727599999999999	0.68298700000000001	0.68754400000000004	0.68949300000000002	0.69184599999999996	0.69489299999999998	0.69825099999999996	0.70118599999999998	0.70437799999999995	0.70967100000000005	0.74508200000000002	0101000020E61000002B2BF290CEBD1B40539CFE4701714A40	259208.9611516044	545085.52246979193	59.818209899999999	5
293_100824_03	614	845596	2010-08-24 08:29:13	52.882838300000003	6.9353749000000002	13.9	9	474426.95000000001	5875870.3300000001	1.8600000000000001	31.760000000000002	48.920000000000002	1.0760000000000001	49.289999999999999	0.026217000000000001	0.028643999999999999	0.030120000000000001	0.031646000000000001	0.033674000000000003	0.037171000000000003	0.044685999999999997	0.059337000000000001	0.077013999999999999	0.088816000000000006	0.094467999999999996	0.093237	0.084197999999999995	0.073774000000000006	0.067058000000000006	0.062899999999999998	0.058171	0.053103999999999998	0.050129	0.046708	0.042118999999999997	0.038087999999999997	0.035392	0.036806999999999999	0.051833999999999998	0.097350999999999993	0.17250299999999999	0.281947	0.41967700000000002	0.53101699999999996	0.60084000000000004	0.64017500000000005	0.65608	0.66372500000000001	0.67007700000000003	0.67516200000000004	0.68083199999999999	0.68495600000000001	0.68696199999999996	0.68952899999999995	0.69328999999999996	0.69691499999999995	0.70047400000000004	0.70229799999999998	0.70661399999999996	0.74029100000000003	0101000020E610000041FFF3EAD2BD1B4000146DD800714A40	259210.11014699377	545084.0666689378	59.818213200000002	5
293_100824_03	615	846994	2010-08-24 08:29:14	52.882826600000001	6.9353916	14	9	474428.09999999998	5875869.0300000003	1.73	31.920000000000002	48.920000000000002	1.079	49.299999999999997	0.026185	0.028579	0.030022	0.031578000000000002	0.033568000000000001	0.036956999999999997	0.044214000000000003	0.058574000000000001	0.076073000000000002	0.087858000000000006	0.093571000000000001	0.092321	0.083290000000000003	0.072856000000000004	0.066164000000000001	0.062061999999999999	0.0574	0.052345000000000003	0.049442	0.046164999999999998	0.041723999999999997	0.037852999999999998	0.035215999999999997	0.036624999999999998	0.051274	0.096254000000000006	0.17121500000000001	0.28039500000000001	0.41785600000000001	0.52917199999999998	0.59912699999999997	0.63851599999999997	0.654698	0.66239000000000003	0.66848099999999999	0.673454	0.67893800000000004	0.68305499999999997	0.68535000000000001	0.68803499999999995	0.69208999999999998	0.69556200000000001	0.69870399999999999	0.70109500000000002	0.70513400000000004	0.73974899999999999	0101000020E6100000FDCFAB4BD7BD1B40FA84477600714A40	259211.26205517029	545082.78902955086	59.818218200000004	5
293_100824_03	616	848392	2010-08-24 08:29:15	52.882815000000001	6.9354082999999997	14.199999999999999	9	474429.23999999999	5875867.75	1.72	32.060000000000002	48.920000000000002	1.0760000000000001	49.289999999999999	0.025634000000000001	0.028013	0.029411	0.030903	0.03286	0.036221000000000003	0.043340999999999998	0.057458000000000002	0.074583999999999998	0.086044999999999996	0.091536000000000006	0.090358999999999995	0.081578999999999999	0.071360999999999994	0.064881999999999995	0.060866000000000003	0.056390999999999997	0.051442000000000002	0.048524999999999999	0.045268000000000003	0.040826000000000001	0.037046999999999997	0.034575000000000002	0.035964999999999997	0.050358	0.094423999999999994	0.16777300000000001	0.27474599999999999	0.40967300000000001	0.51922400000000002	0.58818499999999996	0.62714300000000001	0.64277799999999996	0.65018100000000001	0.65638099999999999	0.66145900000000002	0.66742900000000005	0.67146600000000001	0.673342	0.67513599999999996	0.67933399999999999	0.68321900000000002	0.68630199999999997	0.68867599999999995	0.69384699999999999	0.72609900000000005	0101000020E6100000B9A063ACDBBD1B4089B5F81400714A40	259212.41372529371	545081.5225164888	59.8182233	5
293_100824_03	617	849790	2010-08-24 08:29:16	52.882803299999999	6.9354266000000004	14.300000000000001	9	474430.48999999999	5875866.4500000002	1.8	33.060000000000002	48.920000000000002	1.083	49.32	0.025125000000000001	0.027460999999999999	0.028882000000000001	0.030348	0.032273999999999997	0.035546000000000001	0.042626999999999998	0.056507000000000002	0.073440000000000005	0.084752999999999995	0.090164999999999995	0.088986999999999997	0.080250000000000002	0.070163000000000003	0.063777	0.059832000000000003	0.055351999999999998	0.050575000000000002	0.047647000000000002	0.044483000000000002	0.040103	0.036395999999999998	0.033890000000000003	0.035251999999999999	0.049398999999999998	0.092804999999999999	0.165551	0.27251300000000001	0.40922999999999998	0.52156400000000003	0.592808	0.63289099999999998	0.64932800000000002	0.65699700000000005	0.66351599999999999	0.66868300000000003	0.67434300000000003	0.67858399999999996	0.68101199999999995	0.68332400000000004	0.68704699999999996	0.69102300000000005	0.69436399999999998	0.69756300000000004	0.70209100000000002	0.73600299999999996	0101000020E6100000E13B7B78E0BD1B408326D3B2FF704A40	259213.6733220758	545080.24718752434	59.818229899999999	5
293_100824_03	618	851188	2010-08-24 08:29:17	52.882791599999997	6.9354433000000002	14.4	9	474431.63	5875865.1500000004	1.73	32.75	48.920000000000002	1.081	49.310000000000002	0.026308000000000002	0.028712999999999999	0.030169999999999999	0.031733999999999998	0.033694000000000002	0.037073000000000002	0.044209999999999999	0.058437999999999997	0.075769000000000003	0.087362999999999996	0.092959	0.091653999999999999	0.082669000000000006	0.072292999999999996	0.065667000000000003	0.061596999999999999	0.057015999999999997	0.052103999999999998	0.049195999999999997	0.045916999999999999	0.041430000000000002	0.037671000000000003	0.035194999999999997	0.036602999999999997	0.051000999999999998	0.095368999999999995	0.169851	0.27930199999999999	0.41838399999999998	0.53220800000000001	0.60433800000000004	0.64529700000000001	0.66183000000000003	0.66944400000000004	0.67591000000000001	0.680921	0.68650100000000003	0.69068700000000005	0.69320999999999999	0.69530599999999998	0.69885399999999998	0.70268799999999998	0.70557599999999998	0.70838800000000002	0.71287	0.74897499999999995	0101000020E61000009D0C33D9E4BD1B407D97AD50FF704A40	259214.82523206651	545078.96954898164	59.8182349	5
293_100824_03	619	852586	2010-08-24 08:29:18	52.882778299999998	6.93546	14.5	9	474432.77000000002	5875863.6699999999	1.8700000000000001	32.740000000000002	48.920000000000002	1.085	49.329999999999998	0.026242000000000001	0.028641	0.030095	0.031654000000000002	0.033644	0.03705	0.044261000000000002	0.058362999999999998	0.075532000000000002	0.087055999999999994	0.092595999999999998	0.091425999999999993	0.082582000000000003	0.072361999999999996	0.065781999999999993	0.061740999999999997	0.057156999999999999	0.052278999999999999	0.049347000000000002	0.046146	0.041639000000000002	0.037839999999999999	0.035317000000000001	0.036672999999999997	0.051150000000000001	0.095516000000000004	0.169795	0.27887899999999999	0.41745300000000002	0.53099499999999999	0.60316000000000003	0.64413600000000004	0.66072200000000003	0.66854000000000002	0.674987	0.68023900000000004	0.68567699999999998	0.68960699999999997	0.69203700000000001	0.69431299999999996	0.69807600000000003	0.70219299999999996	0.705341	0.70755100000000004	0.711391	0.74631999999999998	0101000020E610000059DDEA39E9BD1B402A0F1CE1FE704A40	259215.9809611676	545077.51389389066	59.818238299999997	5
293_100824_03	620	853984	2010-08-24 08:29:19	52.882766599999997	6.9354782999999998	14.5	9	474434.03000000003	5875862.3700000001	1.8	32.829999999999998	48.920000000000002	1.087	49.340000000000003	0.026162000000000001	0.028583999999999998	0.030002000000000001	0.031551999999999997	0.033570999999999997	0.037035999999999999	0.044302000000000001	0.058470000000000001	0.075586	0.087011000000000005	0.092480999999999994	0.09128	0.082458000000000004	0.072272000000000003	0.065753000000000006	0.061684999999999997	0.057114999999999999	0.052247000000000002	0.049281999999999999	0.045936999999999999	0.041540000000000001	0.037699000000000003	0.035138999999999997	0.036431999999999999	0.050907000000000001	0.095061999999999994	0.168681	0.277055	0.415182	0.528559	0.60049799999999998	0.64099399999999995	0.65754999999999997	0.665404	0.671794	0.67672500000000002	0.68247899999999995	0.68656300000000003	0.68841300000000005	0.69099999999999995	0.69514600000000004	0.69879199999999997	0.702071	0.70406199999999997	0.70844700000000005	0.74150700000000003	0101000020E610000080780206EEBD1B402480F67EFE704A40	259217.24055989666	545076.23856585182	59.818244899999996	5
293_100824_03	621	855382	2010-08-24 08:29:20	52.882754900000002	6.9354950000000004	14.5	9	474435.16999999998	5875861.0700000003	1.73	32.689999999999998	48.920000000000002	1.0880000000000001	49.350000000000001	0.025937000000000002	0.028278000000000001	0.029737	0.031244999999999998	0.033251000000000003	0.036542999999999999	0.043604999999999998	0.057682999999999998	0.074876999999999999	0.086412000000000003	0.091952000000000006	0.090759000000000006	0.081864999999999993	0.071522000000000002	0.064901	0.060832999999999998	0.056350999999999998	0.051493999999999998	0.048645000000000001	0.045430999999999999	0.041006000000000001	0.037219000000000002	0.034761	0.036096000000000003	0.050435000000000001	0.094868999999999995	0.16939899999999999	0.279032	0.41800100000000001	0.53146700000000002	0.60326999999999997	0.64398999999999995	0.66046800000000006	0.66818500000000003	0.67428100000000002	0.67930900000000005	0.68468399999999996	0.68902799999999997	0.69125000000000003	0.69406800000000002	0.69769400000000004	0.70174400000000003	0.70458699999999996	0.70599000000000001	0.71097100000000002	0.74685900000000005	0101000020E61000003D49BA66F2BD1B401FF1D01CFE704A40	259218.39247174509	545074.96092815546	59.818249900000005	5
293_100824_03	622	856780	2010-08-24 08:29:21	52.882741600000003	6.9355115999999999	14.6	9	474436.29999999999	5875859.5899999999	1.8600000000000001	32.100000000000001	48.920000000000002	1.0840000000000001	49.329999999999998	0.025996999999999999	0.028402	0.029836000000000001	0.031383000000000001	0.033432000000000003	0.036908999999999997	0.044062999999999998	0.057948	0.074604000000000004	0.085738999999999996	0.091157000000000002	0.090124999999999997	0.081679000000000002	0.071835999999999997	0.065518000000000007	0.061536	0.057109	0.052312999999999998	0.049481999999999998	0.046280000000000002	0.041771000000000003	0.037919000000000001	0.035236000000000003	0.036590999999999999	0.051117000000000003	0.094598000000000002	0.166296	0.27085799999999999	0.40329900000000002	0.511494	0.58002799999999999	0.618676	0.63459100000000002	0.64260099999999998	0.648953	0.65395099999999995	0.65920599999999996	0.66323500000000002	0.665713	0.668269	0.67252999999999996	0.67667699999999997	0.679454	0.68173399999999995	0.68573399999999995	0.71657400000000004	0101000020E6100000521DBCC0F6BD1B40CC683FADFD704A40	259219.54147235717	545073.50512954046	59.818253200000001	5
293_100824_03	623	858178	2010-08-24 08:29:22	52.882730000000002	6.9355266000000002	14.6	9	474437.33000000002	5875858.2999999998	1.6499999999999999	32.780000000000001	48.93	1.089	49.350000000000001	0.025312999999999999	0.027661000000000002	0.029010999999999999	0.030483	0.032410000000000001	0.035630000000000002	0.042569000000000003	0.056397999999999997	0.073347999999999997	0.084732000000000002	0.090203000000000005	0.088992000000000002	0.080173999999999995	0.069958000000000006	0.063464999999999994	0.059500999999999998	0.055086999999999997	0.050249000000000002	0.047378999999999998	0.044240000000000002	0.039881	0.036243999999999998	0.033903000000000003	0.035263000000000003	0.049298000000000002	0.092862	0.166297	0.27437800000000001	0.41162300000000002	0.52368499999999996	0.59445599999999998	0.63416399999999995	0.65020199999999995	0.65776699999999999	0.66389900000000002	0.66881599999999997	0.67431399999999997	0.67865600000000004	0.68119600000000002	0.68337899999999996	0.68686400000000003	0.69035800000000003	0.69369099999999995	0.69636200000000004	0.70118899999999995	0.73449299999999995	0101000020E6100000FD265EAFFABD1B405B99F04BFD704A40	259220.57872870017	545072.23616403446	59.818256600000005	5
293_100824_03	624	859576	2010-08-24 08:29:23	52.882716600000002	6.9355433	14.6	9	474438.46999999997	5875856.8099999996	1.8799999999999999	32.149999999999999	48.93	1.0880000000000001	49.350000000000001	0.025269	0.027616999999999999	0.029056999999999999	0.030530999999999999	0.032462999999999999	0.035681999999999998	0.042620999999999999	0.056326000000000001	0.072904999999999998	0.084056000000000006	0.089390999999999998	0.088315000000000005	0.079852000000000006	0.070028999999999994	0.063772999999999996	0.059908999999999997	0.055558000000000003	0.05083	0.048031999999999998	0.044852000000000003	0.040516000000000003	0.036838000000000003	0.034339000000000001	0.035715999999999998	0.0499	0.092913999999999997	0.164184	0.268405	0.40019900000000003	0.507633	0.57554399999999994	0.61367700000000003	0.62925399999999998	0.63661100000000004	0.64277600000000001	0.64783100000000005	0.65352100000000002	0.65746899999999997	0.659771	0.66216399999999997	0.66603900000000005	0.668991	0.67268399999999995	0.67594200000000004	0.68086400000000002	0.71135499999999996	0101000020E6100000B9F71510FFBD1B40735188DBFC704A40	259221.73469973117	545070.76938426436	59.818259900000001	5
293_100824_03	625	860974	2010-08-24 08:29:24	52.882705000000001	6.9355599999999997	14.6	9	474439.62	5875855.5199999996	1.72	32.18	48.93	1.0900000000000001	49.359999999999999	0.025602	0.027973000000000001	0.029347000000000002	0.030802	0.032819000000000001	0.036137000000000002	0.043191	0.057154999999999997	0.074151999999999996	0.085543999999999995	0.091018000000000002	0.089825000000000002	0.081073000000000006	0.070955000000000004	0.064479999999999996	0.060456999999999997	0.056016000000000003	0.051149	0.048238999999999997	0.045026999999999998	0.040763000000000001	0.036981	0.034533000000000001	0.035909999999999997	0.050081000000000001	0.093940999999999997	0.167435	0.27516099999999999	0.411159	0.52148399999999995	0.59071399999999996	0.62943199999999999	0.64516499999999999	0.65289299999999995	0.65903900000000004	0.66425299999999998	0.669601	0.67355600000000004	0.67573499999999997	0.67819099999999999	0.68214399999999997	0.68599200000000005	0.68933500000000003	0.69216500000000003	0.69649000000000005	0.72761299999999995	0101000020E610000075C8CD7003BE1B400282397AFC704A40	259222.88637534119	545069.50287368346	59.818265000000004	5
293_100824_03	626	862372	2010-08-24 08:29:25	52.8826933	6.9355766000000001	14.6	9	474440.75	5875854.2199999997	1.73	28.52	48.93	1.085	49.340000000000003	0.02681	0.029343999999999999	0.030917	0.032551999999999998	0.034764000000000003	0.038405000000000002	0.046030000000000001	0.060762999999999998	0.078609999999999999	0.090603000000000003	0.096553	0.095690999999999998	0.086969000000000005	0.076684000000000002	0.070070999999999994	0.065958000000000003	0.061289000000000003	0.056177999999999999	0.053213999999999997	0.049877999999999999	0.045168	0.040876999999999997	0.037955000000000003	0.039347	0.055097	0.101644	0.17600499999999999	0.27998400000000001	0.40569899999999998	0.50430399999999997	0.56507499999999999	0.59942099999999998	0.61331899999999995	0.62053999999999998	0.62651199999999996	0.63137200000000004	0.63650200000000001	0.64065799999999995	0.64321099999999998	0.64646999999999999	0.65061800000000003	0.65419300000000002	0.65743200000000002	0.65965600000000002	0.66433699999999996	0.69288499999999997	0101000020E61000008B9CCFCA07BE1B40FCF21318FC704A40	259224.03155973682	545068.22509294865	59.818269899999997	5
293_100824_03	627	863770	2010-08-24 08:29:26	52.882681599999998	6.9355916000000004	14.6	9	474441.78000000003	5875852.9199999999	1.6599999999999999	28.52	48.93	1.085	49.340000000000003	0.02681	0.029343999999999999	0.030917	0.032551999999999998	0.034764000000000003	0.038405000000000002	0.046030000000000001	0.060762999999999998	0.078609999999999999	0.090603000000000003	0.096553	0.095690999999999998	0.086969000000000005	0.076684000000000002	0.070070999999999994	0.065958000000000003	0.061289000000000003	0.056177999999999999	0.053213999999999997	0.049877999999999999	0.045168	0.040876999999999997	0.037955000000000003	0.039347	0.055097	0.101644	0.17600499999999999	0.27998400000000001	0.40569899999999998	0.50430399999999997	0.56507499999999999	0.59942099999999998	0.61331899999999995	0.62053999999999998	0.62651199999999996	0.63137200000000004	0.63650200000000001	0.64065799999999995	0.64321099999999998	0.64646999999999999	0.65061800000000003	0.65419300000000002	0.65743200000000002	0.65965600000000002	0.66433699999999996	0.69288499999999997	0101000020E610000036A671B90BBE1B40F663EEB5FB704A40	259225.06905701279	545066.94500234898	59.8182732	5
293_100824_03	628	865168	2010-08-24 08:29:27	52.882668299999999	6.9356083000000002	14.5	9	474442.91999999998	5875851.4500000002	1.8700000000000001	25.25	48.93	1.083	49.329999999999998	0.026647000000000001	0.029347999999999999	0.031015000000000001	0.032716000000000002	0.034967999999999999	0.038818999999999999	0.046894999999999999	0.061982000000000002	0.079713000000000006	0.091575000000000004	0.097485000000000002	0.096851999999999994	0.088724999999999998	0.078924999999999995	0.072637999999999994	0.068776000000000004	0.064191999999999999	0.059005000000000002	0.055864999999999998	0.052276999999999997	0.047192999999999999	0.042665000000000002	0.039522000000000002	0.041083000000000001	0.057902000000000002	0.10438	0.17469299999999999	0.26813399999999998	0.37733299999999997	0.46054800000000001	0.51087899999999997	0.53899399999999997	0.55031399999999997	0.55649700000000002	0.56186999999999998	0.56683300000000003	0.57230899999999996	0.57665999999999995	0.57911299999999999	0.58090799999999998	0.58428199999999997	0.58706599999999998	0.59106499999999995	0.59507200000000005	0.60047200000000001	0.61895500000000003	0101000020E6100000F276291A10BE1B40A3DB5C46FB704A40	259226.22479192587	545065.48934970459	59.818276599999997	5
293_100824_03	629	866566	2010-08-24 08:29:28	52.882656599999997	6.9356249999999999	14.5	9	474444.06	5875850.1500000004	1.73	24.629999999999999	48.93	1.0820000000000001	49.32	0.025794000000000001	0.028398	0.030057	0.031779000000000002	0.033946999999999998	0.037603999999999999	0.045338000000000003	0.059990000000000002	0.077248999999999998	0.088838	0.094696000000000002	0.094162999999999997	0.086280999999999997	0.076774999999999996	0.070677000000000004	0.066996	0.062577999999999995	0.057645000000000002	0.054718999999999997	0.051289000000000001	0.046344000000000003	0.041951000000000002	0.038920000000000003	0.040467999999999997	0.056915	0.10227600000000001	0.17023199999999999	0.25989499999999999	0.36352800000000002	0.44197900000000001	0.48937799999999998	0.51599600000000001	0.52648899999999998	0.53220500000000004	0.53718699999999997	0.54177900000000001	0.54732099999999995	0.55205400000000004	0.55447900000000006	0.556612	0.55939700000000003	0.56201599999999996	0.56538699999999997	0.5696	0.57531500000000002	0.59065999999999996	0101000020E6100000AE47E17A14BE1B409D4C37E4FA704A40	259227.37670859907	545064.21171413967	59.818281599999999	5
293_100824_03	630	867964	2010-08-24 08:29:29	52.882643299999998	6.9356416000000003	14.4	9	474445.20000000001	5875848.6699999999	1.8600000000000001	19.539999999999999	48.93	1.081	49.310000000000002	0.027231000000000002	0.030074	0.031891000000000003	0.033803	0.036247000000000001	0.040418999999999997	0.048933999999999998	0.064308000000000004	0.081837999999999994	0.093616000000000005	0.099776000000000004	0.099791000000000005	0.092730999999999994	0.083856	0.078054999999999999	0.074432999999999999	0.069939000000000001	0.064812999999999996	0.061856000000000001	0.058280999999999999	0.052899000000000002	0.047926999999999997	0.044238	0.045862	0.063937999999999995	0.110263	0.17458199999999999	0.25306899999999999	0.337447	0.397318	0.43183500000000002	0.450959	0.458893	0.46442	0.46910400000000002	0.47356500000000001	0.47841699999999998	0.48227799999999998	0.48507800000000001	0.48743999999999998	0.49108800000000002	0.49453599999999998	0.49833899999999998	0.50187300000000001	0.50675599999999998	0.51195500000000005	0101000020E6100000C41BE3D418BE1B404AC4A574FA704A40	259228.52571433914	545062.75591765437	59.818284899999995	5
293_100824_03	631	869362	2010-08-24 08:29:30	52.882631600000003	6.9356565999999997	14.4	9	474446.21999999997	5875847.3700000001	1.6599999999999999	16.969999999999999	48.93	1.0800000000000001	49.310000000000002	0.027774	0.030686999999999999	0.032554	0.034535999999999997	0.037159999999999999	0.041544999999999999	0.050318000000000002	0.065892000000000006	0.083418000000000006	0.095195000000000002	0.101435	0.101706	0.095021999999999995	0.086364999999999997	0.080593999999999999	0.076956999999999998	0.072367000000000001	0.067213999999999996	0.064284999999999995	0.060724	0.055238000000000002	0.049903000000000003	0.045918	0.047593000000000003	0.066337999999999994	0.113177	0.17563000000000001	0.24812000000000001	0.32221	0.37240699999999999	0.40058899999999997	0.41654799999999997	0.423452	0.42862	0.43319000000000002	0.43722699999999998	0.44137300000000002	0.44487199999999999	0.44795600000000002	0.45139200000000002	0.45540399999999998	0.45908599999999999	0.46251799999999998	0.46602500000000002	0.47025899999999998	0.47122999999999998	0101000020E61000006E2585C31CBE1B4045358012FA704A40	259229.56321391958	545061.47582801897	59.818288200000005	5
293_100824_03	632	870760	2010-08-24 08:29:31	52.882618299999997	6.9356733000000004	14.4	9	474447.37	5875845.8899999997	1.8700000000000001	16.120000000000001	48.93	1.081	49.32	0.027765000000000001	0.030766000000000002	0.032670999999999999	0.034689999999999999	0.037317000000000003	0.041763000000000002	0.050516999999999999	0.065864000000000006	0.083051	0.094527	0.100646	0.101034	0.094667000000000001	0.086369000000000001	0.080815999999999999	0.077370999999999995	0.072896000000000002	0.067793000000000006	0.064894999999999994	0.061404	0.055959000000000002	0.050534000000000003	0.046551000000000002	0.048249	0.066966999999999999	0.11287	0.17289599999999999	0.24121600000000001	0.31007000000000001	0.35632200000000003	0.38227	0.39682200000000001	0.40321699999999999	0.40823100000000001	0.412634	0.41671200000000003	0.42087000000000002	0.42447699999999999	0.427429	0.43042000000000002	0.43419400000000002	0.43787300000000001	0.44179000000000002	0.44500299999999998	0.449515	0.44647199999999998	0101000020E61000002BF63C2421BE1B40F1ACEEA2F9704A40	259230.71895142592	545060.02017644362	59.818291599999995	5
293_100824_03	633	872158	2010-08-24 08:29:32	52.882606600000003	6.9356898999999999	14.4	9	474448.5	5875844.5899999999	1.73	16.489999999999998	48.93	1.083	49.32	0.027636000000000001	0.030565999999999999	0.032486000000000001	0.034458000000000003	0.037072000000000001	0.041445999999999997	0.050061000000000001	0.065204999999999999	0.082165000000000002	0.093547000000000005	0.099613999999999994	0.099954000000000001	0.093663999999999997	0.085474999999999995	0.080020999999999995	0.076664999999999997	0.072329000000000004	0.067291000000000004	0.064472000000000002	0.061071	0.055726999999999999	0.050466999999999998	0.046539999999999998	0.048239999999999998	0.066630999999999996	0.111787	0.17125299999999999	0.23963200000000001	0.30921799999999999	0.35645500000000002	0.38291599999999998	0.39770699999999998	0.404331	0.40938000000000002	0.41378399999999999	0.41787000000000002	0.42233199999999999	0.42577799999999999	0.428954	0.43180099999999999	0.435693	0.43931700000000001	0.44318000000000002	0.44656800000000002	0.45041599999999998	0.44917800000000002	0101000020E610000040CA3E7E25BE1B40EC1DC940F9704A40	259231.86414003951	545058.74239755666	59.818296500000002	5
293_100824_03	634	873556	2010-08-24 08:29:33	52.882593300000003	6.9357065999999996	14.4	9	474449.64000000001	5875843.1100000003	1.8700000000000001	15.970000000000001	48.93	1.0900000000000001	49.359999999999999	0.027719000000000001	0.030620999999999999	0.032547	0.034587	0.037234000000000003	0.041540000000000001	0.049954999999999999	0.064589999999999995	0.081015000000000004	0.092022000000000007	0.097997000000000001	0.098472000000000004	0.092551999999999995	0.084733000000000003	0.079607999999999998	0.076402999999999999	0.072248999999999994	0.067499000000000003	0.064827999999999997	0.061575999999999999	0.056451000000000001	0.051386000000000001	0.047667000000000001	0.049410999999999997	0.067455000000000001	0.111494	0.16910600000000001	0.23465900000000001	0.30074099999999998	0.34540300000000002	0.37054500000000001	0.38459900000000002	0.39116800000000002	0.39629199999999998	0.40062900000000001	0.40465699999999999	0.40892200000000001	0.41240300000000002	0.41575600000000001	0.41924099999999997	0.42310399999999998	0.42684899999999998	0.42998799999999998	0.43354500000000001	0.43767499999999998	0.43407699999999999	0101000020E6100000FC9AF6DE29BE1B40999537D1F8704A40	259233.01987885853	545057.28674652893	59.8182999	5
293_100824_03	635	874954	2010-08-24 08:29:34	52.882581600000002	6.9357233000000003	14.4	9	474450.78999999998	5875841.8099999996	1.73	16.32	48.93	1.0940000000000001	49.380000000000003	0.027598000000000001	0.030513999999999999	0.032431000000000001	0.034396999999999997	0.036962000000000002	0.04129	0.049702999999999997	0.064388000000000001	0.080998000000000001	0.092188000000000006	0.09819	0.098563999999999999	0.092408000000000004	0.084421999999999997	0.079119999999999996	0.075836000000000001	0.071635000000000004	0.066747000000000001	0.064055000000000001	0.060700999999999998	0.055475999999999998	0.050428000000000001	0.046732999999999997	0.048439999999999997	0.066516000000000006	0.110969	0.169568	0.23685800000000001	0.30506100000000003	0.35125699999999999	0.37709199999999998	0.39151999999999998	0.39798699999999998	0.40294400000000002	0.40729900000000002	0.41142699999999999	0.41564499999999999	0.41920400000000002	0.42241499999999998	0.425682	0.42922100000000002	0.43299500000000002	0.43663999999999997	0.44005300000000003	0.44454399999999999	0.440691	0101000020E6100000B96BAE3F2EBE1B409306126FF8704A40	259234.17179919692	545056.00911258091	59.818304900000001	5
293_100824_03	636	876352	2010-08-24 08:29:35	52.882568300000003	6.93574	14.300000000000001	9	474451.92999999999	5875840.3300000001	1.8700000000000001	16.75	48.93	1.0960000000000001	49.390000000000001	0.027962999999999998	0.030879	0.032825	0.034807999999999999	0.037428000000000003	0.041745999999999998	0.050108	0.064822000000000005	0.081489000000000006	0.092686000000000004	0.098696999999999993	0.099076999999999998	0.092888999999999999	0.084852999999999998	0.079563999999999996	0.076230999999999993	0.072014999999999996	0.067218	0.064566999999999999	0.061339999999999999	0.056299000000000002	0.051417999999999998	0.047709000000000001	0.049399999999999999	0.067240999999999995	0.111549	0.170736	0.239477	0.30992399999999998	0.35800300000000002	0.38507400000000003	0.40001100000000001	0.40683900000000001	0.412105	0.41642000000000001	0.42041899999999999	0.42436600000000002	0.42757699999999998	0.43104900000000002	0.43479099999999998	0.43863799999999997	0.442272	0.44573000000000002	0.448326	0.45200600000000002	0.44955600000000001	0101000020E6100000753C66A032BE1B40407E80FFF7704A40	259235.32753933058	545054.55346210639	59.818308300000005	5
293_100824_03	637	877750	2010-08-24 08:29:36	52.882556600000001	6.9357582999999998	14.4	9	474453.17999999999	5875839.0300000003	1.8	17.030000000000001	48.93	1.101	49.409999999999997	0.0276	0.030512999999999998	0.032402	0.034361999999999997	0.036917999999999999	0.041075	0.049306000000000003	0.063878000000000004	0.080300999999999997	0.091372999999999996	0.097249000000000002	0.097543000000000005	0.091349	0.083431000000000005	0.078155000000000002	0.074865000000000001	0.070711999999999997	0.065910999999999997	0.063311999999999993	0.060063999999999999	0.055005999999999999	0.050189999999999999	0.046677999999999997	0.048332	0.065784999999999996	0.109372	0.16769000000000001	0.235901	0.30625400000000003	0.35441600000000001	0.38150299999999998	0.39665	0.40341500000000002	0.40842800000000001	0.41270200000000001	0.41667199999999999	0.42089700000000002	0.42429600000000001	0.427398	0.43069000000000002	0.43425200000000003	0.43772499999999998	0.44122800000000001	0.44418200000000002	0.44845400000000002	0.445351	0101000020E61000009CD77D6C37BE1B403AEF5A9DF7704A40	259236.58714891906	545053.27813908074	59.818314900000004	5
293_100824_03	638	879148	2010-08-24 08:29:37	52.882545	6.9357765999999996	14.5	9	474454.42999999999	5875837.75	1.8	17.530000000000001	48.93	1.105	49.43	0.027358	0.03022	0.032084000000000001	0.034026000000000001	0.036597999999999999	0.040809999999999999	0.049218999999999999	0.064154000000000003	0.081004999999999994	0.092341000000000006	0.098353999999999997	0.098588999999999996	0.092087000000000002	0.083712999999999996	0.078151999999999999	0.074721999999999997	0.070327000000000001	0.065408999999999995	0.062609999999999999	0.059173000000000003	0.053899000000000002	0.048845	0.045095999999999997	0.046691000000000003	0.064716999999999997	0.10986799999999999	0.17091300000000001	0.242614	0.316909	0.367946	0.39673700000000001	0.412742	0.41983399999999998	0.424877	0.42931399999999997	0.43323899999999999	0.43728099999999998	0.44052999999999998	0.44382199999999999	0.44712000000000002	0.45115899999999998	0.454731	0.458125	0.46109299999999998	0.46516099999999999	0.46530300000000002	0101000020E6100000C37295383CBE1B40C91F0C3CF7704A40	259237.84652045474	545052.01394243957	59.818321599999997	5
293_100824_03	639	880546	2010-08-24 08:29:38	52.882533299999999	6.9357933000000003	14.6	9	474455.57000000001	5875836.4500000002	1.73	18.239999999999998	48.93	1.1060000000000001	49.43	0.027046000000000001	0.029877000000000001	0.031653000000000001	0.033543000000000003	0.035987999999999999	0.040162000000000003	0.04854	0.063672000000000006	0.081056000000000003	0.092688999999999994	0.098744999999999999	0.098794000000000007	0.091791999999999999	0.082951999999999998	0.077117000000000005	0.073521000000000003	0.068994	0.063853999999999994	0.060942999999999997	0.057505000000000001	0.052172999999999997	0.047170999999999998	0.043504000000000001	0.045087000000000002	0.062907000000000005	0.108907	0.17222399999999999	0.24779200000000001	0.32675900000000002	0.38115700000000002	0.41174100000000002	0.42860599999999999	0.43568099999999998	0.44063999999999998	0.445025	0.44911499999999999	0.45347700000000002	0.45646300000000001	0.45949200000000001	0.46262999999999999	0.46637800000000001	0.46987800000000002	0.473163	0.47643099999999999	0.480958	0.48189199999999999	0101000020E610000080434D9940BE1B40C390E6D9F6704A40	259238.99844327307	545050.73630963278	59.818326599999999	5
293_100824_03	640	881944	2010-08-24 08:29:39	52.88252	6.93581	14.6	9	474456.71999999997	5875834.9699999997	1.8700000000000001	18.489999999999998	48.93	1.105	49.43	0.026572999999999999	0.029336000000000001	0.031099000000000002	0.032897000000000003	0.035311000000000002	0.039456999999999999	0.047814000000000002	0.062841999999999995	0.079949999999999993	0.091430999999999998	0.097474000000000005	0.097493999999999997	0.090605000000000005	0.081870999999999999	0.076091000000000006	0.072484999999999994	0.068074999999999997	0.063005000000000005	0.060104999999999999	0.056693	0.051477000000000002	0.046464999999999999	0.042757000000000003	0.044318999999999997	0.062082999999999999	0.107755	0.170737	0.24632100000000001	0.32564900000000002	0.38061800000000001	0.41160200000000002	0.42852600000000002	0.435942	0.44120199999999998	0.44574399999999997	0.44972800000000002	0.45396399999999998	0.45736599999999999	0.46013100000000001	0.463119	0.46727299999999999	0.47087499999999999	0.474524	0.47747600000000001	0.48157899999999998	0.48361799999999999	0101000020E61000003C1405FA44BE1B407008556AF6704A40	259240.15418605768	545049.28066030703	59.818330000000003	5
293_100824_03	641	883342	2010-08-24 08:29:40	52.882508299999998	6.9358282999999998	14.699999999999999	9	474457.96999999997	5875833.6699999999	1.8	18.93	48.93	1.1060000000000001	49.43	0.026786000000000001	0.029536	0.031319	0.033126999999999997	0.035584999999999999	0.039659	0.047744000000000002	0.062347	0.079085000000000003	0.090345999999999996	0.096268999999999993	0.096353999999999995	0.089641999999999999	0.081108	0.075502	0.071984000000000006	0.067680000000000004	0.062781000000000003	0.060047999999999997	0.056682000000000003	0.051573000000000001	0.046709000000000001	0.043249000000000003	0.044880000000000003	0.062132	0.106836	0.16883999999999999	0.24406600000000001	0.32380300000000001	0.37962200000000001	0.41145100000000001	0.42896200000000001	0.43646400000000002	0.44169999999999998	0.44602000000000003	0.44993499999999997	0.45421699999999998	0.45751799999999998	0.46076	0.46377099999999999	0.46763500000000002	0.47088400000000002	0.47384999999999999	0.47721999999999998	0.48130800000000001	0.48256500000000002	0101000020E610000063AF1CC649BE1B406A792F08F6704A40	259241.41379824316	545048.0053385389	59.818336599999995	5
293_100824_03	642	884740	2010-08-24 08:29:41	52.882496600000003	6.9358449999999996	14.6	9	474459.10999999999	5875832.3700000001	1.73	20.120000000000001	48.93	1.1040000000000001	49.43	0.026686999999999999	0.029463	0.031172999999999999	0.033005	0.035387000000000002	0.039399000000000003	0.047500000000000001	0.062036000000000001	0.078703999999999996	0.089908000000000002	0.095752000000000004	0.095742999999999995	0.088959999999999997	0.080457000000000001	0.074859999999999996	0.071349999999999997	0.067040000000000002	0.062171999999999998	0.05935	0.055914999999999999	0.050820999999999998	0.046049	0.042599999999999999	0.044153999999999999	0.061357000000000002	0.105934	0.168485	0.245729	0.32967999999999997	0.38979000000000003	0.42446600000000001	0.44357400000000002	0.451658	0.45701700000000001	0.46171299999999998	0.46573300000000001	0.47025099999999997	0.47371799999999997	0.47625400000000001	0.47944199999999998	0.48266399999999998	0.48624099999999998	0.48985099999999998	0.49287399999999998	0.496834	0.49995000000000001	0101000020E61000001F80D4264EBE1B4065EA09A6F5704A40	259242.56572291895	545046.72770657938	59.818341600000004	5
293_100824_03	643	886138	2010-08-24 08:29:42	52.882483299999997	6.9358616	14.6	9	474460.25	5875830.8899999997	1.8600000000000001	23.43	48.93	1.107	49.439999999999998	0.02639	0.029052000000000001	0.030699000000000001	0.032441999999999999	0.034762000000000001	0.038668000000000001	0.046524000000000003	0.061047999999999998	0.077921000000000004	0.089233000000000007	0.095055000000000001	0.094786999999999996	0.087425000000000003	0.078394000000000005	0.072498999999999994	0.068848999999999994	0.064443	0.059566000000000001	0.056731999999999998	0.053289000000000003	0.048341000000000002	0.043763000000000003	0.040451000000000001	0.042036999999999998	0.058611999999999997	0.10338600000000001	0.169154	0.254527	0.35221799999999998	0.42534300000000003	0.46890100000000001	0.49310300000000001	0.50311300000000003	0.50919499999999995	0.51402099999999995	0.51822100000000004	0.52291299999999996	0.52668800000000005	0.52953300000000003	0.53239999999999998	0.53572500000000001	0.53937599999999997	0.54276400000000002	0.54549400000000003	0.55015400000000003	0.56158699999999995	0101000020E61000003554D68052BE1B4011627836F5704A40	259243.71473717556	545045.2719136941	59.8183449	5
293_100824_03	644	887536	2010-08-24 08:29:43	52.882471600000002	6.9358782999999997	14.699999999999999	9	474461.39000000001	5875829.5899999999	1.73	25.760000000000002	48.93	1.109	49.450000000000003	0.027538	0.030263999999999999	0.031941999999999998	0.033680000000000002	0.036022999999999999	0.039913999999999998	0.047803999999999999	0.062482999999999997	0.079690999999999998	0.091191999999999995	0.096985000000000002	0.096523999999999999	0.088776999999999995	0.079445000000000002	0.073360999999999996	0.069558999999999996	0.065105999999999997	0.060109000000000003	0.05722	0.053804999999999999	0.048904999999999997	0.044443000000000003	0.041272999999999997	0.042723999999999998	0.059098999999999999	0.104285	0.17274700000000001	0.26485900000000001	0.37381700000000001	0.45807300000000001	0.50928600000000002	0.53783199999999998	0.54976400000000003	0.55645800000000001	0.56182500000000002	0.56630000000000003	0.57105399999999995	0.57440500000000005	0.57678499999999999	0.579878	0.58396999999999999	0.58733900000000006	0.59112600000000004	0.59358900000000003	0.59701300000000002	0.61347600000000002	0101000020E6100000F1248EE156BE1B400CD352D4F4704A40	259244.86666308233	545043.9942822865	59.818349900000001	5
293_100824_03	645	888934	2010-08-24 08:29:44	52.882458300000003	6.9358950000000004	14.699999999999999	9	474462.53000000003	5875828.1100000003	1.8700000000000001	27.68	48.93	1.1160000000000001	49.479999999999997	0.026516999999999999	0.029099	0.030596000000000002	0.032231999999999997	0.0344	0.038066999999999997	0.045732000000000002	0.060435000000000003	0.078006000000000006	0.089736999999999997	0.095528000000000002	0.094730999999999996	0.086313000000000001	0.076349	0.069903999999999994	0.065946000000000005	0.061334	0.0562	0.053246000000000002	0.049799000000000003	0.044977000000000003	0.040724999999999997	0.037775000000000003	0.039266000000000002	0.054945000000000001	0.100705	0.172657	0.27212700000000001	0.39168399999999998	0.48485899999999998	0.54190899999999997	0.57345400000000002	0.58626900000000004	0.59314	0.59873100000000001	0.60352399999999995	0.60866900000000002	0.61215900000000001	0.61435600000000001	0.61712900000000004	0.62096700000000005	0.62472700000000003	0.62831300000000001	0.63132200000000005	0.63553199999999999	0.65659000000000001	0101000020E6100000AEF545425BBE1B40B94AC164F4704A40	259246.02240916411	545042.53863435891	59.818353300000005	5
293_100824_03	646	890332	2010-08-24 08:29:45	52.882446600000002	6.9359115999999998	14.699999999999999	9	474463.66999999998	5875826.8099999996	1.73	29.530000000000001	48.93	1.127	49.530000000000001	0.026592999999999999	0.029089	0.030594	0.032196000000000002	0.034286999999999998	0.037848	0.045335	0.059952999999999999	0.077579999999999996	0.089435000000000001	0.095253000000000004	0.094230999999999995	0.085452	0.075161000000000006	0.068559999999999996	0.064418000000000003	0.059759	0.054667	0.051646999999999998	0.048205999999999999	0.043489	0.039420999999999998	0.036658999999999997	0.038002000000000001	0.053305999999999999	0.099226999999999996	0.173734	0.27919899999999997	0.408555	0.51079799999999997	0.57382699999999998	0.60902400000000001	0.62298299999999995	0.63013799999999998	0.63583999999999996	0.64059900000000003	0.64561000000000002	0.64908600000000005	0.65127500000000005	0.65348700000000004	0.657246	0.66096500000000002	0.66448799999999997	0.666717	0.67013100000000003	0.69581800000000005	0101000020E6100000C3C9479C5FBE1B40B3BB9B02F4704A40	259247.16760578629	545041.26085907943	59.818358199999999	5
293_100824_03	647	891730	2010-08-24 08:29:46	52.882435000000001	6.9359282999999996	14.800000000000001	9	474464.81	5875825.5199999996	1.72	30.710000000000001	48.93	1.117	49.490000000000002	0.027126999999999998	0.029673999999999999	0.031189000000000001	0.032791000000000001	0.034950000000000002	0.038580000000000003	0.04616	0.060886999999999997	0.078727000000000005	0.090638999999999997	0.096452999999999997	0.095423999999999995	0.086514999999999995	0.076024999999999995	0.069302000000000002	0.065129999999999993	0.060402999999999998	0.055315999999999997	0.052328	0.048814000000000003	0.044006999999999998	0.039904000000000002	0.037017000000000001	0.03848	0.053943999999999999	0.100207	0.175758	0.283773	0.41813099999999997	0.52635500000000002	0.59433000000000002	0.63244	0.64786999999999995	0.65550900000000001	0.66147500000000004	0.66637400000000002	0.67154199999999997	0.67543900000000001	0.678033	0.68021399999999999	0.68455100000000002	0.68819600000000003	0.69163200000000002	0.69354000000000005	0.69797799999999999	0.72835300000000003	0101000020E61000007F9AFFFC63BE1B4042EC4CA1F3704A40	259248.3192947919	545039.99435453827	59.818363300000001	5
293_100824_03	648	893128	2010-08-24 08:29:47	52.882423299999999	6.9359450000000002	14.9	9	474465.95000000001	5875824.2199999997	1.73	30.710000000000001	48.93	1.117	49.490000000000002	0.027126999999999998	0.029673999999999999	0.031189000000000001	0.032791000000000001	0.034950000000000002	0.038580000000000003	0.04616	0.060886999999999997	0.078727000000000005	0.090638999999999997	0.096452999999999997	0.095423999999999995	0.086514999999999995	0.076024999999999995	0.069302000000000002	0.065129999999999993	0.060402999999999998	0.055315999999999997	0.052328	0.048814000000000003	0.044006999999999998	0.039904000000000002	0.037017000000000001	0.03848	0.053943999999999999	0.100207	0.175758	0.283773	0.41813099999999997	0.52635500000000002	0.59433000000000002	0.63244	0.64786999999999995	0.65550900000000001	0.66147500000000004	0.66637400000000002	0.67154199999999997	0.67543900000000001	0.678033	0.68021399999999999	0.68455100000000002	0.68819600000000003	0.69163200000000002	0.69354000000000005	0.69797799999999999	0.72835300000000003	0101000020E61000003C6BB75D68BE1B403C5D273FF3704A40	259249.4712231197	545038.71672421927	59.818368300000003	5
293_100824_03	649	894526	2010-08-24 08:29:48	52.882411599999998	6.9359615999999997	14.9	9	474467.09000000003	5875822.9199999999	1.73	31.129999999999999	48.93	1.115	49.479999999999997	0.026574	0.029045999999999999	0.030512999999999998	0.032052999999999998	0.034146000000000003	0.037579000000000001	0.044755999999999997	0.058937000000000003	0.076221999999999998	0.087861999999999996	0.093563999999999994	0.092543	0.083762000000000003	0.073565000000000005	0.067008999999999999	0.062921000000000005	0.058361000000000003	0.053400999999999997	0.050498000000000001	0.047218000000000003	0.042684	0.038764	0.036139999999999999	0.037519999999999998	0.052219000000000002	0.097139000000000003	0.17147599999999999	0.278837	0.41258299999999998	0.52035900000000002	0.58797699999999997	0.62612800000000002	0.64152399999999998	0.64880199999999999	0.65467399999999998	0.65953200000000001	0.66483000000000003	0.66897099999999998	0.670933	0.67360699999999996	0.67751899999999998	0.68107799999999996	0.68451799999999996	0.68713199999999997	0.69166399999999995	0.721966	0101000020E6100000513FB9B76CBE1B4036CE01DDF2704A40	259250.61642152054	545037.43894975632	59.818373199999996	5
293_100824_03	650	895924	2010-08-24 08:29:49	52.882398299999998	6.9359766	14.9	9	474468.10999999999	5875821.4500000002	1.8	30.68	48.93	1.1220000000000001	49.509999999999998	0.027602000000000002	0.030242999999999999	0.031775999999999999	0.033405999999999998	0.035594000000000001	0.039236	0.046931	0.061704000000000002	0.079343999999999998	0.091106999999999994	0.096854999999999997	0.095806000000000002	0.087010000000000004	0.076749999999999999	0.070113999999999996	0.065983	0.061283999999999998	0.056146000000000001	0.053043	0.049570999999999997	0.044728999999999998	0.040502000000000003	0.037622000000000003	0.039004999999999998	0.054456999999999998	0.10000000000000001	0.173925	0.27990100000000001	0.41231600000000002	0.51920100000000002	0.58624100000000001	0.62344100000000002	0.63850799999999996	0.64602000000000004	0.65199799999999997	0.65701200000000004	0.66233699999999995	0.66617999999999999	0.66795499999999997	0.67004300000000006	0.67430000000000001	0.67781000000000002	0.68110999999999999	0.68421100000000001	0.688612	0.71554300000000004	0101000020E6100000FC485BA670BE1B40E345706DF2704A40	259251.6577518938	545035.98084806849	59.818374899999995	5
293_100824_03	651	897322	2010-08-24 08:29:50	52.882386599999997	6.9359932999999998	15	9	474469.26000000001	5875820.1500000004	1.73	30.489999999999998	48.93	1.1220000000000001	49.509999999999998	0.027300000000000001	0.029888000000000001	0.031394999999999999	0.032972000000000001	0.035138999999999997	0.03882	0.046556	0.061523000000000001	0.079424999999999996	0.091383000000000006	0.097233	0.096149999999999999	0.087207999999999994	0.076763999999999999	0.070055999999999993	0.065842999999999999	0.061058000000000001	0.055822999999999998	0.052704000000000001	0.049176999999999998	0.044372000000000002	0.040147000000000002	0.037272	0.038642999999999997	0.05423	0.100596	0.176068	0.284219	0.41872500000000001	0.526362	0.59339900000000001	0.63094300000000003	0.64595899999999995	0.65312199999999998	0.65926399999999996	0.66436799999999996	0.66977799999999998	0.67366400000000004	0.67520999999999998	0.67752999999999997	0.68128500000000003	0.68500700000000003	0.68856300000000004	0.691191	0.69486199999999998	0.72383299999999995	0101000020E6100000B819130775BE1B40DDB64A0BF2704A40	259252.80968201868	545034.70321853971	59.818379899999996	5
293_100824_03	652	898720	2010-08-24 08:29:51	52.882375000000003	6.9360099999999996	15	9	474470.40000000002	5875818.8600000003	1.72	30.530000000000001	48.93	1.121	49.5	0.027747999999999998	0.030311999999999999	0.031822000000000003	0.033487000000000003	0.035715999999999998	0.039398000000000002	0.047132	0.061969999999999997	0.079858999999999999	0.091841999999999993	0.097697000000000006	0.096723000000000003	0.087781999999999999	0.077301999999999996	0.070581000000000005	0.066335000000000005	0.061531000000000002	0.056328000000000003	0.053321	0.049811000000000001	0.044975000000000001	0.040792000000000002	0.037849000000000001	0.039238000000000002	0.054781000000000003	0.10127	0.176925	0.28523599999999999	0.419707	0.52780199999999999	0.59548400000000001	0.63359900000000002	0.64882799999999996	0.656393	0.66239599999999998	0.667319	0.67266000000000004	0.67640199999999995	0.67825999999999997	0.680894	0.68544099999999997	0.68927000000000005	0.69238299999999997	0.69452000000000003	0.69881800000000005	0.72942899999999999	0101000020E610000074EACA6779BE1B406DE7FBA9F1704A40	259253.96137399849	545033.43671533582	59.818385000000006	5
293_100824_03	653	900118	2010-08-24 08:29:52	52.882363300000002	6.9360265999999999	15	9	474471.53000000003	5875817.5599999996	1.73	31.41	48.93	1.1140000000000001	49.469999999999999	0.028073000000000001	0.030703000000000001	0.032299000000000001	0.033952999999999997	0.036034999999999998	0.039629999999999999	0.047309999999999998	0.062313	0.080453999999999998	0.092591000000000007	0.098501000000000005	0.097271999999999997	0.088006000000000001	0.077297000000000005	0.070508000000000001	0.066271999999999998	0.061537000000000001	0.056312000000000001	0.053116999999999998	0.049514000000000002	0.044718000000000001	0.040615999999999999	0.037929999999999998	0.039377000000000002	0.054668000000000001	0.10106	0.177538	0.28808	0.42688399999999999	0.53946000000000005	0.61037200000000003	0.65002300000000002	0.66560399999999997	0.67260600000000004	0.67868799999999996	0.684056	0.68998499999999996	0.69459700000000002	0.695824	0.69711999999999996	0.70018800000000003	0.70323500000000005	0.70750800000000003	0.71148100000000003	0.71655400000000002	0.74814199999999997	0101000020E61000008ABECCC17DBE1B406758D647F1704A40	259255.10657478269	545032.15894193179	59.8183899	5
293_100824_03	654	901516	2010-08-24 08:29:53	52.882349900000001	6.9360416000000003	15	9	474472.56	5875816.0700000003	1.8100000000000001	31.5	48.93	1.115	49.479999999999997	0.027823000000000001	0.030401999999999998	0.031947000000000003	0.033552999999999999	0.035649	0.039218999999999997	0.046841000000000001	0.061818999999999999	0.079982999999999999	0.092161000000000007	0.098016000000000006	0.096751000000000004	0.087350999999999998	0.076620999999999995	0.069773000000000002	0.065497	0.060636000000000002	0.055447999999999997	0.052262000000000003	0.048737000000000003	0.044017000000000001	0.040007000000000001	0.037368999999999999	0.038794000000000002	0.053866999999999998	0.100249	0.17710999999999999	0.28859299999999999	0.42852600000000002	0.54153399999999996	0.61268199999999995	0.65222599999999997	0.66788000000000003	0.67496500000000004	0.68096999999999996	0.68621299999999996	0.69201599999999996	0.69596100000000005	0.69733299999999998	0.69930899999999996	0.70241600000000004	0.70583099999999999	0.71000300000000005	0.71301000000000003	0.71726999999999996	0.748664	0101000020E610000035C86EB081BE1B407F106ED7F0704A40	259256.14814632662	545030.68971515971	59.818391500000004	5
293_100824_03	655	902914	2010-08-24 08:29:54	52.882338300000001	6.9360583	15	9	474473.70000000001	5875814.7800000003	1.72	30.850000000000001	48.93	1.101	49.409999999999997	0.027156	0.029714000000000001	0.031171000000000001	0.032747999999999999	0.034817000000000001	0.038504999999999998	0.046176000000000002	0.061073000000000002	0.079001000000000002	0.090947	0.096656000000000006	0.095480999999999996	0.086440000000000003	0.075953000000000007	0.069219000000000003	0.065017000000000005	0.060204000000000001	0.055021	0.051934000000000001	0.048386999999999999	0.043681999999999999	0.039615999999999998	0.036849	0.038204000000000002	0.053450999999999999	0.099540000000000003	0.17496800000000001	0.283358	0.41833599999999999	0.52696900000000002	0.59506300000000001	0.63312100000000004	0.64844299999999999	0.65591900000000003	0.66229400000000005	0.66724700000000003	0.67285300000000003	0.67664100000000005	0.678037	0.67981000000000003	0.68397799999999997	0.68805000000000005	0.69194999999999995	0.694434	0.697959	0.72840700000000003	0101000020E6100000F198261186BE1B400E411F76F0704A40	259257.29984009609	545029.42321274639	59.8183966	5
293_100824_03	656	904312	2010-08-24 08:29:55	52.882325000000002	6.9360749999999998	15	9	474474.84000000003	5875813.2999999998	1.8700000000000001	31.629999999999999	48.93	1.0389999999999999	49.119999999999997	0.026824000000000001	0.029307	0.030776999999999999	0.032432000000000002	0.034504	0.038030000000000001	0.045537000000000001	0.060403999999999999	0.078449000000000005	0.090562000000000004	0.096468999999999999	0.095231999999999997	0.085948999999999998	0.075181999999999999	0.068314	0.064060000000000006	0.059308	0.054205999999999997	0.051195999999999998	0.047691999999999998	0.042960999999999999	0.038887999999999999	0.036108000000000001	0.037572000000000001	0.052815000000000001	0.099226999999999996	0.17610899999999999	0.28761199999999998	0.42722399999999999	0.53989500000000001	0.61114000000000002	0.65154000000000001	0.66759100000000005	0.675041	0.68150900000000003	0.68648900000000002	0.69252499999999995	0.69706800000000002	0.69939399999999996	0.70197600000000004	0.70524600000000004	0.708368	0.71227799999999997	0.71537700000000004	0.720885	0.76475300000000002	0101000020E6100000AD69DE718ABE1B40BBB88D06F0704A40	259258.45559322665	545027.96756778448	59.818400000000004	5
293_100824_03	657	905710	2010-08-24 08:29:56	52.8823133	6.9360916000000001	14.9	9	474475.97999999998	5875812	1.73	31.550000000000001	48.93	1.0669999999999999	49.25	0.026202	0.028615999999999999	0.030041999999999999	0.031583	0.033591999999999997	0.037025000000000002	0.044297000000000003	0.058713000000000001	0.076323000000000002	0.088116	0.093801999999999996	0.092605999999999994	0.083539000000000002	0.073075000000000001	0.066356999999999999	0.062198999999999997	0.057569000000000002	0.052578	0.049582000000000001	0.046266000000000002	0.041709999999999997	0.037797999999999998	0.035196999999999999	0.036558	0.051184	0.096412999999999999	0.17150399999999999	0.28016600000000003	0.41612900000000003	0.52574200000000004	0.59478200000000003	0.63382899999999998	0.64931000000000005	0.65654199999999996	0.66239300000000001	0.66703699999999999	0.67257199999999995	0.67666599999999999	0.67898800000000004	0.68061000000000005	0.68416900000000003	0.688168	0.69142599999999999	0.69342099999999995	0.69812300000000005	0.734433	0101000020E6100000C33DE0CB8EBE1B40B52968A4EF704A40	259259.6007964373	545026.68979544193	59.818404899999997	5
293_100824_03	658	907108	2010-08-24 08:29:57	52.882300000000001	6.9361065999999996	14.9	9	474477.01000000001	5875810.5199999996	1.8	32.350000000000001	48.93	1.1140000000000001	49.469999999999999	0.026796	0.029263999999999998	0.030691	0.032210000000000003	0.034214000000000001	0.037587000000000002	0.044811999999999998	0.059243999999999998	0.076907000000000003	0.088751999999999998	0.094394000000000006	0.093106999999999995	0.083931000000000006	0.073412000000000005	0.066711999999999994	0.062519000000000005	0.057842999999999999	0.052825999999999998	0.049831	0.046525999999999998	0.042106999999999999	0.038331999999999998	0.035803000000000001	0.03712	0.051525000000000001	0.096533999999999995	0.17227400000000001	0.28324300000000002	0.42352899999999999	0.53765399999999997	0.60956100000000002	0.64977700000000005	0.66583499999999995	0.67341399999999996	0.67959599999999998	0.68444799999999995	0.69010700000000003	0.69400300000000004	0.69550599999999996	0.69760699999999998	0.70118199999999997	0.70477699999999999	0.70892200000000005	0.71122600000000002	0.71511100000000005	0.74605500000000002	0101000020E61000006D4782BA92BE1B4062A1D634EF704A40	259260.64213169861	545025.23169568274	59.818406600000003	5
293_100824_03	659	908506	2010-08-24 08:29:58	52.882288299999999	6.9361233000000002	14.9	9	474478.15000000002	5875809.2199999997	1.73	31.879999999999999	48.93	1.111	49.460000000000001	0.027078000000000001	0.029569999999999999	0.031085000000000002	0.032689000000000003	0.034782	0.038231000000000001	0.045564	0.060044	0.077620999999999996	0.089419999999999999	0.095184000000000005	0.094044000000000003	0.085033999999999998	0.074596999999999997	0.067880999999999997	0.063715999999999995	0.059090999999999998	0.054091	0.051055999999999997	0.047717000000000002	0.043070999999999998	0.039085000000000002	0.036444999999999998	0.037839999999999999	0.052720000000000003	0.098083000000000004	0.173349	0.28289399999999998	0.420653	0.53263700000000003	0.60353400000000001	0.64365499999999998	0.65979299999999996	0.66716799999999998	0.673153	0.67786999999999997	0.68365799999999999	0.68807799999999997	0.69014900000000001	0.69232400000000005	0.69560200000000005	0.69908099999999995	0.70214200000000004	0.70454399999999995	0.70975600000000005	0.743896	0101000020E61000002A183A1B97BE1B405C12B1D2EE704A40	259261.79406664835	545023.95406829054	59.818411599999997	5
293_100824_03	660	909904	2010-08-24 08:29:59	52.882276599999997	6.93614	14.9	9	474479.28999999998	5875807.9199999999	1.73	32.719999999999999	48.93	1.105	49.43	0.026846999999999999	0.029293	0.030714999999999999	0.032268999999999999	0.034279999999999998	0.037682	0.044836000000000001	0.059033000000000002	0.076391000000000001	0.088025000000000006	0.093645999999999993	0.092406000000000002	0.083418000000000006	0.073034000000000002	0.066400000000000001	0.062324999999999998	0.057660999999999997	0.052701999999999999	0.049755000000000001	0.046510999999999997	0.042090000000000002	0.038327	0.035833999999999998	0.037152999999999999	0.051416000000000003	0.095937999999999996	0.17116799999999999	0.28181800000000001	0.42200199999999999	0.53674200000000005	0.60952899999999999	0.65066999999999997	0.66716900000000001	0.67497499999999999	0.68137999999999999	0.68643500000000002	0.69197399999999998	0.69587699999999997	0.69768600000000003	0.70006500000000005	0.70406899999999994	0.70767400000000003	0.71143500000000004	0.71402500000000002	0.718136	0.75072000000000005	0101000020E6100000E6E8F17B9BBE1B4056838B70EE704A40	259262.94600219408	545022.67644117225	59.818416599999999	5
293_100824_03	661	911302	2010-08-24 08:30:00	52.882263299999998	6.9361550000000003	14.9	9	474480.32000000001	5875806.4500000002	1.8	32.469999999999999	48.93	1.105	49.43	0.027127999999999999	0.029596000000000001	0.031043999999999999	0.032645	0.034741000000000001	0.038103999999999999	0.045317000000000003	0.059566000000000001	0.076990000000000003	0.088713	0.094384999999999997	0.093173000000000006	0.084148000000000001	0.073787000000000005	0.067163	0.063048999999999994	0.058472000000000003	0.053518999999999997	0.050566	0.047238000000000002	0.042737999999999998	0.038878999999999997	0.036334999999999999	0.037716	0.052143000000000002	0.096915000000000001	0.17199	0.28201100000000001	0.421346	0.53510000000000002	0.60736599999999996	0.64833700000000005	0.66478899999999996	0.67245500000000002	0.67860399999999998	0.68366000000000005	0.68944899999999998	0.69375600000000004	0.69537300000000002	0.69753299999999996	0.70128500000000005	0.70465299999999997	0.70766300000000004	0.71022099999999999	0.71513000000000004	0.74966100000000002	0101000020E610000091F2936A9FBE1B4003FBF900EE704A40	259263.98733927775	545021.21834213228	59.818418299999998	5
293_100824_03	662	912700	2010-08-24 08:30:01	52.882251599999996	6.9361715999999998	14.9	9	474481.45000000001	5875805.1500000004	1.73	33.689999999999998	48.93	1.107	49.439999999999998	0.027167	0.029610000000000001	0.031057999999999999	0.032626000000000002	0.034651000000000001	0.037943999999999999	0.044949000000000003	0.059019000000000002	0.076287999999999995	0.087873999999999994	0.093431	0.092120999999999995	0.083099000000000006	0.072708999999999996	0.066129999999999994	0.062017000000000003	0.057438000000000003	0.052568999999999998	0.049669999999999999	0.046475000000000002	0.042159000000000002	0.038403	0.035962000000000001	0.037277999999999999	0.051250999999999998	0.095335000000000003	0.170679	0.28251300000000001	0.42568699999999998	0.54417899999999997	0.62021700000000002	0.66323799999999999	0.68115599999999998	0.68919200000000003	0.69563900000000001	0.70077	0.70626500000000003	0.71011899999999994	0.71188300000000004	0.71431	0.71833400000000003	0.721943	0.72524599999999995	0.72766699999999995	0.73185500000000003	0.76699300000000004	0101000020E6100000A6C695C4A3BE1B40FD6BD49EED704A40	259265.13254547873	545019.9405710994	59.818423199999998	5
293_100824_03	663	914098	2010-08-24 08:30:02	52.882240000000003	6.9361866000000001	15	9	474482.47999999998	5875803.8600000003	1.6499999999999999	32.950000000000003	48.93	1.1040000000000001	49.43	0.026454999999999999	0.028896000000000002	0.030349999999999999	0.031914999999999999	0.033909000000000002	0.037317000000000003	0.044420000000000001	0.058451999999999997	0.075546000000000002	0.087003999999999998	0.092568999999999999	0.091381000000000004	0.082517999999999994	0.072305999999999995	0.065772999999999998	0.061742999999999999	0.057253999999999999	0.052393000000000002	0.049520000000000002	0.046297999999999999	0.041903999999999997	0.038085000000000001	0.035543999999999999	0.036901000000000003	0.051147999999999999	0.095311000000000007	0.169601	0.27900199999999997	0.418099	0.53247900000000004	0.60532799999999998	0.64683400000000002	0.66383199999999998	0.67176100000000005	0.67788999999999999	0.68295499999999998	0.68854400000000004	0.69278600000000001	0.69497600000000004	0.69745100000000004	0.70118899999999995	0.704542	0.70753299999999997	0.71032200000000001	0.71544099999999999	0.74966100000000002	0101000020E610000051D037B3A7BE1B408D9C853DED704A40	259266.16982471599	545018.67161534738	59.818426600000002	5
293_100824_03	664	915496	2010-08-24 08:30:03	52.882226600000003	6.9362032999999998	15	9	474483.62	5875802.3700000001	1.8799999999999999	33.170000000000002	48.93	1.113	49.469999999999999	0.026622	0.029073999999999999	0.030511	0.032051999999999997	0.034079999999999999	0.037495000000000001	0.044801000000000001	0.059117000000000003	0.076516000000000001	0.088123000000000007	0.093718999999999997	0.092423000000000005	0.083442000000000002	0.073096999999999995	0.066462999999999994	0.06232	0.057713	0.052766	0.049758999999999998	0.046447000000000002	0.041960999999999998	0.038122999999999997	0.035550999999999999	0.036846999999999998	0.051263000000000003	0.095737000000000003	0.17013600000000001	0.27964600000000001	0.41942099999999999	0.53481999999999996	0.60879399999999995	0.65074100000000001	0.66793599999999997	0.67578099999999997	0.68241499999999999	0.687496	0.69286899999999996	0.696824	0.69877100000000003	0.70108499999999996	0.704986	0.70880200000000004	0.711843	0.71416800000000003	0.71797299999999997	0.75076100000000001	0101000020E61000000DA1EF13ACBE1B40A5541DCDEC704A40	259267.32582172554	545017.20484645152	59.818429900000005	5
293_100824_03	665	916894	2010-08-24 08:30:04	52.882214900000001	6.9362199000000002	15	9	474484.76000000001	5875801.0700000003	1.73	33.539999999999999	48.93	1.1080000000000001	49.450000000000003	0.026835000000000001	0.029307	0.030825999999999999	0.032384000000000003	0.034432999999999998	0.037859999999999998	0.045155000000000001	0.059568000000000003	0.077118000000000006	0.088833999999999996	0.094421000000000005	0.093140000000000001	0.084084000000000006	0.073611999999999997	0.066927	0.062778	0.058158000000000001	0.053162000000000001	0.050200000000000002	0.046819	0.042269000000000001	0.038360999999999999	0.035776000000000002	0.037194999999999999	0.051817000000000002	0.096726999999999994	0.17220099999999999	0.28370099999999998	0.42665999999999998	0.54503599999999996	0.62117500000000003	0.66434000000000004	0.68200000000000005	0.69010700000000003	0.69666600000000001	0.70194800000000002	0.70775699999999997	0.71208000000000005	0.71434200000000003	0.71639900000000001	0.720248	0.72365599999999997	0.72670900000000005	0.73014800000000002	0.73450800000000005	0.770119	0101000020E61000002375F16DB0BE1B409FC5F76AEC704A40	259268.47102971817	545015.92707620142	59.818434799999999	5
293_100824_03	666	918292	2010-08-24 08:30:05	52.8822033	6.9362366	15	9	474485.90000000002	5875799.7800000003	1.72	33.450000000000003	48.93	1.1060000000000001	49.439999999999998	0.026549	0.028996999999999998	0.0304	0.031938000000000001	0.034001000000000003	0.037366999999999997	0.044588999999999997	0.058904999999999999	0.076380000000000003	0.088033	0.093646999999999994	0.092367000000000005	0.083293000000000006	0.072840000000000002	0.066182000000000005	0.06207	0.057445999999999997	0.052476000000000002	0.049570999999999997	0.046267000000000003	0.041839000000000001	0.038019999999999998	0.035486999999999998	0.036788000000000001	0.051223999999999999	0.095981999999999998	0.171324	0.28261799999999998	0.425122	0.54281400000000002	0.61803600000000003	0.66084600000000004	0.67820199999999997	0.68629300000000004	0.69279299999999999	0.69808499999999996	0.70392299999999997	0.70838100000000004	0.71021199999999995	0.71219200000000005	0.71618800000000005	0.72006800000000004	0.72358699999999998	0.72671600000000003	0.73083600000000004	0.76702899999999996	0101000020E6100000DF45A9CEB4BE1B402EF6A809EC704A40	259269.62273008234	545014.6605767177	59.818439900000001	5
293_100824_03	667	919690	2010-08-24 08:30:06	52.882190000000001	6.9362532999999997	15	9	474487.03999999998	5875798.2999999998	1.8700000000000001	32.899999999999999	48.93	1.111	49.460000000000001	0.027843	0.030456	0.031977999999999999	0.033626000000000003	0.035836	0.039521000000000001	0.047203000000000002	0.062032999999999998	0.079746999999999998	0.091484999999999997	0.097104999999999997	0.095893000000000006	0.086860999999999994	0.076363	0.069627999999999995	0.065428	0.060705000000000002	0.055624	0.052571	0.049070999999999997	0.044229999999999998	0.040092999999999997	0.037289000000000003	0.038657999999999998	0.053919000000000002	0.099623000000000003	0.175042	0.285551	0.42677900000000002	0.54359599999999997	0.61856900000000004	0.66134199999999999	0.67891199999999996	0.68694200000000005	0.693442	0.69850400000000001	0.70422099999999999	0.70883499999999999	0.71098499999999998	0.713198	0.71688600000000002	0.72059799999999996	0.72382899999999994	0.72616999999999998	0.73181200000000002	0.76749999999999996	0101000020E61000009B16612FB9BE1B40DB6D179AEB704A40	259270.77849027078	545013.20493469271	59.818443299999998	5
293_100824_03	668	921088	2010-08-24 08:30:07	52.8821783	6.9362700000000004	14.9	9	474488.17999999999	5875797	1.73	32.979999999999997	48.93	1.1020000000000001	49.420000000000002	0.027043999999999999	0.029565999999999999	0.031042	0.032613000000000003	0.034710999999999999	0.038157999999999997	0.045463999999999997	0.059823000000000001	0.077293000000000001	0.089025999999999994	0.094647999999999996	0.093429999999999999	0.084445000000000006	0.074054999999999996	0.067460999999999993	0.063339999999999994	0.058702999999999998	0.053732000000000002	0.050775000000000001	0.047433000000000003	0.042870999999999999	0.038996000000000003	0.036441000000000001	0.037779	0.052507999999999999	0.097464999999999996	0.17264099999999999	0.283196	0.42421599999999998	0.54039700000000002	0.61466799999999999	0.65680799999999995	0.67426600000000003	0.68254199999999998	0.68904299999999996	0.69445100000000004	0.70034799999999997	0.70473600000000003	0.70663699999999996	0.70906400000000003	0.713252	0.71669799999999995	0.72036100000000003	0.72359499999999999	0.72842600000000002	0.76389899999999999	0101000020E610000058E71890BDBE1B40D5DEF137EB704A40	259271.93043064117	545011.92730971007	59.8184483	5
293_100824_03	669	922486	2010-08-24 08:30:08	52.882165000000001	6.9362865999999999	14.9	9	474489.32000000001	5875795.5199999996	1.8600000000000001	32.979999999999997	48.93	1.1020000000000001	49.420000000000002	0.027043999999999999	0.029565999999999999	0.031042	0.032613000000000003	0.034710999999999999	0.038157999999999997	0.045463999999999997	0.059823000000000001	0.077293000000000001	0.089025999999999994	0.094647999999999996	0.093429999999999999	0.084445000000000006	0.074054999999999996	0.067460999999999993	0.063339999999999994	0.058702999999999998	0.053732000000000002	0.050775000000000001	0.047433000000000003	0.042870999999999999	0.038996000000000003	0.036441000000000001	0.037779	0.052507999999999999	0.097464999999999996	0.17264099999999999	0.283196	0.42421599999999998	0.54039700000000002	0.61466799999999999	0.65680799999999995	0.67426600000000003	0.68254199999999998	0.68904299999999996	0.69445100000000004	0.70034799999999997	0.70473600000000003	0.70663699999999996	0.70906400000000003	0.713252	0.71669799999999995	0.72036100000000003	0.72359499999999999	0.72842600000000002	0.76389899999999999	0101000020E61000006DBB1AEAC1BE1B40825660C8EA704A40	259273.07946158378	545010.47152378794	59.818451600000003	5
293_100824_03	670	923884	2010-08-24 08:30:09	52.8821516	6.9363032999999996	14.9	9	474490.46000000002	5875794.0300000003	1.8799999999999999	33	48.93	1.111	49.460000000000001	0.026841	0.029315000000000001	0.030776999999999999	0.032335999999999997	0.034382000000000003	0.037697000000000001	0.044815000000000001	0.059103999999999997	0.076577999999999993	0.088313000000000003	0.093898999999999996	0.092622999999999997	0.083501000000000006	0.073023000000000005	0.066322999999999993	0.062245000000000002	0.057657	0.052739000000000001	0.049768	0.046532999999999998	0.042078999999999998	0.038330999999999997	0.035853999999999997	0.037275999999999997	0.051596000000000003	0.096322000000000005	0.17177100000000001	0.28270099999999998	0.42391499999999999	0.54009700000000005	0.61398299999999995	0.65587099999999998	0.67288000000000003	0.68073099999999998	0.68701999999999996	0.69200899999999999	0.69769700000000001	0.70212600000000003	0.70375799999999999	0.70597500000000002	0.70967800000000003	0.71305200000000002	0.71657499999999996	0.71960500000000005	0.72439200000000004	0.75911799999999996	0101000020E6100000298CD24AC6BE1B409A0EF857EA704A40	259274.23546254891	545009.00475653331	59.818454899999999	5
293_100824_03	671	925282	2010-08-24 08:30:10	52.88214	6.9363200000000003	14.800000000000001	9	474491.59999999998	5875792.75	1.72	32.960000000000001	48.93	1.1140000000000001	49.469999999999999	0.026610000000000002	0.029062999999999999	0.030535	0.032081999999999999	0.034146000000000003	0.037558000000000001	0.044692000000000003	0.058746	0.075854000000000005	0.087261000000000005	0.092758999999999994	0.091571	0.082784999999999997	0.072616	0.066142999999999993	0.062072000000000002	0.057532	0.052713000000000003	0.04981	0.046546999999999998	0.042169999999999999	0.038331999999999998	0.035803000000000001	0.037166999999999999	0.051506999999999997	0.095557000000000003	0.169514	0.27823700000000001	0.41674099999999997	0.53087300000000004	0.60381799999999997	0.64512700000000001	0.66249400000000003	0.67071199999999997	0.67722700000000002	0.68249099999999996	0.68806500000000004	0.69214799999999999	0.69448399999999999	0.69695799999999997	0.70081599999999999	0.705063	0.70866099999999999	0.71066300000000004	0.71521100000000004	0.74865599999999999	0101000020E6100000E65C8AABCABE1B40293FA9F6E9704A40	259275.38716600146	545007.7382584213	59.818460000000002	5
293_100824_03	672	926680	2010-08-24 08:30:11	52.882126599999999	6.9363365999999997	14.800000000000001	9	474492.73999999999	5875791.2599999998	1.8700000000000001	32.210000000000001	48.93	1.113	49.469999999999999	0.026106000000000001	0.028486999999999998	0.029885999999999999	0.031433999999999997	0.033468999999999999	0.036749999999999998	0.043769000000000002	0.057685	0.074626999999999999	0.086007	0.091524999999999995	0.090393000000000001	0.081660999999999997	0.071571999999999997	0.065126000000000003	0.061162000000000001	0.056663999999999999	0.051792999999999999	0.048932999999999997	0.045693999999999999	0.04138	0.037637999999999998	0.035164000000000001	0.036509	0.050748000000000001	0.094810000000000005	0.168406	0.27579799999999999	0.411275	0.52160099999999998	0.59153199999999995	0.63115900000000003	0.64777099999999999	0.65561000000000003	0.662134	0.66737500000000005	0.67338799999999999	0.67754499999999995	0.67972600000000005	0.68196400000000001	0.68605899999999997	0.68990399999999996	0.69323599999999996	0.69604500000000002	0.70010499999999998	0.73193799999999998	0101000020E6100000FB308C05CFBE1B4041F74086E9704A40	259276.53643771977	545006.27134727105	59.818463199999997	5
293_100824_03	673	928078	2010-08-24 08:30:12	52.8821133	6.9363533000000004	14.800000000000001	9	474493.88	5875789.7800000003	1.8700000000000001	32.560000000000002	48.93	1.1120000000000001	49.460000000000001	0.025874999999999999	0.028268000000000001	0.029648999999999998	0.031182999999999999	0.033140999999999997	0.036360999999999997	0.043298000000000003	0.057029000000000003	0.073776999999999995	0.08498	0.090383000000000005	0.089194999999999997	0.080619999999999997	0.070694000000000007	0.064312999999999995	0.060381999999999998	0.055955999999999999	0.051160999999999998	0.048356000000000003	0.045190000000000001	0.04095	0.037351000000000002	0.034931999999999998	0.036213000000000002	0.050167000000000003	0.093519000000000005	0.16639699999999999	0.27310600000000002	0.40832099999999999	0.51882799999999996	0.58891199999999999	0.62883999999999995	0.645208	0.65321099999999999	0.65977200000000003	0.66480499999999998	0.67066899999999996	0.67462200000000005	0.67635699999999999	0.67893400000000004	0.68285099999999999	0.68704799999999999	0.69048799999999999	0.69280200000000003	0.69668099999999999	0.72667499999999996	0101000020E6100000B8014466D3BE1B40EE6EAF16E9704A40	259277.69220189186	545004.81570689648	59.818466600000001	5
293_100824_03	674	929476	2010-08-24 08:30:13	52.882101599999999	6.9363700000000001	14.699999999999999	9	474495.02000000002	5875788.4800000004	1.73	31.850000000000001	48.93	1.109	49.450000000000003	0.026734000000000001	0.029201999999999999	0.030653	0.032203000000000002	0.034211999999999999	0.037504000000000003	0.044371000000000001	0.057951000000000003	0.074540999999999996	0.085693000000000005	0.091046000000000002	0.089992000000000003	0.081573999999999994	0.071791999999999995	0.065551999999999999	0.061702	0.057328999999999998	0.052590999999999999	0.049798000000000002	0.046656999999999997	0.042408000000000001	0.038761999999999998	0.036372000000000002	0.037708999999999999	0.051693999999999997	0.094827999999999996	0.16716600000000001	0.27287299999999998	0.40592099999999998	0.51390000000000002	0.58208400000000005	0.620614	0.63638899999999998	0.64409499999999997	0.65046499999999996	0.65556999999999999	0.66126499999999999	0.66568000000000005	0.66736300000000004	0.66969400000000001	0.67293400000000003	0.67691000000000001	0.68064400000000003	0.68340299999999998	0.68785700000000005	0.71710300000000005	0101000020E610000074D2FBC6D7BE1B40E8DF89B4E8704A40	259278.84414600133	545003.53808354982	59.818471599999995	5
293_100824_03	675	930874	2010-08-24 08:30:14	52.882088299999999	6.9363849999999996	14.699999999999999	9	474496.04999999999	5875787	1.8	31.309999999999999	48.93	1.103	49.43	0.027216000000000001	0.029724	0.031248000000000001	0.032829999999999998	0.034869999999999998	0.038279000000000001	0.045470999999999998	0.059677000000000001	0.077072000000000002	0.088800000000000004	0.094450000000000006	0.093324000000000004	0.08448	0.074150999999999995	0.067622000000000002	0.063559000000000004	0.058990000000000001	0.053999999999999999	0.051054000000000002	0.047730000000000002	0.043289000000000001	0.039474000000000002	0.037018000000000002	0.038374999999999999	0.052921000000000003	0.098062999999999997	0.17332600000000001	0.28226699999999999	0.41825099999999998	0.52787399999999995	0.596688	0.635795	0.65165499999999998	0.65923100000000001	0.66574999999999995	0.67108999999999996	0.67701800000000001	0.68127599999999999	0.68374599999999996	0.68567900000000004	0.68946300000000005	0.69290200000000002	0.69646200000000003	0.69994599999999996	0.704758	0.73800299999999996	0101000020E61000001EDC9DB5DBBE1B409557F844E8704A40	259279.88549175824	545002.0799879313	59.818473300000001	5
293_100824_03	676	932272	2010-08-24 08:30:15	52.882076599999998	6.9364015999999999	14.699999999999999	9	474497.19	5875785.7000000002	1.73	31.079999999999998	48.93	1.093	49.380000000000003	0.027289999999999998	0.029838	0.031398000000000002	0.033022000000000003	0.035113999999999999	0.038587999999999997	0.045810999999999998	0.059984000000000003	0.077203999999999995	0.088802000000000006	0.094468999999999997	0.093411999999999995	0.084717000000000001	0.074541999999999997	0.068044999999999994	0.064018000000000005	0.059483000000000001	0.054550000000000001	0.051631000000000003	0.048325	0.043749000000000003	0.039842000000000002	0.037205000000000002	0.038577	0.053433000000000001	0.098612000000000005	0.173428	0.28159499999999998	0.416545	0.52500199999999997	0.59308799999999995	0.63168500000000005	0.64765700000000004	0.65512000000000004	0.661748	0.66684600000000005	0.67256800000000005	0.67734799999999995	0.68008500000000005	0.68252199999999996	0.68622899999999998	0.68960299999999997	0.69304500000000002	0.69624699999999995	0.701237	0.73618499999999998	0101000020E610000034B09F0FE0BE1B408FC8D2E2E7704A40	259281.03070649633	545000.80222065013	59.818478200000001	5
293_100824_03	677	933670	2010-08-24 08:30:16	52.882063299999999	6.9364182999999997	14.699999999999999	9	474498.33000000002	5875784.2199999997	1.8700000000000001	31.710000000000001	48.93	1.1000000000000001	49.409999999999997	0.027663	0.030299	0.031836999999999997	0.033482999999999999	0.035659000000000003	0.039210000000000002	0.046608999999999998	0.060955000000000002	0.078256999999999993	0.089832999999999996	0.095519000000000007	0.094454999999999997	0.085739999999999997	0.075548000000000004	0.069015999999999994	0.065000000000000002	0.060433000000000001	0.055475999999999998	0.052549999999999999	0.049154000000000003	0.044493999999999999	0.040415	0.037677000000000002	0.039010999999999997	0.054112	0.099483000000000002	0.17402300000000001	0.28242	0.41892800000000002	0.53002800000000005	0.60050000000000003	0.64074600000000004	0.65740799999999999	0.66542699999999999	0.67182799999999998	0.67697200000000002	0.68304699999999996	0.68780600000000003	0.6905	0.693353	0.697496	0.70089100000000004	0.704484	0.70755400000000002	0.71338100000000004	0.75013399999999997	0101000020E6100000F0805770E4BE1B403C404173E7704A40	259282.1864732613	544999.34658134636	59.818481599999998	5
293_100824_03	678	935068	2010-08-24 08:30:17	52.882051599999997	6.9364350000000004	14.800000000000001	9	474499.46999999997	5875782.9199999999	1.73	30.890000000000001	48.93	1.0980000000000001	49.399999999999999	0.027018	0.029567	0.031077	0.032722000000000001	0.034865	0.038392000000000003	0.045648000000000001	0.059723999999999999	0.076781000000000002	0.088299000000000002	0.093885999999999997	0.092917	0.084414000000000003	0.074393000000000001	0.067979999999999999	0.063974000000000003	0.059513999999999997	0.054620000000000002	0.051782000000000002	0.048410000000000002	0.043810000000000002	0.039767999999999998	0.037089999999999998	0.038558000000000002	0.053477999999999998	0.098363000000000006	0.17186000000000001	0.27788099999999999	0.41002899999999998	0.51631899999999997	0.58308899999999997	0.62123399999999995	0.63709700000000002	0.644729	0.65103299999999997	0.65607199999999999	0.66169299999999998	0.66648200000000002	0.66947000000000001	0.67196900000000004	0.67594500000000002	0.67951099999999998	0.68241700000000005	0.68565399999999999	0.69084299999999998	0.72399199999999997	0101000020E6100000AD510FD1E8BE1B4036B11B11E7704A40	259283.33841980493	544998.06895907037	59.8184866	5
293_100824_03	679	936466	2010-08-24 08:30:18	52.882038299999998	6.9364515999999998	14.800000000000001	9	474500.60999999999	5875781.4500000002	1.8600000000000001	31.309999999999999	48.93	1.0980000000000001	49.399999999999999	0.026967000000000001	0.029547	0.031081999999999999	0.032652	0.034647999999999998	0.038141000000000001	0.045476999999999997	0.059636000000000002	0.076652999999999999	0.088025999999999993	0.093480999999999995	0.092397999999999994	0.083914000000000002	0.074036000000000005	0.067725999999999995	0.063838000000000006	0.059357	0.054392999999999997	0.051388000000000003	0.048045999999999998	0.043500999999999998	0.039574999999999999	0.036949999999999997	0.038352999999999998	0.053128000000000002	0.097417000000000004	0.17036100000000001	0.27612199999999998	0.40914800000000001	0.516849	0.58428599999999997	0.62197599999999997	0.63773999999999997	0.64560399999999996	0.65242199999999995	0.65833200000000003	0.664323	0.66861800000000005	0.67032099999999994	0.67202099999999998	0.67615099999999995	0.68000899999999997	0.68525499999999995	0.68915499999999996	0.69295799999999996	0.72204100000000004	0101000020E6100000C225112BEDBE1B40E3288AA1E6704A40	259284.48745730484	544996.61317585106	59.818489899999996	5
293_100824_03	680	937864	2010-08-24 08:30:19	52.882026600000003	6.9364682999999996	14.800000000000001	9	474501.75	5875780.1500000004	1.73	31.690000000000001	48.93	1.1000000000000001	49.409999999999997	0.027139	0.029670999999999999	0.031189000000000001	0.032841000000000002	0.034987999999999998	0.038439000000000001	0.045544000000000001	0.059483000000000001	0.076444999999999999	0.087947999999999998	0.093561000000000005	0.092534000000000005	0.083932000000000007	0.073837	0.067329	0.063343999999999998	0.058874000000000003	0.054053999999999998	0.051251999999999999	0.048069000000000001	0.043572	0.039585000000000002	0.036907000000000002	0.038367999999999999	0.052982000000000001	0.097521999999999998	0.17150399999999999	0.279331	0.414661	0.52424599999999999	0.59358599999999995	0.63345700000000005	0.650115	0.65814600000000001	0.66459400000000002	0.66942800000000002	0.67535299999999998	0.68025400000000003	0.68420599999999998	0.68750699999999998	0.69164400000000004	0.69477500000000003	0.69733999999999996	0.69977299999999998	0.70628999999999997	0.74530700000000005	0101000020E61000007EF6C88BF1BE1B40DE99643FE6704A40	259285.63940507948	544995.33555412386	59.818494900000005	5
293_100824_03	681	939262	2010-08-24 08:30:20	52.882013299999997	6.9364850000000002	14.699999999999999	9	474502.89000000001	5875778.6699999999	1.8700000000000001	31.300000000000001	48.93	1.105	49.43	0.026748999999999998	0.029217	0.030696999999999999	0.032320000000000002	0.034479000000000003	0.038020999999999999	0.045304999999999998	0.059360000000000003	0.076246999999999995	0.087632000000000002	0.093237	0.092247999999999997	0.083766999999999994	0.073827000000000004	0.067442000000000002	0.063408999999999993	0.058878	0.054044000000000002	0.051175999999999999	0.047916	0.043439999999999999	0.039368	0.036554000000000003	0.037947000000000002	0.052849	0.097650000000000001	0.17138400000000001	0.27815000000000001	0.41164800000000001	0.51941199999999998	0.58739799999999998	0.62639699999999998	0.64292499999999997	0.65098299999999998	0.65769999999999995	0.66291999999999995	0.66865200000000002	0.67331600000000003	0.67615099999999995	0.67921399999999998	0.68345	0.68760699999999997	0.69082500000000002	0.69297200000000003	0.698021	0.73059600000000002	0101000020E61000003BC780ECF5BE1B408A11D3CFE5704A40	259286.79517447209	544993.87991592195	59.818498299999995	5
293_100824_03	682	940660	2010-08-24 08:30:21	52.882001600000002	6.9365015999999997	14.699999999999999	9	474504.03000000003	5875777.3700000001	1.73	31.57	48.93	1.097	49.399999999999999	0.026775	0.029245	0.030721999999999999	0.032315999999999998	0.034410000000000003	0.037877000000000001	0.045013999999999998	0.058984000000000002	0.075856000000000007	0.087208999999999995	0.092782000000000003	0.091772999999999993	0.083256999999999998	0.073335999999999998	0.066908999999999996	0.062878000000000003	0.058344	0.053510000000000002	0.050720000000000001	0.047562	0.043081000000000001	0.039126000000000001	0.036451999999999998	0.037787000000000001	0.052420000000000001	0.096904000000000004	0.17047899999999999	0.27731899999999998	0.41132800000000003	0.51987700000000003	0.58839799999999998	0.62753999999999999	0.64441999999999999	0.65271100000000004	0.65943300000000005	0.66444800000000004	0.66991900000000004	0.67454800000000004	0.67782299999999995	0.68132199999999998	0.68595899999999999	0.68947700000000001	0.692527	0.694693	0.69909500000000002	0.73412900000000003	0101000020E6100000509B8246FABE1B408582AD6DE5704A40	259287.94039289438	544992.60215026699	59.818503200000002	5
293_100824_03	683	942058	2010-08-24 08:30:22	52.881988300000003	6.9365183000000004	14.699999999999999	9	474505.16999999998	5875775.8899999997	1.8700000000000001	31.52	48.93	1.1020000000000001	49.420000000000002	0.026003999999999999	0.028441999999999999	0.029925	0.031507	0.033516999999999998	0.036863	0.044059000000000001	0.057967999999999999	0.074805999999999997	0.086063000000000001	0.091540999999999997	0.090443999999999997	0.081923999999999997	0.072026999999999994	0.065745999999999999	0.061818999999999999	0.057396999999999997	0.052527999999999998	0.049647999999999998	0.046377000000000002	0.041922000000000001	0.038043	0.035400000000000001	0.036802000000000001	0.051360000000000003	0.095506999999999995	0.168516	0.27438000000000001	0.40709600000000001	0.51426099999999997	0.58184599999999997	0.62033300000000002	0.63619499999999995	0.64398299999999997	0.65051599999999998	0.65614399999999995	0.662331	0.66698500000000005	0.66935900000000004	0.67158099999999998	0.67509799999999998	0.67930500000000005	0.68271899999999996	0.68620700000000001	0.69225800000000004	0.72363200000000005	0101000020E61000000D6C3AA7FEBE1B4032FA1BFEE4704A40	259289.09616359964	544991.14651261223	59.818506600000006	5
293_100824_03	684	943456	2010-08-24 08:30:23	52.881974999999997	6.9365348999999998	14.699999999999999	9	474506.31	5875774.4100000001	1.8600000000000001	31.5	48.93	1.1040000000000001	49.43	0.026492000000000002	0.028969999999999999	0.030432000000000001	0.032004999999999999	0.034039	0.037450999999999998	0.044523	0.058485000000000002	0.075437000000000004	0.086790000000000006	0.092322000000000001	0.091271000000000005	0.082707000000000003	0.072733000000000006	0.066324999999999995	0.062351999999999998	0.057846000000000002	0.052975000000000001	0.050129	0.046834000000000001	0.042417000000000003	0.038595999999999998	0.036041999999999998	0.037364000000000001	0.051839000000000003	0.096255999999999994	0.16983400000000001	0.27655299999999999	0.41024500000000003	0.51830900000000002	0.58635899999999996	0.625085	0.641208	0.64901600000000004	0.65558399999999994	0.66085899999999997	0.66669800000000001	0.67123100000000002	0.67340999999999995	0.67594200000000004	0.67977299999999996	0.68330299999999999	0.68699200000000005	0.68977699999999997	0.69448100000000001	0.72583500000000001	0101000020E610000022403C0103BF1B40DE718A8EE4704A40	259290.24520439305	544989.69073076034	59.818509899999995	5
293_100824_03	685	944854	2010-08-24 08:30:24	52.881963300000002	6.9365515999999996	14.6	9	474507.45000000001	5875773.1100000003	1.73	31.449999999999999	48.93	1.1000000000000001	49.409999999999997	0.026602000000000001	0.029090000000000001	0.03056	0.032143999999999999	0.034223000000000003	0.037609999999999998	0.044738	0.058682999999999999	0.075565999999999994	0.086966000000000002	0.092525999999999997	0.091468999999999995	0.082932000000000006	0.072951000000000002	0.066602999999999996	0.062667	0.058233	0.053357000000000002	0.050511	0.047253999999999997	0.042827999999999998	0.038991999999999999	0.036381999999999998	0.037767000000000002	0.052375999999999999	0.096687999999999996	0.170126	0.276584	0.41001700000000002	0.51781999999999995	0.58582999999999996	0.624637	0.64059200000000005	0.64850399999999997	0.65513299999999997	0.66042500000000004	0.666516	0.67132599999999998	0.67417899999999997	0.67652699999999999	0.68037899999999996	0.68382100000000001	0.68714299999999995	0.69089999999999996	0.69690600000000003	0.73042799999999997	0101000020E6100000DE10F46107BF1B40D9E2642CE4704A40	259291.39715526739	544988.41311039473	59.818514900000004	5
293_100824_03	686	946252	2010-08-24 08:30:25	52.881950000000003	6.9365683000000002	14.699999999999999	9	474508.59000000003	5875771.6299999999	1.8700000000000001	30.859999999999999	48.93	1.101	49.420000000000002	0.026745000000000001	0.029273	0.030727000000000001	0.032316999999999999	0.034404999999999998	0.037821	0.044997000000000002	0.059011000000000001	0.075927999999999995	0.087315000000000004	0.092826000000000006	0.091797000000000004	0.083252999999999994	0.073261000000000007	0.066874000000000003	0.062921000000000005	0.058427	0.053537000000000001	0.050707000000000002	0.047414999999999999	0.042913	0.039081999999999999	0.036517000000000001	0.037914999999999997	0.052511000000000002	0.096808000000000005	0.17008799999999999	0.27590500000000001	0.407526	0.51321499999999998	0.57916999999999996	0.61658900000000005	0.63190199999999996	0.63961400000000002	0.64605299999999999	0.65102800000000005	0.65692399999999995	0.661416	0.66403999999999996	0.66631899999999999	0.67013999999999996	0.67369699999999999	0.67719200000000002	0.67977699999999996	0.68570299999999995	0.71519900000000003	0101000020E61000009BE1ABC20BBF1B40865AD3BCE3704A40	259292.55292796297	544986.95747356955	59.818518300000001	5
293_100824_03	687	947650	2010-08-24 08:30:26	52.881936600000003	6.936585	14.699999999999999	9	474509.72999999998	5875770.1500000004	1.8799999999999999	30.289999999999999	48.93	1.099	49.409999999999997	0.026988999999999999	0.029510000000000002	0.031078000000000001	0.032686	0.034791000000000002	0.038349000000000001	0.045635000000000002	0.059759	0.076766000000000001	0.088095000000000007	0.093697000000000003	0.092720999999999998	0.084286	0.074422000000000002	0.068071999999999994	0.064120999999999997	0.059631000000000003	0.054747999999999998	0.051866000000000002	0.048502999999999998	0.043818000000000003	0.039837999999999998	0.037161	0.038578000000000001	0.053592000000000001	0.098275000000000001	0.17130699999999999	0.27590599999999998	0.40560400000000002	0.509019	0.57355199999999995	0.61025799999999997	0.62515900000000002	0.63279399999999997	0.63910699999999998	0.64438300000000004	0.65034000000000003	0.65476500000000004	0.65713999999999995	0.65922000000000003	0.66318900000000003	0.66697099999999998	0.67086699999999999	0.673628	0.67870799999999998	0.70971300000000004	0101000020E610000057B2632310BF1B409E126B4CE3704A40	259293.7089401657	544985.49071096804	59.818521600000004	5
293_100824_03	688	949048	2010-08-24 08:30:27	52.881925000000003	6.9366032999999998	14.800000000000001	9	474510.97999999998	5875768.8600000003	1.8	27.91	48.93	1.095	49.390000000000001	0.027438000000000001	0.030023999999999999	0.031597	0.033300000000000003	0.035576999999999998	0.03925	0.046820000000000001	0.061164000000000003	0.078241000000000005	0.089700000000000002	0.095390000000000003	0.094630000000000006	0.086380999999999999	0.076601000000000002	0.070303000000000004	0.066312999999999997	0.061766000000000001	0.056853000000000001	0.053927000000000003	0.050500999999999997	0.045774000000000002	0.041577999999999997	0.038615999999999998	0.040140000000000002	0.055774999999999998	0.10131	0.173682	0.27452599999999999	0.395955	0.49016399999999999	0.54808199999999996	0.58109900000000003	0.594719	0.60181700000000005	0.60790999999999995	0.61292800000000003	0.61839100000000002	0.62281200000000003	0.62595599999999996	0.62846599999999997	0.63226099999999996	0.63560799999999995	0.63918799999999998	0.64210100000000003	0.64719000000000004	0.67372600000000005	0101000020E61000007E4D7BEF14BF1B402D431CEBE2704A40	259294.96834363625	544984.22652913805	59.818528300000004	5
293_100824_03	689	950446	2010-08-24 08:30:28	52.881913300000001	6.9366199999999996	14.800000000000001	9	474512.13	5875767.5599999996	1.73	28.550000000000001	48.93	1.0980000000000001	49.399999999999999	0.026505999999999998	0.029014999999999999	0.030546	0.032161000000000002	0.034308999999999999	0.037803000000000003	0.045006999999999998	0.058867000000000003	0.075464000000000003	0.086572999999999997	0.092067999999999997	0.091245999999999994	0.083151000000000003	0.073564000000000004	0.067401000000000003	0.06361	0.059254000000000001	0.054483999999999998	0.051729999999999998	0.048401	0.043857	0.039870000000000003	0.037191000000000002	0.038614999999999997	0.053591	0.097527000000000003	0.16803399999999999	0.26700200000000002	0.38715699999999997	0.48126400000000003	0.53918999999999995	0.57199199999999994	0.58546500000000001	0.59244699999999995	0.59824900000000003	0.60309900000000005	0.60873500000000003	0.61335399999999995	0.61607900000000004	0.61868500000000004	0.62210799999999999	0.62555499999999997	0.628965	0.63271299999999997	0.63856400000000002	0.66410899999999995	0101000020E61000003A1E335019BF1B4027B4F688E2704A40	259296.12029700517	544982.94890989794	59.818533299999999	5
293_100824_03	690	951844	2010-08-24 08:30:29	52.881899900000001	6.9366365999999999	14.800000000000001	9	474513.26000000001	5875766.0700000003	1.8700000000000001	28.550000000000001	48.93	1.0980000000000001	49.399999999999999	0.026505999999999998	0.029014999999999999	0.030546	0.032161000000000002	0.034308999999999999	0.037803000000000003	0.045006999999999998	0.058867000000000003	0.075464000000000003	0.086572999999999997	0.092067999999999997	0.091245999999999994	0.083151000000000003	0.073564000000000004	0.067401000000000003	0.06361	0.059254000000000001	0.054483999999999998	0.051729999999999998	0.048401	0.043857	0.039870000000000003	0.037191000000000002	0.038614999999999997	0.053591	0.097527000000000003	0.16803399999999999	0.26700200000000002	0.38715699999999997	0.48126400000000003	0.53918999999999995	0.57199199999999994	0.58546500000000001	0.59244699999999995	0.59824900000000003	0.60309900000000005	0.60873500000000003	0.61335399999999995	0.61607900000000004	0.61868500000000004	0.62210799999999999	0.62555499999999997	0.628965	0.63271299999999997	0.63856400000000002	0.66410899999999995	0101000020E610000050F234AA1DBF1B403F6C8E18E2704A40	259297.26958059872	544981.4820036618	59.8185365	5
293_100824_03	691	953242	2010-08-24 08:30:30	52.881886600000001	6.9366532999999997	14.800000000000001	9	474514.40000000002	5875764.5899999999	1.8700000000000001	27.59	48.93	1.103	49.43	0.026119	0.028597000000000001	0.030092000000000001	0.031718000000000003	0.033876999999999997	0.037393000000000003	0.044667999999999999	0.058534999999999997	0.075003	0.086087999999999998	0.091632000000000005	0.090884999999999994	0.082964999999999997	0.073609999999999995	0.067544999999999994	0.063756999999999994	0.059353999999999997	0.054577000000000001	0.051813999999999999	0.048559999999999999	0.043955000000000001	0.039990999999999999	0.037215999999999999	0.038523000000000002	0.053605	0.097668000000000005	0.16753699999999999	0.26473099999999999	0.38111800000000001	0.47123199999999998	0.52618699999999996	0.55695600000000001	0.56990499999999999	0.57689299999999999	0.58275600000000005	0.58779499999999996	0.59289999999999998	0.59697699999999998	0.59962700000000002	0.60253999999999996	0.60625499999999999	0.60998300000000005	0.61349100000000001	0.61630399999999996	0.62143700000000002	0.64224700000000001	0101000020E61000000CC3EC0A22BF1B40ECE3FCA8E1704A40	259298.42535663472	544980.02636823361	59.818539900000005	5
293_100824_03	692	954640	2010-08-24 08:30:31	52.881875000000001	6.9366700000000003	14.800000000000001	9	474515.54999999999	5875763.2999999998	1.72	25.34	48.93	1.095	49.390000000000001	0.027008000000000001	0.029617999999999998	0.031254999999999998	0.032939999999999997	0.035164000000000001	0.038837999999999998	0.046115000000000003	0.059764999999999999	0.075835	0.086645	0.092095999999999997	0.091631000000000004	0.084279999999999994	0.075459999999999999	0.069725999999999996	0.06615	0.061941999999999997	0.057270000000000001	0.054593999999999997	0.051381000000000003	0.046797999999999999	0.042763000000000002	0.039932000000000002	0.041394	0.056722000000000002	0.10015499999999999	0.166958	0.25714399999999998	0.36262299999999997	0.44255	0.49079200000000001	0.51788500000000004	0.52948799999999996	0.53603599999999996	0.54157100000000002	0.54647500000000004	0.55161700000000002	0.55582399999999998	0.55829399999999996	0.56116699999999997	0.56522600000000001	0.56834200000000001	0.57226699999999997	0.575434	0.58016800000000002	0.59572199999999997	0101000020E6100000C993A46B26BF1B407B14AE47E1704A40	259299.57707303221	544978.75987586041	59.818545	5
293_100824_03	693	956038	2010-08-24 08:30:32	52.881861600000001	6.9366883000000001	14.800000000000001	9	474516.79999999999	5875761.8099999996	1.95	25.640000000000001	48.93	1.097	49.399999999999999	0.026471999999999999	0.029007999999999999	0.030596999999999999	0.032251000000000002	0.034405999999999999	0.038011999999999997	0.045247000000000002	0.058791000000000003	0.074802999999999994	0.085596000000000005	0.091055999999999998	0.090523000000000006	0.083129999999999996	0.074201000000000003	0.068429000000000004	0.064840999999999996	0.060625999999999999	0.055976999999999999	0.053244	0.050105999999999998	0.045578	0.041600999999999999	0.038790999999999999	0.040264000000000001	0.055316999999999998	0.098326999999999998	0.16519	0.25583600000000001	0.36202400000000001	0.44248100000000001	0.49095100000000003	0.51822100000000004	0.52952299999999997	0.53595899999999996	0.54147199999999995	0.54601599999999995	0.55119499999999999	0.55515099999999995	0.558141	0.561029	0.56465299999999996	0.56813499999999995	0.57149899999999998	0.57460599999999995	0.57940599999999998	0.59648000000000001	0101000020E6100000F02EBC372BBF1B4093CC45D7E0704A40	259300.84077893494	544977.29542672716	59.818549900000001	5
293_100824_03	694	957436	2010-08-24 08:30:33	52.881848300000001	6.9367049999999999	14.800000000000001	9	474517.94	5875760.3300000001	1.8700000000000001	25.739999999999998	48.93	1.101	49.420000000000002	0.026366000000000001	0.028948999999999999	0.030506999999999999	0.032183999999999997	0.034435	0.038093000000000002	0.045544000000000001	0.059483000000000001	0.075838000000000003	0.086749000000000007	0.092280000000000001	0.091716000000000006	0.084192000000000003	0.075090000000000004	0.069188	0.065468999999999999	0.061105	0.056419999999999998	0.053622999999999997	0.050268	0.045515	0.041343999999999999	0.038393999999999998	0.039858999999999999	0.055341000000000001	0.099146999999999999	0.166764	0.25845499999999999	0.36604399999999998	0.44781799999999999	0.49710399999999999	0.52461999999999998	0.53631700000000004	0.543072	0.54858799999999996	0.553176	0.55851200000000001	0.562832	0.56538100000000002	0.56855900000000004	0.57218999999999998	0.57553699999999997	0.57896700000000001	0.58204100000000003	0.58781799999999995	0.60511599999999999	0101000020E6100000ACFF73982FBF1B404044B467E0704A40	259301.99655699576	544975.83979215124	59.818553300000005	5
293_100824_03	695	958834	2010-08-24 08:30:34	52.8818366	6.9367216000000003	14.699999999999999	9	474519.08000000002	5875759.0300000003	1.73	25.84	48.939999999999998	1.103	49.43	0.027127999999999999	0.029742999999999999	0.031297999999999999	0.032982999999999998	0.035231999999999999	0.038949999999999999	0.046432000000000001	0.060450999999999998	0.076966999999999994	0.088055999999999995	0.093660999999999994	0.093079999999999996	0.085361999999999993	0.076108999999999996	0.070086999999999997	0.066296999999999995	0.061893999999999998	0.057103000000000001	0.054310999999999998	0.050983000000000001	0.046226000000000003	0.042015999999999998	0.039165999999999999	0.040547	0.056007000000000001	0.100286	0.16889199999999999	0.26239800000000002	0.37199500000000002	0.45522200000000002	0.50550700000000004	0.53369999999999995	0.54557299999999997	0.55211600000000005	0.55749400000000005	0.56205700000000003	0.56698400000000004	0.57113999999999998	0.57383499999999998	0.57668399999999997	0.58063100000000001	0.58371700000000004	0.58652099999999996	0.589758	0.59482400000000002	0.61295200000000005	0101000020E6100000C2D375F233BF1B403AB58E05E0704A40	259303.1417835232	544974.56203008594	59.818558199999998	5
293_100824_03	696	960232	2010-08-24 08:30:35	52.881823300000001	6.9367400000000004	14.6	9	474520.34000000003	5875757.5599999996	1.9399999999999999	26.280000000000001	48.939999999999998	1.103	49.43	0.027014	0.029590000000000002	0.031165999999999999	0.032840000000000001	0.035052	0.038767999999999997	0.046309999999999997	0.060553000000000003	0.077297000000000005	0.088508000000000003	0.094131999999999993	0.093455999999999997	0.085517999999999997	0.076066999999999996	0.069899000000000003	0.065979999999999997	0.061518999999999997	0.056705999999999999	0.053767000000000002	0.050376999999999998	0.045648000000000001	0.041439999999999998	0.038494	0.039902	0.055409	0.099836999999999995	0.16952100000000001	0.26486300000000002	0.37726500000000002	0.46289599999999997	0.51451499999999994	0.54334700000000002	0.55538399999999999	0.561782	0.56749300000000003	0.57194699999999998	0.57697900000000002	0.58094900000000005	0.58368900000000001	0.58625400000000005	0.589584	0.59292900000000004	0.596132	0.59916599999999998	0.60390999999999995	0.62285800000000002	0101000020E6100000906B43C538BF1B40E72CFD95DF704A40	259304.41198331269	544973.10885241954	59.818563300000001	5
293_100824_03	697	961630	2010-08-24 08:30:36	52.8818099	6.9367565999999998	14.6	9	474521.46999999997	5875756.0700000003	1.8700000000000001	25.879999999999999	48.939999999999998	1.1000000000000001	49.409999999999997	0.027210000000000002	0.029805999999999999	0.031393999999999998	0.033079999999999998	0.035267	0.038960000000000002	0.046396	0.060521999999999999	0.077306	0.088588	0.094256000000000006	0.093633999999999995	0.085689000000000001	0.076244000000000006	0.070129999999999998	0.066317000000000001	0.061849000000000001	0.057029000000000003	0.054177000000000003	0.050879000000000001	0.046205000000000003	0.042084000000000003	0.039273000000000002	0.040705999999999999	0.055978	0.100441	0.17024400000000001	0.26522800000000002	0.37661	0.46085900000000002	0.51149500000000003	0.53988599999999998	0.55143500000000001	0.55797699999999995	0.56355900000000003	0.56828100000000004	0.57316900000000004	0.57715099999999997	0.57970600000000005	0.58233400000000002	0.58604000000000001	0.58935899999999997	0.59221699999999999	0.59541599999999995	0.60037099999999999	0.61824999999999997	0101000020E6100000A53F451F3DBF1B40FFE49425DF704A40	259305.56127163919	544971.64194815373	59.818566500000003	5
293_100824_03	698	963028	2010-08-24 08:30:37	52.881796600000001	6.9367732999999996	14.6	9	474522.60999999999	5875754.5899999999	1.8700000000000001	26.84	48.939999999999998	1.1000000000000001	49.409999999999997	0.027274	0.029904	0.031495000000000002	0.033187000000000001	0.035410999999999998	0.039101999999999998	0.046737000000000001	0.061088000000000003	0.078044000000000002	0.089415999999999995	0.095094999999999999	0.094395999999999994	0.086316000000000004	0.076746999999999996	0.070563000000000001	0.066657999999999995	0.06216	0.057259999999999998	0.054329000000000002	0.050883999999999999	0.046103999999999999	0.041938999999999997	0.039029000000000001	0.040458000000000001	0.055996999999999998	0.100689	0.17108999999999999	0.26832600000000001	0.38398199999999999	0.47285199999999999	0.52658899999999997	0.556454	0.56865500000000002	0.57522700000000004	0.58084400000000003	0.58564899999999998	0.59071700000000005	0.59493799999999997	0.59709299999999998	0.59960100000000005	0.60294899999999996	0.60618700000000003	0.61006499999999997	0.61320300000000005	0.61811499999999997	0.63821799999999995	0101000020E61000006110FD7F41BF1B40AC5C03B6DE704A40	259306.71705240331	544970.18631470308	59.8185699	5
293_100824_03	699	964426	2010-08-24 08:30:38	52.881785000000001	6.9367900000000002	14.5	9	474523.76000000001	5875753.2999999998	1.72	26.100000000000001	48.939999999999998	1.105	49.439999999999998	0.027036999999999999	0.029669000000000001	0.031275999999999998	0.032987000000000002	0.035231999999999999	0.039038999999999997	0.046796999999999998	0.061421999999999997	0.078635999999999998	0.090193999999999996	0.095964999999999995	0.09529	0.087198999999999999	0.077546000000000004	0.071301000000000003	0.067346000000000003	0.062796000000000005	0.057761	0.054782999999999998	0.051289000000000001	0.046365999999999997	0.041961999999999999	0.038972	0.040448999999999999	0.056475999999999998	0.10199	0.17294899999999999	0.26974399999999998	0.38378200000000001	0.47041300000000003	0.52252399999999999	0.55137000000000003	0.56310199999999999	0.56953200000000004	0.57506599999999997	0.57977699999999999	0.58485200000000004	0.58866099999999999	0.59116599999999997	0.59345700000000001	0.59719999999999995	0.60045599999999999	0.60430399999999995	0.60769899999999999	0.61203700000000005	0.63060000000000005	0101000020E61000001EE1B4E045BF1B403B8DB454DE704A40	259307.86877321714	544968.91982429859	59.818575000000003	5
293_100824_03	700	965824	2010-08-24 08:30:39	52.8817716	6.9368083	14.4	9	474525.01000000001	5875751.8099999996	1.95	25.699999999999999	48.939999999999998	1.107	49.450000000000003	0.026797999999999999	0.029409999999999999	0.030967000000000001	0.032693	0.034924999999999998	0.038656999999999997	0.046244	0.060526000000000003	0.077285000000000006	0.088522000000000003	0.094217999999999996	0.093605999999999995	0.085778999999999994	0.076419000000000001	0.070324999999999999	0.066532999999999995	0.062091	0.057209999999999997	0.054364000000000003	0.051012000000000002	0.046189000000000001	0.041995999999999999	0.039054999999999999	0.040536000000000003	0.056276	0.10106	0.170483	0.26467200000000002	0.37503799999999998	0.45860200000000001	0.50881100000000001	0.53678199999999998	0.54827099999999995	0.55454400000000004	0.56000499999999998	0.56447800000000004	0.56929700000000005	0.57358399999999998	0.57571399999999995	0.57836900000000002	0.58211900000000005	0.58544499999999999	0.58887	0.59189099999999994	0.59638800000000003	0.61374200000000001	0101000020E6100000457CCCAC4ABF1B4053454CE4DD704A40	259309.13248408557	544967.45537732658	59.818579900000003	5
293_100824_03	701	967222	2010-08-24 08:30:40	52.881758300000001	6.9368249999999998	14.300000000000001	9	474526.15000000002	5875750.3300000001	1.8700000000000001	25.010000000000002	48.939999999999998	1.109	49.460000000000001	0.026717000000000001	0.029322000000000001	0.030904000000000001	0.032628999999999998	0.034925999999999999	0.038719999999999997	0.046455000000000003	0.060699000000000003	0.077432000000000001	0.088612999999999997	0.094247999999999998	0.093756000000000006	0.086070999999999995	0.076805999999999999	0.070732000000000003	0.066891000000000006	0.062446000000000002	0.057598000000000003	0.054734999999999999	0.051305000000000003	0.04641	0.042026000000000001	0.038984999999999999	0.040464	0.056460000000000003	0.101183	0.16970299999999999	0.26169399999999998	0.36844500000000002	0.448577	0.49672300000000003	0.52350200000000002	0.53449999999999998	0.54083899999999996	0.54607899999999998	0.55057199999999995	0.55538399999999999	0.55935100000000004	0.56204900000000002	0.56493199999999999	0.56839300000000004	0.57198899999999997	0.57526100000000002	0.57791000000000003	0.58220000000000005	0.599518	0101000020E6100000014D840D4FBF1B4000BDBA74DD704A40	259310.28826687473	544965.99974472285	59.8185833	5
293_100824_03	702	968620	2010-08-24 08:30:41	52.881745000000002	6.9368432999999996	14.199999999999999	9	474527.40000000002	5875748.8600000003	1.9399999999999999	24	48.939999999999998	1.101	49.420000000000002	0.026658000000000001	0.029260000000000001	0.030837	0.032565999999999998	0.034867000000000002	0.038696000000000001	0.046427000000000003	0.060625999999999999	0.077128000000000002	0.088203000000000004	0.093867999999999993	0.093512999999999999	0.086114999999999997	0.077124999999999999	0.071254999999999999	0.067552000000000001	0.063203999999999996	0.058390999999999998	0.055570000000000001	0.052122000000000002	0.047201	0.042888000000000003	0.039768999999999999	0.041279000000000003	0.057563000000000003	0.102266	0.16961399999999999	0.25855800000000001	0.36060999999999999	0.43659300000000001	0.481792	0.50687300000000002	0.51747500000000002	0.52378800000000003	0.52907599999999999	0.53343300000000005	0.53802099999999997	0.54227300000000001	0.54515000000000002	0.548238	0.55168899999999998	0.55513100000000004	0.558697	0.56213999999999997	0.56647099999999995	0.58071899999999999	0101000020E610000028E89BD953BF1B40AD342905DD704A40	259311.55174033553	544964.54642442835	59.818588300000002	5
293_100824_03	703	970018	2010-08-24 08:30:42	52.8817333	6.9368600000000002	14.300000000000001	9	474528.53999999998	5875747.5599999996	1.73	24.84	48.939999999999998	1.0980000000000001	49.409999999999997	0.026629	0.029236000000000002	0.030782	0.032479000000000001	0.034750000000000003	0.038517999999999997	0.046105	0.060056999999999999	0.076370999999999994	0.087222999999999995	0.092724000000000001	0.092256000000000005	0.084845000000000004	0.075885999999999995	0.069975999999999997	0.066239000000000006	0.061929999999999999	0.057194000000000002	0.054394999999999999	0.051059	0.046276999999999999	0.042104999999999997	0.039140000000000001	0.040526	0.056181000000000002	0.099670999999999996	0.16625200000000001	0.25548700000000002	0.35910700000000001	0.43714199999999998	0.48375299999999999	0.50941199999999998	0.520343	0.52664699999999998	0.53180099999999997	0.53620999999999996	0.54087499999999999	0.54449000000000003	0.54702499999999998	0.54962999999999995	0.55364999999999998	0.55710999999999999	0.56073799999999996	0.56359700000000001	0.56760999999999995	0.58158600000000005	0101000020E6100000E5B8533A58BF1B40A7A503A3DC704A40	259312.70370257378	544963.26880912622	59.818593300000003	5
293_100824_03	704	971416	2010-08-24 08:30:43	52.8817199	6.9368765999999997	14.199999999999999	9	474529.67999999999	5875746.0700000003	1.8700000000000001	23.620000000000001	48.939999999999998	1.038	49.119999999999997	0.026752000000000001	0.029471000000000001	0.031018	0.032648000000000003	0.034976	0.038945	0.046907999999999998	0.061438	0.078228000000000006	0.089358000000000007	0.094996999999999998	0.094572000000000003	0.087107000000000004	0.078017000000000003	0.072055999999999995	0.068271999999999999	0.063770999999999994	0.058747000000000001	0.055757000000000001	0.052233000000000002	0.047229	0.042750000000000003	0.039586999999999997	0.040994000000000003	0.057230000000000003	0.10206999999999999	0.169068	0.25697500000000001	0.35747099999999998	0.43190499999999998	0.47592099999999998	0.49981900000000001	0.51003600000000004	0.51643899999999998	0.52189799999999997	0.52665300000000004	0.53140100000000001	0.53484500000000001	0.53674500000000003	0.53925400000000001	0.54356300000000002	0.54734499999999997	0.55186599999999997	0.55469400000000002	0.55825999999999998	0.57155199999999995	0101000020E6100000FA8C55945CBF1B40BF5D9B32DC704A40	259313.85299563297	544961.8019068276	59.818596499999998	5
293_100824_03	705	972814	2010-08-24 08:30:44	52.8817083	6.9368933000000004	14.199999999999999	9	474530.82000000001	5875744.7800000003	1.72	23.640000000000001	48.939999999999998	0.68400000000000005	47.140000000000001	0.028185999999999999	0.030886	0.032579999999999998	0.034422000000000001	0.036832999999999998	0.040910000000000002	0.049128999999999999	0.064144999999999994	0.081392999999999993	0.092892000000000002	0.098729999999999998	0.098286999999999999	0.090558	0.081142000000000006	0.074989	0.071044999999999997	0.066457000000000002	0.061429999999999998	0.058526000000000002	0.054932000000000002	0.049716999999999997	0.044942999999999997	0.041481999999999998	0.043006999999999997	0.060282000000000002	0.10729	0.17735000000000001	0.26957300000000001	0.374475	0.451571	0.49748799999999999	0.52449500000000004	0.53546000000000005	0.54231799999999997	0.54829000000000006	0.55323299999999997	0.55963399999999996	0.56518800000000002	0.56859000000000004	0.57184900000000005	0.57691800000000004	0.58192500000000003	0.58661300000000005	0.59111400000000003	0.60100500000000001	0.682809	0101000020E6100000B75D0DF560BF1B404E8E4CD1DB704A40	259315.00472022875	544960.53541811125	59.818601600000001	5
293_100824_03	706	974212	2010-08-24 08:30:45	52.881695000000001	6.9369100000000001	14.300000000000001	9	474531.96000000002	5875743.2999999998	1.8700000000000001	24.899999999999999	48.939999999999998	0.83199999999999996	48.049999999999997	0.026329999999999999	0.028989000000000001	0.030585000000000001	0.032265000000000002	0.034423000000000002	0.038116999999999998	0.045838999999999998	0.060204000000000001	0.076976000000000003	0.088135000000000005	0.093719999999999998	0.093092999999999995	0.085338999999999998	0.076116000000000003	0.070109000000000005	0.066432000000000005	0.062049	0.057221000000000001	0.054228999999999999	0.050576999999999997	0.045574999999999997	0.041304	0.038280000000000002	0.039918000000000002	0.056010999999999998	0.10081	0.168738	0.25945499999999999	0.36496899999999999	0.44373600000000002	0.49113600000000002	0.51796799999999998	0.52859100000000003	0.53478999999999999	0.54048300000000005	0.54583700000000002	0.55237199999999997	0.55722099999999997	0.559419	0.56148200000000004	0.56451700000000005	0.56884199999999996	0.57435800000000004	0.58025899999999997	0.58777100000000004	0.63051000000000001	0101000020E6100000732EC55565BF1B40FB05BB61DB704A40	259316.16050635555	544959.07978691265	59.818604999999998	5
293_100824_03	707	975610	2010-08-24 08:30:46	52.881683299999999	6.9369265999999996	14.300000000000001	9	474533.09999999998	5875742	1.73	24.73	48.939999999999998	1.046	49.159999999999997	0.026623999999999998	0.029204000000000001	0.030804000000000002	0.032500000000000001	0.034821999999999999	0.038751000000000001	0.046525999999999998	0.060821	0.077464000000000005	0.088591000000000003	0.094226000000000004	0.093792	0.086250999999999994	0.077095999999999998	0.071073999999999998	0.067223000000000005	0.062831999999999999	0.057983	0.055118	0.051558	0.046512999999999999	0.041999000000000002	0.038810999999999998	0.040311	0.056639000000000002	0.101669	0.169541	0.26003799999999999	0.36485400000000001	0.44356600000000002	0.49071199999999998	0.51735100000000001	0.52865300000000004	0.53524000000000005	0.54082799999999998	0.54525400000000002	0.55036399999999996	0.55449400000000004	0.55770299999999995	0.56082200000000004	0.56505499999999997	0.56872	0.57213800000000004	0.57512399999999997	0.58063299999999995	0.60283299999999995	0101000020E61000008802C7AF69BF1B40F57695FFDA704A40	259317.30574042408	544957.80202819372	59.818609899999998	5
293_100824_03	708	977008	2010-08-24 08:30:47	52.88167	6.9369433000000003	14.300000000000001	9	474534.23999999999	5875740.5199999996	1.8700000000000001	24.530000000000001	48.939999999999998	1.111	49.469999999999999	0.02775	0.030439999999999998	0.032053999999999999	0.033804000000000001	0.036229999999999998	0.040292000000000001	0.048378999999999998	0.063142000000000004	0.080158999999999994	0.091469999999999996	0.097248000000000001	0.096818000000000001	0.089198	0.079949999999999993	0.073858999999999994	0.069911000000000001	0.065244999999999997	0.060235999999999998	0.057343999999999999	0.053818999999999999	0.048689999999999997	0.044167999999999999	0.040799000000000002	0.042194000000000002	0.058862999999999999	0.10478800000000001	0.17397699999999999	0.266266	0.37297999999999998	0.45303399999999999	0.50093299999999996	0.52760499999999999	0.53917000000000004	0.54596599999999995	0.55179999999999996	0.55637800000000004	0.56082500000000002	0.564164	0.56657500000000005	0.57014399999999998	0.57505499999999998	0.57878200000000002	0.58167999999999997	0.58387299999999998	0.58715700000000004	0.60289099999999995	0101000020E610000045D37E106EBF1B40A2EE0390DA704A40	259318.4615278634	544956.34639754053	59.818613300000003	5
293_100824_03	709	978406	2010-08-24 08:30:48	52.881656599999999	6.9369616000000001	14.300000000000001	9	474535.48999999999	5875739.0300000003	1.95	25.25	48.939999999999998	1.1120000000000001	49.469999999999999	0.027342000000000002	0.029968999999999999	0.031580999999999998	0.033376000000000003	0.035744999999999999	0.039662000000000003	0.047581999999999999	0.062259000000000002	0.079349000000000003	0.090776999999999997	0.096563999999999997	0.096046999999999993	0.088223999999999997	0.078787999999999997	0.072528999999999996	0.068567000000000003	0.063971	0.058997000000000001	0.056085999999999997	0.052566000000000002	0.047529000000000002	0.042957000000000002	0.039761999999999999	0.041225999999999999	0.057655999999999999	0.103559	0.17346700000000001	0.26755000000000001	0.37703799999999998	0.45985300000000001	0.50968500000000005	0.53777900000000001	0.54946099999999998	0.55591100000000004	0.56152199999999997	0.56597399999999998	0.57083200000000001	0.575021	0.57776499999999997	0.58109999999999995	0.58511000000000002	0.58883300000000005	0.591422	0.59401999999999999	0.598746	0.61829400000000001	0101000020E61000006C6E96DC72BF1B40BAA69B1FDA704A40	259319.72524507641	544954.88195333106	59.818618200000003	5
293_100824_03	710	979804	2010-08-24 08:30:49	52.881644999999999	6.9369782999999998	14.300000000000001	9	474536.64000000001	5875737.75	1.72	26.870000000000001	48.939999999999998	1.1060000000000001	49.439999999999998	0.026408000000000001	0.028989999999999998	0.03058	0.032264000000000001	0.034473999999999998	0.038142000000000002	0.045742999999999999	0.060146999999999999	0.077218999999999996	0.088633000000000003	0.094264000000000001	0.093559000000000003	0.085485000000000005	0.075842999999999994	0.069583999999999993	0.065683000000000005	0.061199999999999997	0.056300999999999997	0.053349000000000001	0.049903000000000003	0.045017000000000001	0.040766999999999998	0.037845999999999998	0.039400999999999999	0.055148000000000003	0.100096	0.17071700000000001	0.26783600000000002	0.38334699999999999	0.47208299999999997	0.52587300000000003	0.55578300000000003	0.56779299999999999	0.57426600000000005	0.57985500000000001	0.58476499999999998	0.59036599999999995	0.59508000000000005	0.59758800000000001	0.59987400000000002	0.60308899999999999	0.60637799999999997	0.61055999999999999	0.61444900000000002	0.62047200000000002	0.64230500000000001	0101000020E6100000283F4E3D77BF1B4049D74CBED9704A40	259320.87697278897	544953.61546601122	59.818623299999999	5
293_100824_03	711	981202	2010-08-24 08:30:50	52.881631599999999	6.9369965999999996	14.4	9	474537.89000000001	5875736.2599999998	1.95	26.870000000000001	48.939999999999998	1.1060000000000001	49.439999999999998	0.026408000000000001	0.028989999999999998	0.03058	0.032264000000000001	0.034473999999999998	0.038142000000000002	0.045742999999999999	0.060146999999999999	0.077218999999999996	0.088633000000000003	0.094264000000000001	0.093559000000000003	0.085485000000000005	0.075842999999999994	0.069583999999999993	0.065683000000000005	0.061199999999999997	0.056300999999999997	0.053349000000000001	0.049903000000000003	0.045017000000000001	0.040766999999999998	0.037845999999999998	0.039400999999999999	0.055148000000000003	0.100096	0.17071700000000001	0.26783600000000002	0.38334699999999999	0.47208299999999997	0.52587300000000003	0.55578300000000003	0.56779299999999999	0.57426600000000005	0.57985500000000001	0.58476499999999998	0.59036599999999995	0.59508000000000005	0.59758800000000001	0.59987400000000002	0.60308899999999999	0.60637799999999997	0.61055999999999999	0.61444900000000002	0.62047200000000002	0.64230500000000001	0101000020E61000004FDA65097CBF1B40618FE44DD9704A40	259322.14069141523	544952.15102242748	59.818628199999999	5
293_100824_03	712	982600	2010-08-24 08:30:51	52.8816183	6.9370133000000003	14.300000000000001	9	474539.03000000003	5875734.7800000003	1.8700000000000001	26.829999999999998	48.939999999999998	1.1080000000000001	49.450000000000003	0.027400999999999998	0.030065000000000001	0.031671999999999999	0.033399999999999999	0.035664000000000001	0.039489000000000003	0.047420999999999998	0.062338999999999999	0.079949000000000006	0.091673000000000004	0.097430000000000003	0.096667000000000003	0.088334999999999997	0.078400999999999998	0.071943999999999994	0.067839999999999998	0.063219999999999998	0.058097999999999997	0.055065000000000003	0.051442000000000002	0.046432000000000001	0.042042999999999997	0.038951	0.040488000000000003	0.056673000000000001	0.102906	0.17538899999999999	0.27525899999999998	0.39405400000000002	0.485151	0.54017199999999999	0.57076099999999996	0.58313999999999999	0.58969400000000005	0.59540199999999999	0.60017799999999999	0.60546599999999995	0.60945499999999997	0.61179600000000001	0.61390599999999995	0.61747700000000005	0.62111400000000005	0.62490599999999996	0.62783999999999995	0.63253199999999998	0.65522199999999997	0101000020E61000000CAB1D6A80BF1B400E0753DED8704A40	259323.29648159246	544950.69539292832	59.818631600000003	5
293_100824_03	713	983998	2010-08-24 08:30:52	52.881605	6.93703	14.300000000000001	9	474540.16999999998	5875733.2999999998	1.8700000000000001	26.420000000000002	48.939999999999998	1.1060000000000001	49.450000000000003	0.026796	0.029406000000000002	0.030991000000000001	0.032683999999999998	0.034948	0.038713999999999998	0.046466	0.061113000000000001	0.078326999999999994	0.089791999999999997	0.095500000000000002	0.094779000000000002	0.086657999999999999	0.076969999999999997	0.070681999999999995	0.066707000000000002	0.062141000000000002	0.057167000000000003	0.054217000000000001	0.050705	0.045758	0.041353000000000001	0.038323999999999997	0.039836000000000003	0.055756	0.100993	0.17136299999999999	0.26757700000000001	0.38146400000000003	0.468449	0.52104099999999998	0.55039000000000005	0.56206900000000004	0.56853399999999998	0.57383600000000001	0.57850000000000001	0.583754	0.58786499999999997	0.59048500000000004	0.59280500000000003	0.59601800000000005	0.59913000000000005	0.60249699999999995	0.60606599999999999	0.61123899999999998	0.63131000000000004	0101000020E6100000C87BD5CA84BF1B40BB7EC16ED8704A40	259324.45227244741	544949.23976370541	59.818635	5
293_100824_03	714	985396	2010-08-24 08:30:53	52.881593299999999	6.9370482999999998	14.300000000000001	9	474541.42999999999	5875732	1.8	27.210000000000001	48.939999999999998	1.1020000000000001	49.420000000000002	0.026402999999999999	0.028982999999999998	0.030495999999999999	0.032131	0.034336999999999999	0.038019999999999998	0.045829000000000002	0.060538000000000002	0.077890000000000001	0.089407	0.095061999999999994	0.094236	0.085902999999999993	0.076037999999999994	0.069616999999999998	0.065632999999999997	0.061053999999999997	0.055964	0.052971999999999998	0.049456	0.044579000000000001	0.040305000000000001	0.037373999999999998	0.038795000000000003	0.054507	0.099904000000000007	0.17132500000000001	0.27028799999999997	0.388351	0.47911300000000001	0.53406200000000004	0.56454099999999996	0.57677199999999995	0.58342300000000002	0.58909400000000001	0.59392100000000003	0.59930499999999998	0.60320799999999997	0.604935	0.60741199999999995	0.61086200000000002	0.61449699999999996	0.61805399999999999	0.62072099999999997	0.62582199999999999	0.64663099999999996	0101000020E6100000EF16ED9689BF1B40B5EF9B0CD8704A40	259325.71193194797	544947.96446380496	59.818641599999999	5
293_100824_03	715	986794	2010-08-24 08:30:54	52.88158	6.9370665999999996	14.199999999999999	9	474542.67999999999	5875730.5199999996	1.9399999999999999	27.210000000000001	48.939999999999998	1.103	49.43	0.026384999999999999	0.028933	0.030476	0.032143999999999999	0.034317	0.038100000000000002	0.045835000000000001	0.060491999999999997	0.077766000000000002	0.089299000000000003	0.095038999999999998	0.094330999999999998	0.086153999999999994	0.076393000000000003	0.070047999999999999	0.066042000000000003	0.061490000000000003	0.056530999999999998	0.053573999999999997	0.050077000000000003	0.045234999999999997	0.040862999999999997	0.037823000000000002	0.039309999999999998	0.055216000000000001	0.10072399999999999	0.17208899999999999	0.27082000000000001	0.38860699999999998	0.47942299999999999	0.53477399999999997	0.56566300000000003	0.57834300000000005	0.58522600000000002	0.59109599999999995	0.59582599999999997	0.601217	0.60512299999999997	0.60767400000000005	0.61019900000000005	0.61390500000000003	0.61747399999999997	0.62085999999999997	0.62374099999999999	0.62849500000000003	0.65100199999999997	0101000020E610000016B204638EBF1B4062670A9DD7704A40	259326.9754145458	544946.51114752726	59.818646600000001	5
293_100824_03	716	988192	2010-08-24 08:30:55	52.881566599999999	6.9370833000000003	14.199999999999999	9	474543.82000000001	5875729.0300000003	1.8799999999999999	26.59	48.939999999999998	1.1020000000000001	49.43	0.026532	0.029092	0.030647000000000001	0.032291	0.034568000000000002	0.038358000000000003	0.046128000000000002	0.060691000000000002	0.077695	0.089030999999999999	0.094719999999999999	0.094084000000000001	0.086141999999999996	0.076621999999999996	0.070437	0.066525000000000001	0.061987	0.057008999999999997	0.05407	0.050633999999999998	0.045770999999999999	0.041447999999999999	0.038393999999999998	0.039788999999999998	0.055669999999999997	0.10069	0.17052100000000001	0.26630199999999998	0.38002900000000001	0.467256	0.52010699999999999	0.54954800000000004	0.56189500000000003	0.56882299999999997	0.57445500000000005	0.57928100000000005	0.58438599999999996	0.58809100000000003	0.59048500000000004	0.59333999999999998	0.59748800000000002	0.60098600000000002	0.60422600000000004	0.60709100000000005	0.61097199999999996	0.62919499999999995	0101000020E6100000D382BCC392BF1B407A1FA22CD7704A40	259328.1314463634	544945.04439313791	59.818649899999997	5
293_100824_03	717	989590	2010-08-24 08:30:56	52.881554999999999	6.9371	14.300000000000001	9	474544.96000000002	5875727.75	1.72	26.239999999999998	48.939999999999998	1.089	49.369999999999997	0.027092999999999999	0.029769	0.031342000000000002	0.033057000000000003	0.035348999999999998	0.039252000000000002	0.047306000000000001	0.062385999999999997	0.080100000000000005	0.091864000000000001	0.097739000000000006	0.097091999999999998	0.088777999999999996	0.078825999999999993	0.072368000000000002	0.068263000000000004	0.063559000000000004	0.058342999999999999	0.055259000000000003	0.051595000000000002	0.046425000000000001	0.041855000000000003	0.03866	0.040071000000000002	0.056596	0.10345699999999999	0.176013	0.274893	0.39146999999999998	0.48008000000000001	0.533613	0.56346799999999997	0.57551200000000002	0.58226800000000001	0.58801599999999998	0.59297299999999997	0.59848100000000004	0.60248400000000002	0.60504400000000003	0.60735099999999997	0.610927	0.61420300000000005	0.61778900000000003	0.62073299999999998	0.62568900000000005	0.64754699999999998	0101000020E61000008F53742497BF1B40095053CBD6704A40	259329.28317852214	544943.77790781425	59.818655	5
293_100824_03	718	990988	2010-08-24 08:30:57	52.881541599999998	6.9371182999999998	14.300000000000001	9	474546.21000000002	5875726.2599999998	1.95	25.829999999999998	48.939999999999998	1.085	49.350000000000001	0.027396	0.030099000000000001	0.031729	0.033499000000000001	0.035781	0.039731000000000002	0.047682000000000002	0.062552999999999997	0.079954999999999998	0.091562000000000004	0.097391000000000005	0.096734000000000001	0.088704000000000005	0.079027	0.072738999999999998	0.068788000000000002	0.064186999999999994	0.059067000000000001	0.056041000000000001	0.052422000000000003	0.047248999999999999	0.042755000000000001	0.039647000000000002	0.041154000000000003	0.057659000000000002	0.10409499999999999	0.17543600000000001	0.27214300000000002	0.38581300000000002	0.472132	0.52411099999999999	0.55335100000000004	0.56503999999999999	0.57174400000000003	0.57747700000000002	0.58248	0.58814	0.59236200000000006	0.59464300000000003	0.59704800000000002	0.60093700000000005	0.60406199999999999	0.60790100000000002	0.61168900000000004	0.61679300000000004	0.63925100000000001	0101000020E6100000B6EE8BF09BBF1B402108EB5AD6704A40	259330.54690214893	544942.31346642284	59.8186599	5
293_100824_03	719	992386	2010-08-24 08:30:58	52.881528299999999	6.9371349999999996	14.300000000000001	9	474547.35999999999	5875724.7800000003	1.8700000000000001	26.280000000000001	48.939999999999998	1.0800000000000001	49.32	0.02716	0.029815999999999999	0.031421999999999999	0.033176999999999998	0.035449000000000001	0.039355000000000001	0.047314000000000002	0.062211000000000002	0.079605999999999996	0.091173000000000004	0.096890000000000004	0.096196000000000004	0.088047	0.078239000000000003	0.071896000000000002	0.067864999999999995	0.063235	0.058102000000000001	0.055048	0.051485000000000003	0.046446000000000001	0.041980999999999997	0.038817999999999998	0.040340000000000001	0.056551999999999998	0.10252799999999999	0.17371600000000001	0.27088200000000001	0.385654	0.47311700000000001	0.52603699999999998	0.55565100000000001	0.56781300000000001	0.57445100000000004	0.58022499999999999	0.58490900000000001	0.59024299999999996	0.59441900000000003	0.59663200000000005	0.59894899999999995	0.60284199999999999	0.60589499999999996	0.60947099999999998	0.61254900000000001	0.61703699999999995	0.63800900000000005	0101000020E610000072BF4351A0BF1B40CE7F59EBD5704A40	259331.70269708862	544940.8578389287	59.818663299999997	5
293_100824_03	720	993784	2010-08-24 08:30:59	52.881515	6.9371516	14.199999999999999	9	474548.48999999999	5875723.2999999998	1.8600000000000001	26.699999999999999	48.939999999999998	1.0820000000000001	49.329999999999998	0.026745999999999999	0.029364000000000001	0.030905999999999999	0.032635999999999998	0.034951000000000003	0.038779000000000001	0.046697000000000002	0.061401999999999998	0.078564999999999996	0.089946999999999999	0.095660999999999996	0.095078999999999997	0.087092000000000003	0.077488000000000001	0.071225999999999998	0.067306000000000005	0.062667	0.057657	0.054743	0.051132999999999998	0.046095999999999998	0.041626999999999997	0.038477999999999998	0.039944	0.056270000000000001	0.102102	0.17295199999999999	0.26998299999999997	0.385548	0.47417500000000001	0.52804300000000004	0.55836399999999997	0.57096599999999997	0.57778799999999997	0.58351299999999995	0.58837300000000003	0.59393200000000002	0.59804000000000002	0.60063999999999995	0.60345599999999999	0.60698300000000005	0.61035300000000003	0.61348499999999995	0.61704099999999995	0.62241400000000002	0.645397	0101000020E6100000889345ABA4BF1B407BF7C77BD5704A40	259332.85176204669	544939.40206717583	59.8186666	5
293_100824_03	721	995182	2010-08-24 08:31:00	52.8815016	6.9371698999999998	14.199999999999999	9	474549.73999999999	5875721.8099999996	1.95	26.93	48.939999999999998	1.0820000000000001	49.329999999999998	0.027751999999999999	0.030426000000000002	0.032017999999999998	0.033772000000000003	0.036069999999999998	0.039857999999999998	0.047557000000000002	0.062143999999999998	0.079346	0.090809000000000001	0.096547999999999995	0.095879000000000006	0.087843000000000004	0.078194	0.071993000000000001	0.068065000000000001	0.063506000000000007	0.058497	0.055615999999999999	0.052231	0.047393999999999999	0.043201999999999997	0.040280999999999997	0.041753999999999999	0.057481999999999998	0.102571	0.173152	0.270652	0.38705200000000001	0.47675699999999999	0.53143300000000004	0.56221900000000002	0.57478499999999999	0.58159899999999998	0.58727300000000004	0.59220600000000001	0.59748299999999999	0.601634	0.60394000000000003	0.60639500000000002	0.61032299999999995	0.61346800000000001	0.61677099999999996	0.61980400000000002	0.62448199999999998	0.64663099999999996	0101000020E6100000AF2E5D77A9BF1B4093AF5F0BD5704A40	259334.11548784495	544937.93762671843	59.818671500000001	5
293_100824_03	722	996580	2010-08-24 08:31:01	52.881488300000001	6.9371882999999999	14.300000000000001	9	474551	5875720.3300000001	1.9399999999999999	28.07	48.939999999999998	1.0760000000000001	49.310000000000002	0.027841999999999999	0.030557999999999998	0.032187	0.033885999999999999	0.036227000000000002	0.040178999999999999	0.048189999999999997	0.063072000000000003	0.080510999999999999	0.092065999999999995	0.097762000000000002	0.096940999999999999	0.088675000000000004	0.078865000000000005	0.072458999999999996	0.068386000000000002	0.063756999999999994	0.058681999999999998	0.055641000000000003	0.052072	0.047084000000000001	0.042606999999999999	0.039528000000000001	0.040967999999999997	0.057055000000000002	0.10256800000000001	0.17386699999999999	0.27338899999999999	0.39415499999999998	0.48890299999999998	0.54744400000000004	0.580457	0.59385699999999997	0.60083699999999995	0.606545	0.611676	0.61732900000000002	0.62146000000000001	0.62366999999999995	0.62608399999999997	0.62929800000000002	0.63274600000000003	0.63592899999999997	0.638706	0.64425100000000002	0.67027899999999996	0101000020E61000007DC62A4AAEBF1B404027CE9BD4704A40	259335.38570613397	544936.48445716	59.818676600000003	5
293_100824_03	723	997978	2010-08-24 08:31:02	52.881476599999999	6.9372065999999997	14.4	9	474552.25	5875719.0300000003	1.8	29.300000000000001	48.939999999999998	1.0780000000000001	49.310000000000002	0.027573	0.030235000000000001	0.031810999999999999	0.033486000000000002	0.035775000000000001	0.039756	0.047867	0.063066999999999998	0.080837000000000006	0.092613000000000001	0.098322000000000007	0.097409999999999997	0.088788000000000006	0.078586000000000003	0.071942999999999993	0.067779000000000006	0.062959000000000001	0.057700000000000001	0.054574999999999999	0.050939999999999999	0.045767000000000002	0.041286000000000003	0.038127000000000001	0.039576	0.055752999999999997	0.102118	0.17552799999999999	0.27915299999999998	0.40659499999999998	0.50769500000000001	0.57070699999999996	0.60639299999999996	0.62068699999999999	0.62818399999999996	0.634459	0.63956999999999997	0.64507999999999999	0.64974900000000002	0.65181900000000004	0.65349599999999997	0.65735100000000002	0.66150299999999995	0.66431399999999996	0.66723399999999999	0.67166199999999998	0.70036200000000004	0101000020E6100000A4614216B3BF1B403A98A839D4704A40	259336.64537171699	544935.20916009927	59.818683199999995	5
293_100824_03	724	999376	2010-08-24 08:31:03	52.8814633	6.9372249999999998	14.5	9	474553.51000000001	5875717.5599999996	1.9399999999999999	30.329999999999998	48.939999999999998	1.069	49.270000000000003	0.027248000000000001	0.0298	0.031338999999999999	0.032961999999999998	0.035163	0.038899000000000003	0.046679999999999999	0.061553999999999998	0.079250000000000001	0.090994000000000005	0.096639000000000003	0.095548999999999995	0.086697999999999997	0.076337000000000002	0.069680000000000006	0.065465999999999996	0.060769999999999998	0.055618000000000001	0.052578	0.049049000000000002	0.044144000000000003	0.039926999999999997	0.037080000000000002	0.038497000000000003	0.054074999999999998	0.099983000000000002	0.17443600000000001	0.28107399999999999	0.41326000000000002	0.51880199999999999	0.58476300000000003	0.62211300000000003	0.63722699999999999	0.64448099999999997	0.65081199999999995	0.65598299999999998	0.66195099999999996	0.66666400000000003	0.66874400000000001	0.67050500000000002	0.67423699999999998	0.67758799999999997	0.68091199999999996	0.68416200000000005	0.68940400000000002	0.72210200000000002	0101000020E610000072F90FE9B7BF1B40E70F17CAD3704A40	259337.91559145213	544933.75599120755	59.818688299999998	5
293_100824_03	725	1000774	2010-08-24 08:31:04	52.8814499	6.9372432999999996	14.5	9	474554.76000000001	5875716.0700000003	1.95	30.859999999999999	48.939999999999998	1.0740000000000001	49.299999999999997	0.026953000000000001	0.029447999999999998	0.030991000000000001	0.032593999999999998	0.034773999999999999	0.038420000000000003	0.046096999999999999	0.060932	0.078577999999999995	0.090269000000000002	0.095891000000000004	0.094731999999999997	0.085864999999999997	0.075520000000000004	0.068861000000000006	0.064646999999999996	0.059950000000000003	0.054885000000000003	0.051841999999999999	0.048314999999999997	0.043575999999999997	0.039426999999999997	0.036600000000000001	0.038161	0.053532000000000003	0.099297999999999997	0.17385200000000001	0.28143499999999999	0.41547299999999998	0.52302800000000005	0.59061600000000003	0.62894700000000003	0.64430399999999999	0.65163899999999997	0.658134	0.66305499999999995	0.66897600000000002	0.67353600000000002	0.67598499999999995	0.67750600000000005	0.68127400000000005	0.68442999999999998	0.68776000000000004	0.69071400000000005	0.69611500000000004	0.72994400000000004	0101000020E6100000999427B5BCBF1B40FFC7AE59D3704A40	259339.17932019423	544932.29155206191	59.818693199999998	5
293_100824_03	726	1002172	2010-08-24 08:31:05	52.881436600000001	6.9372616000000003	14.6	9	474556.02000000002	5875714.5899999999	1.9399999999999999	30.969999999999999	48.939999999999998	1.0760000000000001	49.310000000000002	0.026634999999999999	0.029128000000000001	0.030582999999999999	0.032202000000000001	0.034360000000000002	0.037967000000000001	0.045365000000000003	0.059621	0.076672000000000004	0.087998000000000007	0.093439999999999995	0.092397999999999994	0.083807999999999994	0.073826000000000003	0.06744	0.063458000000000001	0.058887000000000002	0.053959	0.051076000000000003	0.047731999999999997	0.043143000000000001	0.039105000000000001	0.036429000000000003	0.037878000000000002	0.052865000000000002	0.097402000000000002	0.17037099999999999	0.275918	0.40781200000000001	0.51364600000000005	0.58006999999999997	0.61774899999999999	0.63306799999999996	0.64048899999999998	0.64678100000000005	0.65182600000000002	0.65768199999999999	0.66240299999999996	0.66450299999999995	0.66675899999999999	0.67048300000000005	0.67371899999999996	0.67682299999999995	0.67980300000000005	0.68523199999999995	0.71907399999999999	0101000020E6100000C12F3F81C1BF1B40AC3F1DEAD2704A40	259340.44281075199	544930.83823929052	59.8186982	5
293_100824_03	727	1003570	2010-08-24 08:31:06	52.881423300000002	6.9372800000000003	14.699999999999999	9	474557.28000000003	5875713.1100000003	1.9399999999999999	30.960000000000001	48.939999999999998	1.073	49.289999999999999	0.027022000000000001	0.029520999999999999	0.031005999999999999	0.032614999999999998	0.034761	0.038341	0.045823999999999997	0.060138999999999998	0.077276999999999998	0.088644000000000001	0.094064999999999996	0.092923000000000006	0.084303000000000003	0.074287000000000006	0.067827999999999999	0.063810000000000006	0.059234000000000002	0.054262999999999999	0.051381000000000003	0.048034	0.043434	0.039434999999999998	0.036760000000000001	0.038272	0.053267000000000002	0.097828999999999999	0.17081299999999999	0.27643200000000001	0.40854299999999999	0.51439900000000005	0.58094199999999996	0.61887199999999998	0.63403299999999996	0.64122000000000001	0.64736099999999996	0.65248099999999998	0.65830200000000005	0.66265399999999997	0.66478999999999999	0.66715400000000002	0.670516	0.67390799999999995	0.676956	0.67959800000000004	0.68472699999999997	0.71788200000000002	0101000020E61000008FC70C54C6BF1B4059B78B7AD2704A40	259341.71303272565	544929.38507139427	59.818703300000003	5
293_100824_03	728	1004968	2010-08-24 08:31:07	52.881410000000002	6.9372983000000001	14.699999999999999	9	474558.53000000003	5875711.6299999999	1.9399999999999999	32.07	48.939999999999998	1.073	49.289999999999999	0.026438	0.028919	0.030322999999999999	0.031899999999999998	0.033978000000000001	0.037491999999999998	0.044852000000000003	0.059029999999999999	0.076147000000000006	0.087443000000000007	0.092834	0.091666999999999998	0.083031999999999995	0.072943999999999995	0.066452999999999998	0.062446000000000002	0.057889000000000003	0.052970999999999997	0.050120999999999999	0.046898000000000002	0.042402000000000002	0.038509000000000002	0.035841999999999999	0.037317999999999997	0.052018000000000002	0.096371999999999999	0.17002600000000001	0.278063	0.41435300000000003	0.525003	0.59488700000000005	0.63477399999999995	0.65113100000000002	0.65871000000000002	0.66528500000000002	0.67059599999999997	0.67648200000000003	0.68094399999999999	0.68340400000000001	0.68558399999999997	0.68952999999999998	0.69272999999999996	0.69622099999999998	0.69877500000000003	0.70363799999999999	0.74023000000000005	0101000020E6100000B6622420CBBF1B40062FFA0AD2704A40	259342.97652477075	544927.93175928097	59.818708300000004	5
293_100824_03	729	1006366	2010-08-24 08:31:08	52.881396600000002	6.9373165999999999	14.699999999999999	9	474559.78000000003	5875710.1500000004	1.95	31.399999999999999	48.939999999999998	1.0720000000000001	49.289999999999999	0.026346999999999999	0.028792000000000002	0.030223	0.031794000000000003	0.033831	0.037346999999999998	0.044615000000000002	0.058770999999999997	0.075801999999999994	0.087070999999999996	0.092440999999999995	0.091302999999999995	0.082623000000000002	0.072627999999999998	0.066229999999999997	0.062253000000000003	0.057683999999999999	0.052833999999999999	0.049923000000000002	0.046688	0.042180000000000002	0.038278	0.035720000000000002	0.037248000000000003	0.051841999999999999	0.095813999999999996	0.168571	0.27455600000000002	0.40730899999999998	0.51393699999999998	0.58111500000000005	0.61950799999999995	0.63462399999999997	0.64190700000000001	0.64826600000000001	0.65323299999999995	0.658748	0.66343600000000003	0.66539199999999998	0.66771000000000003	0.67159400000000002	0.674925	0.678122	0.68095300000000003	0.68594299999999997	0.71941600000000006	0101000020E6100000DDFD3BECCFBF1B401EE7919AD1704A40	259344.240256499	544926.46732146095	59.818713200000005	5
293_100824_03	730	1007764	2010-08-24 08:31:09	52.881383300000003	6.9373332999999997	14.800000000000001	9	474560.91999999998	5875708.6699999999	1.8700000000000001	32.130000000000003	48.939999999999998	1.0669999999999999	49.270000000000003	0.025968999999999999	0.028384	0.029811000000000001	0.031365999999999998	0.033422	0.036882999999999999	0.044088000000000002	0.058029999999999998	0.074861999999999998	0.086002999999999996	0.091331999999999997	0.090182999999999999	0.081617999999999996	0.071675000000000003	0.065263000000000002	0.061330999999999997	0.056947999999999999	0.052152999999999998	0.049284000000000001	0.046050000000000001	0.041542999999999997	0.037666999999999999	0.035212	0.036781000000000001	0.051227000000000002	0.094767000000000004	0.167019	0.27285599999999999	0.40670299999999998	0.515513	0.58438199999999996	0.62363400000000002	0.63942299999999996	0.64676599999999995	0.65305400000000002	0.65831099999999998	0.66415800000000003	0.66880099999999998	0.67131200000000002	0.67290000000000005	0.67643299999999995	0.67954000000000003	0.68312899999999999	0.68603599999999998	0.69191899999999995	0.72690999999999995	0101000020E610000099CEF34CD4BF1B40CB5E002BD1704A40	259345.39605915709	544925.01169722946	59.818716600000002	5
293_100824_03	731	1009162	2010-08-24 08:31:10	52.881369900000003	6.9373516000000004	14.9	9	474562.16999999998	5875707.1799999997	1.95	32.829999999999998	48.939999999999998	1.0720000000000001	49.289999999999999	0.025633	0.028049999999999999	0.029420999999999999	0.030886	0.032876000000000002	0.036216999999999999	0.043332000000000002	0.057166000000000002	0.073815000000000006	0.084839999999999999	0.090061000000000002	0.088814000000000004	0.080301999999999998	0.070471000000000006	0.064172999999999994	0.060302000000000001	0.055941999999999999	0.051160999999999998	0.048307999999999997	0.045075999999999998	0.040770000000000001	0.037072000000000001	0.034638000000000002	0.036131999999999997	0.050337	0.093317999999999998	0.165302	0.27179599999999998	0.40748200000000001	0.51837	0.588781	0.62880100000000005	0.64499799999999996	0.65263899999999997	0.65931200000000001	0.66487700000000005	0.67093000000000003	0.67531399999999997	0.67723999999999995	0.67856000000000005	0.68245699999999998	0.68628900000000004	0.69011699999999998	0.69344300000000003	0.69819399999999998	0.73045300000000002	0101000020E6100000C1690B19D9BF1B40E31698BAD0704A40	259346.65979234653	544923.54726003611	59.818721500000002	5
293_100824_03	732	1010560	2010-08-24 08:31:11	52.881358300000002	6.9373699999999996	14.9	9	474563.42999999999	5875705.8899999997	1.8	32.600000000000001	48.939999999999998	1.069	49.270000000000003	0.025510999999999999	0.027827999999999999	0.029214	0.030703000000000001	0.032690999999999998	0.035972999999999998	0.042939999999999999	0.056562000000000001	0.073061000000000001	0.084043000000000007	0.089274999999999993	0.088102	0.079711000000000004	0.069958999999999993	0.063736000000000001	0.059909999999999998	0.055546999999999999	0.050866000000000001	0.048082	0.044932	0.040647999999999997	0.036989000000000001	0.034597999999999997	0.036031000000000001	0.050043999999999998	0.092954999999999996	0.16473499999999999	0.27039200000000002	0.40454400000000001	0.51382099999999997	0.58314600000000005	0.62301499999999999	0.639158	0.64695000000000003	0.653748	0.65904099999999999	0.66505499999999995	0.66979299999999997	0.67187399999999997	0.67401900000000003	0.67782900000000001	0.68138799999999999	0.684971	0.68785700000000005	0.69240599999999997	0.72542899999999999	0101000020E61000008E01D9EBDDBF1B4072474959D0704A40	259347.92595588282	544922.28323649045	59.818728300000004	5
293_100824_03	733	1011958	2010-08-24 08:31:12	52.881344900000002	6.9373883000000003	14.9	9	474564.67999999999	5875704.4000000004	1.95	32.600000000000001	48.939999999999998	1.069	49.270000000000003	0.025510999999999999	0.027827999999999999	0.029214	0.030703000000000001	0.032690999999999998	0.035972999999999998	0.042939999999999999	0.056562000000000001	0.073061000000000001	0.084043000000000007	0.089274999999999993	0.088102	0.079711000000000004	0.069958999999999993	0.063736000000000001	0.059909999999999998	0.055546999999999999	0.050866000000000001	0.048082	0.044932	0.040647999999999997	0.036989000000000001	0.034597999999999997	0.036031000000000001	0.050043999999999998	0.092954999999999996	0.16473499999999999	0.27039200000000002	0.40454400000000001	0.51382099999999997	0.58314600000000005	0.62301499999999999	0.639158	0.64695000000000003	0.653748	0.65904099999999999	0.66505499999999995	0.66979299999999997	0.67187399999999997	0.67401900000000003	0.67782900000000001	0.68138799999999999	0.684971	0.68785700000000005	0.69240599999999997	0.72542899999999999	0101000020E6100000B69CF0B7E2BF1B408AFFE0E8CF704A40	259349.18969052029	544920.81879995251	59.818733200000004	5
293_100824_03	734	1013356	2010-08-24 08:31:13	52.881331600000003	6.9374048999999998	15	9	474565.82000000001	5875702.9199999999	1.8600000000000001	31.859999999999999	48.939999999999998	1.071	49.280000000000001	0.02589	0.028299000000000001	0.029725999999999999	0.031314000000000002	0.033404999999999997	0.036923999999999998	0.044165000000000003	0.058250999999999997	0.075272000000000006	0.086612999999999996	0.092011999999999997	0.090893000000000002	0.082253000000000007	0.072162000000000004	0.065623000000000001	0.061610999999999999	0.057142999999999999	0.052359999999999997	0.049523999999999999	0.046261999999999998	0.041669999999999999	0.037650999999999997	0.034994999999999998	0.036558	0.051244999999999999	0.095547999999999994	0.16874900000000001	0.27524799999999999	0.40912199999999999	0.517509	0.58623599999999998	0.62607299999999999	0.642038	0.64957600000000004	0.65586	0.66076500000000005	0.666713	0.67216399999999998	0.67491199999999996	0.67712399999999995	0.68114399999999997	0.68344199999999999	0.68623800000000001	0.68903000000000003	0.69620800000000005	0.73673	0101000020E6100000CB70F211E7BF1B4037774F79CF704A40	259350.33876526289	544919.36303234939	59.8187365	5
293_100824_03	735	1014754	2010-08-24 08:31:14	52.881318299999997	6.9374232999999998	15	9	474567.08000000002	5875701.4500000002	1.9399999999999999	32.640000000000001	48.939999999999998	1.073	49.289999999999999	0.025484	0.027827000000000001	0.029180000000000001	0.030634000000000002	0.032689000000000003	0.036105999999999999	0.043324000000000001	0.057306000000000003	0.074036000000000005	0.085039000000000003	0.090282000000000001	0.089091000000000004	0.080569000000000002	0.070670999999999998	0.064353999999999995	0.060373000000000003	0.055891000000000003	0.051073	0.048230000000000002	0.045009	0.040704999999999998	0.036951999999999999	0.034410000000000003	0.035778999999999998	0.050007999999999997	0.093437999999999993	0.165767	0.27228599999999997	0.407613	0.51789499999999999	0.58790399999999998	0.62783	0.64428300000000005	0.65254999999999996	0.65931600000000001	0.66470399999999996	0.67011799999999999	0.67408900000000005	0.67634700000000003	0.67886999999999997	0.68318599999999996	0.68681199999999998	0.69001100000000004	0.69156700000000004	0.69555999999999996	0.72882000000000002	0101000020E61000009908C0E4EBBF1B40E3EEBD09CF704A40	259351.60899309147	544917.90986704081	59.818741599999996	5
293_100824_03	736	1016152	2010-08-24 08:31:15	52.881304999999998	6.9374415999999997	15	9	474568.33000000002	5875699.9699999997	1.9399999999999999	32.380000000000003	48.939999999999998	1.0700000000000001	49.280000000000001	0.025977	0.028361999999999998	0.029760999999999999	0.031315999999999997	0.033410000000000002	0.036867999999999998	0.044121	0.058151000000000001	0.074940000000000007	0.086031999999999997	0.091344999999999996	0.090166999999999997	0.081603999999999996	0.071669999999999998	0.065240999999999993	0.061246000000000002	0.056793000000000003	0.051972999999999998	0.049169999999999998	0.045955000000000003	0.041507000000000002	0.037693999999999998	0.035032000000000001	0.036540000000000003	0.051049999999999998	0.094629000000000005	0.16706699999999999	0.27346100000000001	0.40823199999999998	0.51792400000000005	0.58759099999999997	0.62770999999999999	0.64426499999999998	0.65201600000000004	0.65880099999999997	0.66398000000000001	0.66946000000000006	0.674041	0.67672500000000002	0.67946700000000004	0.68381700000000001	0.68663799999999997	0.68949700000000003	0.69170100000000001	0.69664700000000002	0.73353800000000002	0101000020E6100000C0A3D7B0F0BF1B4090662C9ACE704A40	259352.87249097507	544916.45655751089	59.818746599999997	5
293_100824_03	737	1017550	2010-08-24 08:31:16	52.881291599999997	6.9374599999999997	15	9	474569.59000000003	5875698.4800000004	1.95	29.559999999999999	48.939999999999998	1.079	49.32	0.025793	0.028313000000000001	0.029777000000000001	0.031295999999999997	0.033381000000000001	0.037014999999999999	0.044545000000000001	0.058916000000000003	0.075961000000000001	0.087289000000000005	0.092737	0.091688000000000006	0.083282999999999996	0.073424000000000003	0.067091999999999999	0.063162999999999997	0.058689999999999999	0.053732000000000002	0.050800999999999999	0.047461000000000003	0.042771999999999998	0.038695	0.03594	0.037427000000000002	0.052656000000000001	0.097312999999999997	0.16938700000000001	0.27179599999999998	0.39754600000000001	0.496863	0.55840500000000004	0.59325399999999995	0.60725200000000001	0.61457099999999998	0.62097899999999995	0.62622599999999995	0.63199099999999997	0.63647200000000004	0.63872200000000001	0.64061299999999999	0.64445699999999995	0.648007	0.65197000000000005	0.65478899999999995	0.65967299999999995	0.68764599999999998	0101000020E61000008E3BA583F5BF1B40A81EC429CE704A40	259354.14295925788	544914.99226682354	59.818751599999999	5
293_100824_03	738	1018948	2010-08-24 08:31:17	52.881278299999998	6.9374783000000004	15	9	474570.84000000003	5875697	1.9399999999999999	29.050000000000001	48.939999999999998	1.0800000000000001	49.32	0.025755	0.028184000000000001	0.029675	0.031257	0.033307999999999997	0.036764999999999999	0.044014999999999999	0.058050999999999998	0.074856000000000006	0.086039000000000004	0.091472999999999999	0.090498999999999996	0.082202999999999998	0.072483000000000006	0.066239000000000006	0.062361	0.057905999999999999	0.053136000000000003	0.05033	0.047083	0.042583000000000003	0.038614999999999997	0.035914000000000001	0.037394999999999998	0.052332999999999998	0.096350000000000005	0.167742	0.26898	0.39211800000000002	0.488454	0.54791299999999998	0.58155500000000004	0.59497900000000004	0.60181700000000005	0.60774499999999998	0.61281099999999999	0.61839200000000005	0.62327399999999999	0.62546900000000005	0.62764500000000001	0.63090100000000005	0.63433700000000004	0.63727199999999995	0.64089099999999999	0.64616499999999999	0.67439000000000004	0101000020E6100000B6D6BC4FFABF1B40559632BACD704A40	259355.40645863148	544913.53895795089	59.8187566	5
293_100824_03	739	1020346	2010-08-24 08:31:18	52.881264999999999	6.9374950000000002	15	9	474571.97999999998	5875695.5199999996	1.8700000000000001	27.440000000000001	48.939999999999998	1.0820000000000001	49.329999999999998	0.025760999999999999	0.028278000000000001	0.029840999999999999	0.031466000000000001	0.033625000000000002	0.037387999999999998	0.045090999999999999	0.059762999999999997	0.077062000000000005	0.088508000000000003	0.094125	0.093299000000000007	0.085106000000000001	0.075345999999999996	0.069052000000000002	0.065121999999999999	0.060567999999999997	0.055567999999999999	0.052595999999999997	0.049172	0.044305999999999998	0.039891999999999997	0.036873000000000003	0.038389	0.054295999999999997	0.099719000000000002	0.17089299999999999	0.269486	0.38744499999999998	0.47841600000000001	0.53405599999999998	0.56533199999999995	0.57785299999999995	0.58472800000000003	0.59067099999999995	0.59561900000000001	0.60142700000000004	0.60597500000000004	0.60858699999999999	0.61089499999999997	0.61422600000000005	0.61738300000000002	0.62099599999999999	0.62467799999999996	0.63010699999999997	0.65548200000000001	0101000020E610000072A774B0FEBF1B40020EA14ACD704A40	259356.56226758478	544912.08333638217	59.818759999999997	5
293_100824_03	740	1021744	2010-08-24 08:31:19	52.881251599999999	6.9375133	15	9	474573.22999999998	5875694.0300000003	1.95	24.890000000000001	48.939999999999998	1.085	49.350000000000001	0.026374999999999999	0.029002	0.030622	0.032350999999999998	0.034595000000000001	0.038514	0.046611	0.061526999999999998	0.078878000000000004	0.090427999999999994	0.096190999999999999	0.095617999999999995	0.087695999999999996	0.078115000000000004	0.071882000000000001	0.067993999999999999	0.063379000000000005	0.058318000000000002	0.055320000000000001	0.051838000000000002	0.046743	0.042103000000000002	0.038800000000000001	0.040328999999999997	0.056966000000000003	0.10305	0.17291000000000001	0.26648500000000003	0.37494300000000003	0.45627600000000001	0.50465300000000002	0.53185700000000002	0.54294399999999998	0.54929300000000003	0.55492699999999995	0.55974000000000002	0.56481599999999998	0.56904200000000005	0.57183200000000001	0.57437899999999997	0.57798000000000005	0.581318	0.58496400000000004	0.58775500000000003	0.59280699999999997	0.61173599999999995	0101000020E610000099428C7C03C01B401AC638DACC704A40	259357.82600738219	544910.61890209629	59.818764899999998	5
293_100824_03	741	1023142	2010-08-24 08:31:20	52.8812383	6.9375315999999998	15	9	474574.48999999999	5875692.5599999996	1.9399999999999999	25.199999999999999	48.939999999999998	1.0880000000000001	49.359999999999999	0.025797	0.028344000000000001	0.029916000000000002	0.031607999999999997	0.033845	0.037657999999999997	0.045650000000000003	0.060582999999999998	0.078073000000000004	0.089710999999999999	0.095472000000000001	0.094838000000000006	0.086786000000000002	0.077093999999999996	0.070806999999999995	0.066923999999999997	0.062282999999999998	0.057169999999999999	0.054219999999999997	0.050722000000000003	0.045656000000000002	0.041120999999999998	0.037893000000000003	0.039446000000000002	0.055982999999999998	0.102224	0.172846	0.26796199999999998	0.378494	0.46123700000000001	0.51055399999999995	0.53814899999999999	0.54931200000000002	0.55549700000000002	0.56113999999999997	0.56598599999999999	0.571434	0.57551600000000003	0.57791999999999999	0.58057400000000003	0.58411199999999996	0.58757400000000004	0.59168799999999999	0.59462199999999998	0.59951500000000002	0.61826599999999998	0101000020E6100000C0DDA34808C01B40C73DA76ACC704A40	259359.08950895403	544909.16559418279	59.818769899999999	5
293_100824_03	742	1024540	2010-08-24 08:31:21	52.881223300000002	6.9375499999999999	15	9	474575.73999999999	5875690.8899999997	2.0899999999999999	24.289999999999999	48.939999999999998	1.0940000000000001	49.390000000000001	0.025982000000000002	0.028601000000000001	0.030231000000000001	0.031939000000000002	0.034221000000000001	0.038141000000000001	0.046135000000000002	0.060992999999999999	0.078262999999999999	0.089774000000000007	0.095523999999999998	0.095041	0.087340000000000001	0.077978000000000006	0.071922	0.068137000000000003	0.063657000000000005	0.058597999999999997	0.055657999999999999	0.052183	0.047108999999999998	0.042464000000000002	0.039132	0.040729000000000001	0.057496999999999999	0.10337300000000001	0.17227999999999999	0.26374999999999998	0.36897999999999997	0.44730900000000001	0.49399799999999999	0.52005800000000002	0.53066800000000003	0.53665700000000005	0.54236300000000004	0.54715499999999995	0.55256799999999995	0.55700499999999997	0.55957800000000002	0.56216500000000003	0.56553500000000001	0.56915499999999997	0.57291099999999995	0.57618599999999998	0.58133599999999996	0.59848599999999996	0101000020E61000008E75711B0DC01B4092FCD2ECCB704A40	259360.36380457558	544907.52328845742	59.818773300000004	5
293_100824_03	743	1025938	2010-08-24 08:31:22	52.881209900000002	6.9375666000000002	15	9	474576.88	5875689.4000000004	1.8700000000000001	24.030000000000001	48.939999999999998	1.0940000000000001	49.390000000000001	0.025651	0.028271999999999999	0.029877999999999998	0.031602999999999999	0.033937000000000002	0.037928000000000003	0.046126	0.061114000000000002	0.078398999999999996	0.089817999999999995	0.095590999999999995	0.095121999999999998	0.087470999999999993	0.078126000000000001	0.071956000000000006	0.068092	0.063523999999999997	0.058457000000000002	0.055467000000000002	0.051893000000000002	0.046654000000000001	0.041847000000000002	0.038374999999999999	0.039946000000000002	0.057008000000000003	0.103169	0.17172499999999999	0.26191700000000001	0.36545299999999997	0.44234099999999998	0.48804799999999998	0.51373000000000002	0.52416700000000005	0.53056700000000001	0.53607300000000002	0.54079299999999997	0.54609399999999997	0.55025800000000002	0.55330400000000002	0.55592299999999994	0.55982100000000001	0.56315099999999996	0.56688899999999998	0.57011199999999995	0.57526500000000003	0.59128899999999995	0101000020E6100000A449737511C01B40AAB46A7CCB704A40	259361.51312465841	544906.05639746226	59.818776499999998	5
293_100824_03	744	1027336	2010-08-24 08:31:23	52.881196600000003	6.9375850000000003	15	9	474578.14000000001	5875687.9199999999	1.9399999999999999	23.93	48.939999999999998	1.1000000000000001	49.420000000000002	0.025847999999999999	0.028454	0.030046	0.031745000000000002	0.034014999999999997	0.037881999999999999	0.045768000000000003	0.060384	0.077393000000000003	0.088688000000000003	0.094357999999999997	0.093859999999999999	0.086273000000000002	0.077057	0.071068000000000006	0.067323999999999995	0.062886999999999998	0.057875000000000003	0.054977999999999999	0.051608000000000001	0.046606000000000002	0.042036999999999998	0.038824999999999998	0.040308999999999998	0.056867000000000001	0.102211	0.17008599999999999	0.25959100000000002	0.36205399999999999	0.43806699999999998	0.482962	0.50808900000000001	0.51827500000000004	0.52430299999999996	0.52964599999999995	0.53429700000000002	0.53931099999999998	0.54349499999999995	0.54579299999999997	0.54843200000000003	0.55172600000000005	0.55522300000000002	0.55909200000000003	0.56169400000000003	0.56667500000000004	0.58071899999999999	0101000020E610000072E1404816C01B40572CD90CCB704A40	259362.78335918416	544904.60323507839	59.818781600000001	5
293_100824_03	745	1028734	2010-08-24 08:31:24	52.881183299999996	6.9376033000000001	14.9	9	474579.39000000001	5875686.4500000002	1.9399999999999999	23.539999999999999	48.939999999999998	1.1000000000000001	49.420000000000002	0.025877000000000001	0.028542000000000001	0.030176000000000001	0.031883000000000002	0.034227	0.038233000000000003	0.046415999999999999	0.061339999999999999	0.078445000000000001	0.089769000000000002	0.095486000000000001	0.095122999999999999	0.087682999999999997	0.078520000000000006	0.072528999999999996	0.068735000000000004	0.064244999999999997	0.059222999999999998	0.056298000000000001	0.052713999999999997	0.047451	0.042722999999999997	0.039260000000000003	0.040808999999999998	0.057980999999999998	0.104028	0.17178099999999999	0.26048700000000002	0.36158099999999999	0.43649100000000002	0.48085299999999997	0.50578100000000004	0.51610199999999995	0.52232500000000004	0.52792499999999998	0.53298599999999996	0.53824000000000005	0.54264699999999999	0.54541499999999998	0.54783400000000004	0.55147599999999997	0.555114	0.55897799999999997	0.56274999999999997	0.56719299999999995	0.58289899999999994	0101000020E6100000997C58141BC01B4003A4479DCA704A40	259364.04686374619	544903.14992845699	59.818786599999996	5
293_100824_03	746	1030132	2010-08-24 08:31:25	52.881169999999997	6.9376215999999999	14.9	9	474580.64000000001	5875684.9699999997	1.9399999999999999	24.350000000000001	48.939999999999998	1.101	49.43	0.025707000000000001	0.028299999999999999	0.029912999999999999	0.031577000000000001	0.033878999999999999	0.037774000000000002	0.045752000000000001	0.060585	0.077889	0.089387999999999995	0.095144000000000006	0.094596	0.086794999999999997	0.077282000000000003	0.071050000000000002	0.067234000000000002	0.062674999999999995	0.057530999999999999	0.054622999999999998	0.051097999999999998	0.046025000000000003	0.041405999999999998	0.038157999999999997	0.039773999999999997	0.056404000000000003	0.102289	0.17150399999999999	0.26330399999999998	0.36874200000000001	0.44708300000000001	0.493616	0.51976900000000004	0.53026300000000004	0.53648099999999999	0.54175300000000004	0.54635299999999998	0.55157800000000001	0.55598599999999998	0.55885399999999996	0.56142000000000003	0.56493000000000004	0.56828500000000004	0.57172599999999996	0.57545900000000005	0.58045800000000003	0.59892699999999999	0101000020E6100000C01770E01FC01B40B01BB62DCA704A40	259365.31036905086	544901.69662216352	59.818791599999997	5
293_100824_03	747	1031530	2010-08-24 08:31:26	52.881156599999997	6.9376382999999997	14.800000000000001	9	474581.78999999998	5875683.4800000004	1.8799999999999999	23.789999999999999	48.939999999999998	1.1060000000000001	49.450000000000003	0.0264	0.029107999999999998	0.030757	0.032493000000000001	0.034833000000000003	0.038878999999999997	0.047135000000000003	0.062245000000000002	0.079729999999999995	0.091344999999999996	0.097142999999999993	0.096653000000000003	0.088867000000000002	0.079377000000000003	0.073174000000000003	0.069263000000000005	0.064630999999999994	0.059470000000000002	0.056495999999999998	0.052897	0.047636999999999999	0.042847999999999997	0.039494000000000001	0.041153000000000002	0.058158000000000001	0.104797	0.17430499999999999	0.26571099999999997	0.36996600000000002	0.44714700000000002	0.49288700000000002	0.51856800000000003	0.52883199999999997	0.53489399999999998	0.54054199999999997	0.54517000000000004	0.55028200000000005	0.55485200000000001	0.55733500000000002	0.56006	0.56361099999999997	0.56682100000000002	0.57032400000000005	0.57381099999999996	0.57927399999999996	0.59661600000000004	0101000020E61000007CE8274124C01B40C8D34DBDC9704A40	259366.46642266167	544900.22987691453	59.8187949	5
293_100824_03	748	1032928	2010-08-24 08:31:27	52.881143299999998	6.9376566000000004	14.800000000000001	9	474583.03999999998	5875682	1.9399999999999999	23.43	48.939999999999998	1.1040000000000001	49.439999999999998	0.026835000000000001	0.029555999999999999	0.031209000000000001	0.033001999999999997	0.035438999999999998	0.039525999999999999	0.047751000000000002	0.062609999999999999	0.079665	0.090989	0.096776000000000001	0.096451999999999996	0.088980000000000004	0.079916000000000001	0.073893	0.070082000000000005	0.065604999999999997	0.060621000000000001	0.057653999999999997	0.054129999999999998	0.04895	0.044213000000000002	0.040780999999999998	0.042324000000000001	0.059448000000000001	0.10535600000000001	0.17317299999999999	0.26188499999999998	0.36297400000000002	0.43778	0.48217199999999999	0.50732500000000003	0.51771500000000004	0.52399899999999999	0.52956199999999998	0.53419000000000005	0.53913500000000003	0.54339599999999999	0.54606500000000002	0.54907399999999995	0.55283800000000005	0.55644400000000005	0.55999900000000002	0.56296199999999996	0.56741399999999997	0.58280299999999996	0101000020E6100000A4833F0D29C01B40754BBC4DC9704A40	259367.72992942197	544898.77657125401	59.818799900000002	5
293_100824_03	749	1034326	2010-08-24 08:31:28	52.881129999999999	6.9376749999999996	14.800000000000001	9	474584.29999999999	5875680.5199999996	1.9399999999999999	23.27	48.939999999999998	1.101	49.43	0.026446999999999998	0.029197000000000001	0.030852000000000001	0.032596	0.034976	0.039112000000000001	0.047606000000000002	0.062968999999999997	0.080629000000000006	0.092329999999999995	0.098257999999999998	0.097864999999999994	0.090095999999999996	0.080630999999999994	0.074371000000000007	0.070485000000000006	0.065754999999999994	0.060531000000000001	0.057435	0.053644999999999998	0.048225999999999998	0.043269000000000002	0.039747999999999999	0.041262	0.058955	0.10666399999999999	0.17668500000000001	0.26784400000000003	0.37121399999999999	0.44717499999999999	0.49207800000000002	0.51718200000000003	0.52739000000000003	0.53375499999999998	0.53948799999999997	0.54442800000000002	0.54976999999999998	0.55364500000000005	0.55621900000000002	0.55895399999999995	0.56262599999999996	0.56682999999999995	0.57077900000000004	0.57432099999999997	0.57868900000000001	0.59373299999999996	0101000020E6100000711B0DE02DC01B4022C32ADEC8704A40	259369.00016764295	544897.32341050135	59.818804999999998	5
293_100824_03	750	1035724	2010-08-24 08:31:29	52.881116599999999	6.9376933000000003	14.800000000000001	9	474585.54999999999	5875679.0300000003	1.95	23.07	48.939999999999998	1.1040000000000001	49.439999999999998	0.026679000000000001	0.029418	0.031095000000000001	0.032883999999999997	0.035317000000000001	0.039505999999999999	0.047931000000000001	0.063107999999999997	0.080479999999999996	0.092000999999999999	0.097871	0.097624000000000002	0.090102000000000002	0.080905000000000005	0.074805999999999997	0.070968000000000003	0.066419000000000006	0.061310999999999997	0.058320999999999998	0.054626000000000001	0.049156999999999999	0.044221999999999997	0.040596	0.042143	0.059923999999999998	0.10684100000000001	0.175256	0.26394099999999998	0.36445499999999997	0.43873600000000001	0.48285400000000001	0.507517	0.517903	0.52409700000000004	0.52958499999999997	0.53431499999999998	0.53967900000000002	0.54359400000000002	0.54593100000000006	0.54913400000000001	0.55313000000000001	0.55653699999999995	0.56033900000000003	0.56401800000000002	0.56907700000000006	0.58362499999999995	0101000020E610000099B624AC32C01B403A7BC26DC8704A40	259370.26391488907	544895.85897945636	59.818809899999998	5
293_100824_03	751	1037122	2010-08-24 08:31:30	52.881103299999999	6.93771	14.800000000000001	9	474586.69	5875677.5599999996	1.8700000000000001	24.329999999999998	48.939999999999998	1.107	49.450000000000003	0.026787999999999999	0.029478000000000001	0.031130000000000001	0.032856000000000003	0.035284000000000003	0.039392999999999997	0.047799000000000001	0.063098000000000001	0.08072	0.092388999999999999	0.098262000000000002	0.097774	0.089927000000000007	0.080337000000000006	0.074074000000000001	0.070137000000000005	0.065394999999999995	0.060199999999999997	0.057079999999999999	0.053362	0.048017999999999998	0.043084999999999998	0.039586000000000003	0.041091999999999997	0.058467999999999999	0.105535	0.175538	0.26806600000000003	0.37469200000000003	0.45460200000000001	0.50231599999999998	0.528999	0.54000199999999998	0.54647400000000002	0.55206999999999995	0.55690799999999996	0.56191100000000005	0.56567100000000003	0.56812700000000005	0.57099500000000003	0.57497600000000004	0.57874199999999998	0.58248900000000003	0.58563500000000002	0.58976700000000004	0.60627299999999995	0101000020E61000005587DC0C37C01B40E7F230FEC7704A40	259371.41973232524	544894.4033614326	59.818813300000002	5
293_100824_03	752	1038520	2010-08-24 08:31:31	52.881089899999999	6.9377282999999998	14.699999999999999	9	474587.94	5875676.0700000003	1.95	25.260000000000002	48.939999999999998	1.1080000000000001	49.460000000000001	0.026727000000000001	0.029440000000000001	0.031060999999999998	0.032814000000000003	0.035203999999999999	0.039244000000000001	0.047473000000000001	0.062597	0.080074000000000006	0.091704999999999995	0.097601999999999994	0.097119999999999998	0.089301000000000005	0.079815999999999998	0.073677999999999993	0.069776000000000005	0.065155000000000005	0.060088000000000003	0.057063000000000003	0.053346999999999999	0.048063000000000002	0.043338000000000002	0.039889000000000001	0.041408	0.058624999999999997	0.105351	0.17535700000000001	0.26908100000000001	0.37870599999999999	0.46216499999999999	0.51263899999999996	0.54105000000000003	0.55276199999999998	0.55910400000000005	0.56497799999999998	0.56985799999999998	0.57517200000000002	0.57959700000000003	0.58181300000000002	0.58503000000000005	0.58853299999999997	0.591978	0.59552799999999995	0.59936500000000004	0.60411400000000004	0.62320200000000003	0101000020E61000007C22F4D83BC01B40FFAAC88DC7704A40	259372.68348103209	544892.93893101998	59.818818199999995	5
293_100824_03	753	1039918	2010-08-24 08:31:32	52.8810766	6.9377483	14.699999999999999	9	474589.31	5875674.5899999999	2.0099999999999998	26.530000000000001	48.939999999999998	1.107	49.460000000000001	0.027146	0.029864999999999999	0.031487000000000001	0.033232999999999999	0.035645999999999997	0.039685999999999999	0.047981000000000003	0.063141000000000003	0.080599000000000004	0.092159000000000005	0.097944000000000003	0.097276000000000001	0.089220999999999995	0.079533000000000006	0.073171	0.069153999999999993	0.064451999999999995	0.059291999999999997	0.056225999999999998	0.052527999999999998	0.047205999999999998	0.042418999999999998	0.039077000000000001	0.040569000000000001	0.057355000000000003	0.103752	0.17444100000000001	0.27080300000000002	0.385378	0.47395599999999999	0.52790700000000002	0.55825899999999995	0.57070200000000004	0.57730899999999996	0.583125	0.58800300000000005	0.59351900000000002	0.59765599999999997	0.60010799999999997	0.60268699999999997	0.60654699999999995	0.60986200000000002	0.613147	0.61619400000000002	0.62140899999999999	0.64405400000000002	0101000020E6100000B584211741C01B40AC22371EC7704A40	259374.06141382875	544891.48808496853	59.818824900000003	5
293_100824_03	754	1041316	2010-08-24 08:31:33	52.881063300000001	6.9377649999999997	14.699999999999999	9	474590.45000000001	5875673.1100000003	1.8700000000000001	26.530000000000001	48.939999999999998	1.107	49.460000000000001	0.027146	0.029864999999999999	0.031487000000000001	0.033232999999999999	0.035645999999999997	0.039685999999999999	0.047981000000000003	0.063141000000000003	0.080599000000000004	0.092159000000000005	0.097944000000000003	0.097276000000000001	0.089220999999999995	0.079533000000000006	0.073171	0.069153999999999993	0.064451999999999995	0.059291999999999997	0.056225999999999998	0.052527999999999998	0.047205999999999998	0.042418999999999998	0.039077000000000001	0.040569000000000001	0.057355000000000003	0.103752	0.17444100000000001	0.27080300000000002	0.385378	0.47395599999999999	0.52790700000000002	0.55825899999999995	0.57070200000000004	0.57730899999999996	0.583125	0.58800300000000005	0.59351900000000002	0.59765599999999997	0.60010799999999997	0.60268699999999997	0.60654699999999995	0.60986200000000002	0.613147	0.61619400000000002	0.62140899999999999	0.64405400000000002	0101000020E61000007155D97745C01B40599AA5AEC6704A40	259375.21723340004	544890.03246784909	59.8188283	5
293_100824_03	755	1042714	2010-08-24 08:31:34	52.881050000000002	6.9377833000000004	14.699999999999999	9	474591.70000000001	5875671.6299999999	1.9399999999999999	27.640000000000001	48.939999999999998	1.103	49.439999999999998	0.026786999999999998	0.029420999999999999	0.030974999999999999	0.032665	0.034918999999999999	0.038807000000000001	0.046883000000000001	0.061870000000000001	0.079375000000000001	0.090929999999999997	0.096596000000000001	0.095784999999999995	0.087436	0.077455999999999997	0.070954000000000003	0.066838999999999996	0.062118	0.056992000000000001	0.053884000000000001	0.050306999999999998	0.045211000000000001	0.040696999999999997	0.037518999999999997	0.038949999999999999	0.055161000000000002	0.101274	0.17341200000000001	0.273258	0.39316099999999998	0.48630200000000001	0.54339000000000004	0.57544300000000004	0.58836500000000003	0.59548400000000001	0.60135300000000003	0.605935	0.61138700000000001	0.61558199999999996	0.61807800000000002	0.62082300000000001	0.62458400000000003	0.62772099999999997	0.63128200000000001	0.63422800000000001	0.63950499999999999	0.66436399999999995	0101000020E610000099F0F0434AC01B400612143FC6704A40	259376.48074533569	544888.5791644617	59.818833300000001	5
293_100824_03	756	1044112	2010-08-24 08:31:35	52.881036600000002	6.9378016000000002	14.699999999999999	9	474592.96000000002	5875670.1500000004	1.95	28.420000000000002	48.939999999999998	1.103	49.43	0.026505000000000001	0.029086999999999998	0.030616999999999998	0.032291	0.034563999999999998	0.038420999999999997	0.046371000000000002	0.061253000000000002	0.078691999999999998	0.090230000000000005	0.095880000000000007	0.095007999999999995	0.086637000000000006	0.076682	0.070219000000000004	0.066108	0.06148	0.056361000000000001	0.053357000000000002	0.049759999999999999	0.044632999999999999	0.040159	0.037040999999999998	0.038512999999999999	0.054704999999999997	0.1007	0.172961	0.27368199999999998	0.39585100000000001	0.49174099999999998	0.55115800000000004	0.58480600000000005	0.598356	0.60533999999999999	0.61125200000000002	0.61613600000000002	0.62171799999999999	0.62649600000000005	0.62890599999999997	0.63136099999999995	0.63508399999999998	0.638629	0.64223799999999998	0.64544299999999999	0.65080499999999997	0.67949700000000002	0101000020E6100000C08B08104FC01B401ECAABCEC5704A40	259377.74449702905	544887.11473537155	59.818838200000002	5
293_100824_03	757	1045510	2010-08-24 08:31:36	52.881023300000003	6.9378200000000003	14.6	9	474594.21000000002	5875668.6699999999	1.9399999999999999	27.190000000000001	48.939999999999998	1.101	49.420000000000002	0.027288	0.029996999999999999	0.031569	0.033287999999999998	0.035610000000000003	0.039573999999999998	0.047655999999999997	0.062694	0.080200999999999995	0.091759999999999994	0.097455	0.096704999999999999	0.088396000000000002	0.078494999999999995	0.072085999999999997	0.068019999999999997	0.063306000000000001	0.058233	0.055121000000000003	0.051407000000000001	0.046240000000000003	0.041729000000000002	0.038533999999999999	0.040058999999999997	0.056437000000000001	0.102743	0.17444399999999999	0.273088	0.39122600000000002	0.48255599999999998	0.53854999999999997	0.570102	0.58264800000000005	0.58938199999999996	0.59524999999999995	0.60014599999999996	0.60557700000000003	0.61008200000000001	0.61219999999999997	0.61439900000000003	0.61834900000000004	0.62181299999999995	0.62556	0.62893500000000002	0.63384099999999999	0.65956599999999999	0101000020E61000008E23D6E253C01B40CB411A5FC5704A40	259379.01474118707	544885.66157723963	59.818843300000005	5
293_100824_03	758	1046908	2010-08-24 08:31:37	52.881008299999998	6.9378365999999998	14.6	9	474595.34999999998	5875667	2.02	26.66	48.939999999999998	1.1020000000000001	49.43	0.027692000000000001	0.030463	0.032099999999999997	0.033845	0.036193000000000003	0.040288999999999998	0.048620999999999998	0.063915	0.081623000000000001	0.093306	0.099083000000000004	0.098319000000000004	0.089984999999999996	0.080065999999999998	0.073607000000000006	0.069460999999999995	0.064656000000000005	0.059401000000000002	0.056207	0.052387999999999997	0.047118	0.042411999999999998	0.039107999999999997	0.040599999999999997	0.057398999999999999	0.10423	0.176175	0.27455299999999999	0.39165800000000001	0.48171399999999998	0.53657600000000005	0.56735400000000002	0.57960800000000001	0.58630899999999997	0.59220300000000003	0.59704800000000002	0.60264700000000004	0.606742	0.60867199999999999	0.61078200000000005	0.61454200000000003	0.61871200000000004	0.62242299999999995	0.62571399999999999	0.63008500000000001	0.65157799999999999	0101000020E6100000A3F7D73C58C01B40950046E1C4704A40	259380.16789618303	544884.01667401649	59.818844899999995	5
293_100824_03	759	1048306	2010-08-24 08:31:38	52.880994999999999	6.9378532999999996	14.6	9	474596.48999999999	5875665.5199999996	1.8700000000000001	26.059999999999999	48.939999999999998	1.1040000000000001	49.439999999999998	0.026863000000000001	0.029565000000000001	0.031102000000000001	0.032794999999999998	0.035159000000000003	0.039009000000000002	0.046976999999999998	0.061693999999999999	0.078685000000000005	0.089944999999999997	0.095551999999999998	0.094910999999999995	0.087010000000000004	0.077543000000000001	0.071362999999999996	0.067444000000000004	0.062890000000000001	0.057861000000000003	0.054892000000000003	0.051199000000000001	0.046045000000000003	0.041595	0.038460000000000001	0.039927999999999998	0.056307999999999997	0.101781	0.17124800000000001	0.26552500000000001	0.376689	0.46167599999999998	0.51325100000000001	0.54237599999999997	0.55388899999999996	0.560419	0.56636699999999995	0.57133800000000001	0.57677	0.58084100000000005	0.58299599999999996	0.58521500000000004	0.58920300000000003	0.59278699999999995	0.59672700000000001	0.60028400000000004	0.60470800000000002	0.62493900000000002	0101000020E61000005FC88F9D5CC01B404278B471C4704A40	259381.32371928645	544882.56105835689	59.818848299999999	5
293_100824_03	760	1049704	2010-08-24 08:31:39	52.880981599999998	6.9378716000000002	14.5	9	474597.73999999999	5875664.0300000003	1.95	25.989999999999998	48.939999999999998	1.1120000000000001	49.479999999999997	0.026478000000000002	0.029113	0.030679000000000001	0.032349999999999997	0.034544999999999999	0.038371000000000002	0.046292	0.060823000000000002	0.077706999999999998	0.088907	0.094488000000000003	0.093788999999999997	0.085952000000000001	0.076540999999999998	0.070407999999999998	0.066490999999999995	0.061984999999999998	0.057047	0.054030000000000002	0.050441	0.045463000000000003	0.041097000000000002	0.037982000000000002	0.039432000000000002	0.055563000000000001	0.100714	0.17009299999999999	0.26428000000000001	0.37507400000000002	0.45963900000000002	0.51054299999999997	0.53902700000000003	0.55047800000000002	0.55699699999999996	0.56282900000000002	0.56800899999999999	0.57319500000000001	0.57693499999999998	0.57903000000000004	0.58106000000000002	0.58500099999999999	0.589256	0.59274800000000005	0.59600900000000001	0.60061500000000001	0.61743000000000003	0101000020E61000008763A76961C01B405A304C01C4704A40	259382.58747394645	544881.09663052391	59.8188532	5
293_100824_03	761	1051102	2010-08-24 08:31:40	52.880968299999999	6.9378900000000003	14.5	9	474599	5875662.5599999996	1.9399999999999999	26.100000000000001	48.939999999999998	1.1100000000000001	49.469999999999999	0.027189999999999999	0.029822999999999999	0.031380999999999999	0.033022999999999997	0.035394000000000002	0.039396	0.047474000000000002	0.062344999999999998	0.079523999999999997	0.090880000000000002	0.096528000000000003	0.095903000000000002	0.087876999999999997	0.078269000000000005	0.071983000000000005	0.067923999999999998	0.063184000000000004	0.058091999999999998	0.055079000000000003	0.051480999999999999	0.046385999999999997	0.041861000000000002	0.038578000000000001	0.039891999999999997	0.056238999999999997	0.102302	0.173045	0.26927400000000001	0.38252199999999997	0.46893099999999999	0.52114499999999997	0.55040699999999998	0.56247199999999997	0.56947899999999996	0.57548699999999997	0.58023000000000002	0.58515399999999995	0.58870100000000003	0.59096400000000004	0.59431199999999995	0.59875599999999995	0.60291499999999998	0.60569099999999998	0.607761	0.61150700000000002	0.63131000000000004	0101000020E610000055FB743C66C01B4007A8BA91C3704A40	259383.85772106872	544879.64347366116	59.818858300000002	5
293_100824_03	762	1052500	2010-08-24 08:31:41	52.880954899999999	6.9379065999999998	14.5	9	474600.14000000001	5875661.0700000003	1.8700000000000001	26.239999999999998	48.939999999999998	1.099	49.420000000000002	0.026792	0.029401	0.03099	0.032684999999999999	0.035014000000000003	0.038882	0.046753000000000003	0.061448999999999997	0.078757999999999995	0.090287000000000006	0.096052999999999999	0.095408999999999994	0.087250999999999995	0.077507000000000006	0.071146000000000001	0.067099000000000006	0.062543000000000001	0.057512000000000001	0.054551000000000002	0.050969	0.045859999999999998	0.041377999999999998	0.038281999999999997	0.039805	0.056139000000000001	0.10235	0.17385700000000001	0.27111200000000002	0.385463	0.47262500000000002	0.52554000000000001	0.55573700000000004	0.56781099999999995	0.57406800000000002	0.57983799999999996	0.584588	0.59008799999999995	0.59472700000000001	0.59776799999999997	0.600545	0.60433099999999995	0.60736800000000002	0.61072099999999996	0.61413099999999998	0.61977300000000002	0.64555300000000004	0101000020E61000006ACF76966AC01B401F605221C3704A40	259385.00705456108	544878.17658823624	59.818861499999997	5
293_100824_03	763	1053898	2010-08-24 08:31:42	52.880943299999998	6.9379249999999999	14.5	9	474601.40000000002	5875659.7800000003	1.8	26.579999999999998	48.939999999999998	1.1020000000000001	49.43	0.026776999999999999	0.029350000000000001	0.030901000000000001	0.032589	0.034915000000000002	0.038848000000000001	0.046833	0.061516000000000001	0.078578999999999996	0.089890999999999999	0.095523999999999998	0.094910999999999995	0.086924000000000001	0.077306	0.070998000000000006	0.066915000000000002	0.062274999999999997	0.057335999999999998	0.054394999999999999	0.050873000000000002	0.045844000000000003	0.041371999999999999	0.038172999999999999	0.039525999999999999	0.055742	0.101545	0.17247000000000001	0.26942899999999997	0.38441700000000001	0.472248	0.52561899999999995	0.55594399999999999	0.56834499999999999	0.57534300000000005	0.58124299999999995	0.58595900000000001	0.590916	0.594943	0.59801599999999999	0.60157499999999997	0.60615200000000002	0.60931299999999999	0.61190100000000003	0.614564	0.61955199999999999	0.64311499999999999	0101000020E6100000386744696FC01B40AE9003C0C2704A40	259386.27323956488	544876.91257468995	59.818868299999998	5
293_100824_03	764	1055296	2010-08-24 08:31:43	52.880929999999999	6.9379432999999997	14.5	9	474602.65000000002	5875658.2999999998	1.9399999999999999	26.199999999999999	48.939999999999998	1.091	49.380000000000003	0.027219	0.029867000000000001	0.031425000000000002	0.033175999999999997	0.035501999999999999	0.039435999999999999	0.047463999999999999	0.062451	0.080089999999999995	0.091866000000000003	0.097744999999999999	0.097090999999999997	0.088811000000000001	0.078872999999999999	0.072376999999999997	0.068290000000000003	0.063520999999999994	0.058384999999999999	0.055379999999999999	0.051789000000000002	0.046614000000000003	0.042056000000000003	0.038880999999999999	0.040367	0.057010999999999999	0.10419399999999999	0.177482	0.27728700000000001	0.39446100000000001	0.48359200000000002	0.53747299999999998	0.56795099999999998	0.58033000000000001	0.58686199999999999	0.59273900000000002	0.59759700000000004	0.60304199999999997	0.60774600000000001	0.61028499999999997	0.61302299999999998	0.61739200000000005	0.620363	0.623892	0.62718799999999997	0.63219199999999998	0.65807300000000002	0101000020E61000005F025C3574C01B405B087250C2704A40	259387.53675809718	544875.45927418442	59.8188733	5
293_100824_03	765	1056694	2010-08-24 08:31:44	52.880916599999999	6.9379616000000004	14.5	9	474603.90000000002	5875656.8099999996	1.95	26.440000000000001	48.939999999999998	1.095	49.399999999999999	0.026658000000000001	0.029315000000000001	0.030921000000000001	0.032613999999999997	0.034875000000000003	0.038793000000000001	0.046700999999999999	0.061490000000000003	0.078823000000000004	0.090375999999999998	0.096112000000000003	0.095420000000000005	0.087252999999999997	0.077553999999999998	0.071151000000000006	0.067156999999999994	0.062570000000000001	0.057494999999999997	0.054512999999999999	0.050951000000000003	0.045822000000000002	0.041276	0.038171999999999998	0.039690000000000003	0.056003999999999998	0.101935	0.17311399999999999	0.27001599999999998	0.384602	0.47234900000000002	0.525563	0.55567800000000001	0.56769899999999995	0.57401500000000005	0.57960599999999995	0.58420000000000005	0.58962400000000004	0.59428099999999995	0.59691499999999997	0.59932399999999997	0.60249600000000003	0.60616199999999998	0.60961799999999999	0.61307199999999995	0.61921899999999996	0.64307999999999998	0101000020E6100000879D730179C01B4073C009E0C1704A40	259388.80051641152	544873.99484797032	59.8188782	5
293_100824_03	766	1058092	2010-08-24 08:31:45	52.8809033	6.9379799999999996	14.5	9	474605.15999999997	5875655.3300000001	1.9399999999999999	26.199999999999999	48.939999999999998	1.0880000000000001	49.369999999999997	0.027043000000000001	0.029707999999999998	0.031343000000000003	0.033020000000000001	0.035303000000000001	0.039285	0.047411000000000002	0.062484999999999999	0.079949999999999993	0.091602000000000003	0.097377000000000005	0.096648999999999999	0.088502999999999998	0.078733999999999998	0.072392999999999999	0.068329000000000001	0.063657000000000005	0.058501999999999998	0.05543	0.051715999999999998	0.046524000000000003	0.042007999999999997	0.038775999999999998	0.040254999999999999	0.056850999999999999	0.10340199999999999	0.17508299999999999	0.272671	0.38768599999999998	0.47539999999999999	0.52852600000000005	0.55852599999999997	0.57045900000000005	0.57716900000000004	0.58312699999999995	0.58820700000000004	0.59386099999999997	0.59824500000000003	0.60035300000000003	0.60245499999999996	0.60641800000000001	0.61033199999999999	0.61429999999999996	0.61812699999999998	0.62262200000000001	0.64639800000000003	0101000020E6100000543541D47DC01B4020387870C1704A40	259390.0707671842	544872.54169273213	59.818883299999996	5
293_100824_03	768	1060888	2010-08-24 08:31:47	52.880876600000001	6.938015	14.5	9	474607.54999999999	5875652.3700000001	1.8799999999999999	26.02	48.939999999999998	1.0860000000000001	49.359999999999999	0.026231999999999998	0.028799999999999999	0.030362	0.032060999999999999	0.034334000000000003	0.038148000000000001	0.046003000000000002	0.060644999999999998	0.077726000000000003	0.089092000000000005	0.094719999999999999	0.094095999999999999	0.086203000000000002	0.076661000000000007	0.070401000000000005	0.066473000000000004	0.062001000000000001	0.056998	0.054031000000000003	0.050418999999999999	0.045315000000000001	0.040828000000000003	0.03771	0.039206999999999999	0.055529000000000002	0.101244	0.171373	0.26662400000000003	0.37848900000000002	0.46359800000000001	0.51499300000000003	0.54415100000000005	0.555759	0.56206900000000004	0.56809600000000005	0.57295099999999999	0.57867100000000005	0.58318700000000001	0.58546799999999999	0.58759499999999998	0.59112600000000004	0.59460400000000002	0.59833099999999995	0.60265100000000005	0.60788900000000001	0.62975700000000001	0101000020E610000038A1100187C01B40E5677E90C0704A40	259392.49035639525	544869.62165418221	59.818891600000001	5
293_100824_03	769	1062286	2010-08-24 08:31:48	52.880863300000001	6.9380332999999998	14.5	9	474608.81	5875650.8899999997	1.9399999999999999	25.52	48.939999999999998	1.079	49.329999999999998	0.026440999999999999	0.029089	0.030668000000000001	0.032314000000000002	0.034602000000000001	0.038582999999999999	0.046614000000000003	0.061476999999999997	0.078781000000000004	0.090305999999999997	0.096044000000000004	0.095479999999999995	0.087554000000000007	0.077963000000000005	0.0717	0.067741999999999997	0.063107999999999997	0.058036999999999998	0.054986	0.051326999999999998	0.046119	0.041506000000000001	0.038304999999999999	0.039767999999999998	0.056564999999999997	0.103133	0.17399000000000001	0.26927499999999999	0.380438	0.46467999999999998	0.515567	0.54422300000000001	0.55598199999999998	0.56263399999999997	0.56853699999999996	0.57379400000000003	0.57926100000000003	0.583843	0.58595600000000003	0.58826500000000004	0.592117	0.59592299999999998	0.59949799999999998	0.60262400000000005	0.60819599999999996	0.63049599999999995	0101000020E61000005F3C28CD8BC01B4092DFEC20C0704A40	259393.75387861559	544868.16835529555	59.818896600000002	5
293_100824_03	770	1063684	2010-08-24 08:31:49	52.880849900000001	6.9380515999999997	14.5	9	474610.06	5875649.4000000004	1.95	26.109999999999999	48.939999999999998	1.0740000000000001	49.299999999999997	0.027185000000000001	0.029842	0.031477999999999999	0.033166000000000001	0.035503	0.039502000000000002	0.047632000000000001	0.062741000000000005	0.080425999999999997	0.092186000000000004	0.098019999999999996	0.097382999999999997	0.089157	0.079255000000000006	0.072801000000000005	0.068742999999999999	0.064078999999999997	0.058927	0.055854000000000001	0.052192000000000002	0.047031999999999997	0.042446999999999999	0.039272000000000001	0.040771000000000002	0.057533000000000001	0.104739	0.17752200000000001	0.27645700000000001	0.39275399999999999	0.48139900000000002	0.53500199999999998	0.56528699999999998	0.57764400000000005	0.58427700000000005	0.59027600000000002	0.59547000000000005	0.60102699999999998	0.60562099999999996	0.60817500000000002	0.61073599999999995	0.61452700000000005	0.618147	0.62141800000000003	0.624915	0.63028200000000001	0.65775499999999998	0101000020E610000086D73F9990C01B40AA9784B0BF704A40	259395.01764063179	544866.70393069868	59.818901500000003	5
293_100824_03	771	1065082	2010-08-24 08:31:50	52.880836600000002	6.9380683000000003	14.5	9	474611.20000000001	5875647.9199999999	1.8700000000000001	25.050000000000001	48.939999999999998	1.075	49.299999999999997	0.027854	0.030622	0.032295999999999998	0.034091000000000003	0.036505999999999997	0.040606000000000003	0.04895	0.064344999999999999	0.082229999999999998	0.094120999999999996	0.100094	0.099524000000000001	0.091333999999999999	0.081489000000000006	0.075023000000000006	0.070957000000000006	0.066187999999999997	0.060950999999999998	0.057833000000000002	0.054066000000000003	0.048674000000000002	0.043898	0.040549000000000002	0.042096000000000001	0.059315	0.107028	0.17945900000000001	0.27641399999999999	0.38892599999999999	0.47371799999999997	0.52463499999999996	0.55348799999999998	0.56506299999999998	0.57133100000000003	0.57705700000000004	0.58222099999999999	0.58791599999999999	0.59250599999999998	0.595167	0.59721999999999997	0.60098600000000002	0.60401899999999997	0.60766600000000004	0.61173200000000005	0.61721400000000004	0.64173899999999995	0101000020E610000043A8F7F994C01B40570FF340BF704A40	259396.17347213367	544865.248318578	59.8189049	5
293_100824_03	772	1066480	2010-08-24 08:31:51	52.880823300000003	6.9380866000000001	14.6	9	474612.45000000001	5875646.4500000002	1.9399999999999999	24.949999999999999	48.939999999999998	1.077	49.32	0.027113000000000002	0.029846999999999999	0.031459000000000001	0.033250000000000002	0.035618999999999998	0.039711000000000003	0.048018999999999999	0.063371999999999998	0.081083000000000002	0.092924999999999994	0.098906999999999995	0.098381999999999997	0.090329999999999994	0.080658999999999995	0.074228000000000002	0.070177000000000003	0.065474000000000004	0.060260000000000001	0.057166000000000002	0.053406000000000002	0.047995999999999997	0.04317	0.039788999999999998	0.041309999999999999	0.058782000000000001	0.10692400000000001	0.179483	0.27644999999999997	0.388598	0.472912	0.52366800000000002	0.55244099999999996	0.56414900000000001	0.570627	0.57636900000000002	0.58140899999999995	0.58666300000000005	0.59152499999999997	0.594329	0.59652099999999997	0.60025600000000001	0.60298600000000002	0.60648599999999997	0.61009999999999998	0.61517599999999995	0.64024999999999999	0101000020E61000006A430FC699C01B40048761D1BE704A40	259397.4369965519	544863.79502065503	59.818909900000001	5
293_100824_03	773	1067878	2010-08-24 08:31:52	52.880809999999997	6.9381050000000002	14.6	9	474613.71000000002	5875644.9699999997	1.9399999999999999	25.789999999999999	48.939999999999998	1.079	49.329999999999998	0.027043000000000001	0.029742999999999999	0.031378000000000003	0.033096	0.035389999999999998	0.039369000000000001	0.047525999999999999	0.062627000000000002	0.080194000000000001	0.091863	0.097633999999999999	0.096976000000000007	0.088891999999999999	0.079166	0.072764999999999996	0.068833000000000005	0.064124	0.058973999999999999	0.055920999999999998	0.052285999999999999	0.047113000000000002	0.042507000000000003	0.039299000000000001	0.040740999999999999	0.057432999999999998	0.104308	0.17624500000000001	0.27353	0.387542	0.474105	0.52626600000000001	0.555759	0.56770500000000002	0.57433699999999999	0.58040000000000003	0.58554200000000001	0.59081099999999998	0.59515200000000001	0.59743500000000005	0.59993600000000002	0.603607	0.60724199999999995	0.61088699999999996	0.61430200000000001	0.61924699999999999	0.644042	0101000020E610000038DBDC989EC01B40B0FECF61BE704A40	259398.70725248006	544862.34186767845	59.818914999999997	5
293_100824_03	774	1069276	2010-08-24 08:31:53	52.880796599999996	6.9381233	14.6	9	474614.96000000002	5875643.4800000004	1.95	24.77	48.939999999999998	1.081	49.340000000000003	0.027605000000000001	0.03041	0.032104000000000001	0.033891999999999999	0.036326999999999998	0.040466000000000002	0.048890000000000003	0.064485000000000001	0.082522999999999999	0.094509999999999997	0.100524	0.099948999999999996	0.091714000000000004	0.081767000000000006	0.075326000000000004	0.071203000000000002	0.066425999999999999	0.061071	0.057952999999999998	0.054175000000000001	0.048668999999999997	0.043778999999999998	0.040306000000000002	0.0419	0.059403999999999998	0.10759000000000001	0.18015200000000001	0.27676299999999998	0.38839299999999999	0.47221000000000002	0.52253899999999998	0.55106200000000005	0.56226399999999999	0.56862699999999999	0.57430400000000004	0.57909100000000002	0.58472199999999996	0.58961300000000005	0.59249700000000005	0.59445499999999996	0.59813400000000005	0.60133899999999996	0.60491499999999998	0.60863999999999996	0.61457200000000001	0.63986600000000005	0101000020E61000005F76F464A3C01B40C8B667F1BD704A40	259399.97101744995	544860.87744437286	59.818919899999997	5
293_100824_03	775	1070674	2010-08-24 08:31:54	52.880783299999997	6.9381399999999998	14.699999999999999	9	474616.09999999998	5875642	1.8700000000000001	24.82	48.939999999999998	1.085	49.350000000000001	0.026761	0.029465000000000002	0.031116999999999999	0.032821999999999997	0.035133999999999999	0.039088999999999999	0.047135999999999997	0.062163000000000003	0.079740000000000005	0.091415999999999997	0.097285999999999997	0.096725000000000005	0.088702000000000003	0.078978000000000007	0.072659000000000001	0.068678000000000003	0.064101000000000005	0.058953999999999999	0.055932999999999997	0.052266	0.047024000000000003	0.042444999999999997	0.039298	0.040808999999999998	0.057682999999999998	0.104601	0.17591799999999999	0.27111499999999999	0.38093700000000003	0.46320699999999998	0.51248099999999996	0.54034400000000005	0.55121100000000001	0.55746399999999996	0.56318100000000004	0.56795600000000002	0.57344399999999995	0.577986	0.58033500000000005	0.58275900000000003	0.58624100000000001	0.58956399999999998	0.59331500000000004	0.59671399999999997	0.60287500000000005	0.62482499999999996	0101000020E61000001B47ACC5A7C01B40752ED681BD704A40	259401.12685176474	544859.42183343356	59.818923299999994	5
293_100824_03	776	1072072	2010-08-24 08:31:55	52.880769999999998	6.9381598999999996	14.699999999999999	9	474617.46999999997	5875640.5199999996	2.0099999999999998	24.82	48.939999999999998	1.085	49.350000000000001	0.026761	0.029465000000000002	0.031116999999999999	0.032821999999999997	0.035133999999999999	0.039088999999999999	0.047135999999999997	0.062163000000000003	0.079740000000000005	0.091415999999999997	0.097285999999999997	0.096725000000000005	0.088702000000000003	0.078978000000000007	0.072659000000000001	0.068678000000000003	0.064101000000000005	0.058953999999999999	0.055932999999999997	0.052266	0.047024000000000003	0.042444999999999997	0.039298	0.040808999999999998	0.057682999999999998	0.104601	0.17591799999999999	0.27111499999999999	0.38093700000000003	0.46320699999999998	0.51248099999999996	0.54034400000000005	0.55121100000000001	0.55746399999999996	0.56318100000000004	0.56795600000000002	0.57344399999999995	0.577986	0.58033500000000005	0.58275900000000003	0.58624100000000001	0.58956399999999998	0.59331500000000004	0.59671399999999997	0.60287500000000005	0.62482499999999996	0101000020E6100000ADAC23FDACC01B4022A64412BD704A40	259402.49807149442	544857.9708508288	59.818929900000001	5
293_100824_03	777	1073470	2010-08-24 08:31:56	52.880756599999998	6.9381782999999997	14.699999999999999	9	474618.71999999997	5875639.0300000003	1.95	24.989999999999998	48.939999999999998	1.0880000000000001	49.369999999999997	0.027320000000000001	0.030068999999999999	0.031676999999999997	0.033444000000000002	0.035852000000000002	0.039868000000000001	0.048148000000000003	0.063490000000000005	0.081367999999999996	0.093219999999999997	0.099184999999999995	0.098608000000000001	0.090422000000000002	0.080507999999999996	0.074040999999999996	0.069977999999999999	0.065189999999999998	0.059956000000000002	0.056913999999999999	0.053295000000000002	0.047967999999999997	0.043303000000000001	0.039942999999999999	0.041471000000000001	0.058687000000000003	0.106407	0.17907899999999999	0.276341	0.38894400000000001	0.47339999999999999	0.52413399999999999	0.55266999999999999	0.56427700000000003	0.57064800000000004	0.57635800000000004	0.58117700000000005	0.586557	0.59097699999999997	0.593773	0.59630899999999998	0.60008799999999995	0.603599	0.60695900000000003	0.61021899999999996	0.61550899999999997	0.639768	0101000020E61000007B44F1CFB1C01B403A5EDCA1BC704A40	259403.76856947836	544856.50657314155	59.818934899999995	5
293_100824_03	778	1074868	2010-08-24 08:31:57	52.880743299999999	6.9381966000000004	14.699999999999999	9	474619.97999999998	5875637.5599999996	1.9399999999999999	23.670000000000002	48.939999999999998	1.0940000000000001	49.390000000000001	0.027094	0.029850000000000002	0.031503999999999997	0.033293000000000003	0.035692000000000002	0.039822999999999997	0.048286999999999997	0.063574000000000006	0.081172999999999995	0.092896000000000006	0.098877999999999994	0.098501000000000005	0.090694999999999998	0.081178	0.074914999999999995	0.070948999999999998	0.066243999999999997	0.061039000000000003	0.057985000000000002	0.054232000000000002	0.048777000000000001	0.043889999999999998	0.040336999999999998	0.041930000000000002	0.059669	0.107423	0.17824100000000001	0.27080199999999999	0.37618699999999999	0.454239	0.50084799999999996	0.52727299999999999	0.53810100000000005	0.54436399999999996	0.550118	0.55494299999999996	0.56016200000000005	0.564473	0.567075	0.57007699999999994	0.57379000000000002	0.57741200000000004	0.58159300000000003	0.58467999999999998	0.58985200000000004	0.60894899999999996	0101000020E6100000A3DF089CB6C01B40E7D54A32BC704A40	259405.03209836211	544855.05327719147	59.818939899999997	5
293_100824_03	779	1076266	2010-08-24 08:31:58	52.880728300000001	6.9382149999999996	14.6	9	474621.23999999999	5875635.8899999997	2.0899999999999999	24.030000000000001	48.939999999999998	1.0980000000000001	49.409999999999997	0.027536999999999999	0.030328000000000001	0.032023999999999997	0.033840000000000002	0.036298999999999998	0.040511999999999999	0.049095	0.064847000000000002	0.083062999999999998	0.095191999999999999	0.10129000000000001	0.100836	0.092628000000000002	0.082605999999999999	0.076045000000000001	0.071874999999999994	0.067002999999999993	0.061652999999999999	0.058519000000000002	0.054654000000000001	0.049090000000000002	0.044067000000000002	0.040530999999999998	0.042078999999999998	0.059989000000000001	0.109015	0.182308	0.27851799999999999	0.38831900000000003	0.470113	0.51882799999999996	0.54624499999999998	0.55731399999999998	0.56357100000000004	0.56914200000000004	0.57378899999999999	0.57915700000000003	0.58351799999999998	0.58640899999999996	0.589005	0.59280699999999997	0.59586799999999995	0.59962599999999999	0.60265400000000002	0.60795100000000002	0.63010999999999995	0101000020E61000007077D66EBBC01B40B29476B4BB704A40	259406.30642309901	544853.41098354955	59.818943300000001	5
293_100824_03	780	1077664	2010-08-24 08:31:59	52.880714900000001	6.9382315999999999	14.6	9	474622.37	5875634.4000000004	1.8700000000000001	24.27	48.939999999999998	1.0960000000000001	49.409999999999997	0.026654000000000001	0.029374000000000001	0.030994000000000001	0.032724000000000003	0.035128	0.039282999999999998	0.047704000000000003	0.063163999999999998	0.080896999999999997	0.092631000000000005	0.098573999999999995	0.098100999999999994	0.090164999999999995	0.080502000000000004	0.074168999999999999	0.070097000000000007	0.065373000000000001	0.060129000000000002	0.057049000000000002	0.053231000000000001	0.047850999999999998	0.043020999999999997	0.039494000000000001	0.041000000000000002	0.058564999999999999	0.106365	0.177512	0.27115299999999998	0.378525	0.459032	0.50718099999999999	0.53443399999999996	0.54547100000000004	0.55197300000000005	0.55769500000000005	0.56262100000000004	0.56769199999999997	0.57168600000000003	0.57438199999999995	0.57704	0.58096099999999995	0.58457800000000004	0.58821400000000001	0.59185399999999999	0.59539600000000004	0.61551900000000004	0101000020E6100000864BD8C8BFC01B40CA4C0E44BB704A40	259407.4557693142	544851.9441034483	59.818946500000003	5
293_100824_03	781	1079062	2010-08-24 08:32:00	52.880701600000002	6.9382482999999997	14.6	9	474623.51000000001	5875632.9199999999	1.8700000000000001	23.879999999999999	48.950000000000003	1.091	49.380000000000003	0.026617999999999999	0.029337999999999999	0.030981000000000002	0.032712999999999999	0.035053000000000001	0.039163999999999997	0.047566999999999998	0.063144000000000006	0.081238000000000005	0.093323000000000003	0.099467	0.098977999999999997	0.090842000000000006	0.080934000000000006	0.074500999999999998	0.070411000000000001	0.065583000000000002	0.060260000000000001	0.057098999999999997	0.053304999999999998	0.047844999999999999	0.042935000000000001	0.039441999999999998	0.040946999999999997	0.058476	0.106928	0.17937800000000001	0.27434999999999998	0.38235400000000003	0.462312	0.50975499999999996	0.53651599999999999	0.54722099999999996	0.55335000000000001	0.55927199999999999	0.56387600000000004	0.56902699999999995	0.57347599999999999	0.57594800000000002	0.57865299999999997	0.58215499999999998	0.586117	0.58993499999999999	0.59344600000000003	0.59812399999999999	0.61922100000000002	0101000020E6100000421C9029C4C01B4077C47CD4BA704A40	259408.61160790827	544850.488494294	59.8189499	5
293_100824_03	782	1080460	2010-08-24 08:32:01	52.880691599999999	6.9382650000000003	14.6	9	474624.65999999997	5875631.8099999996	1.5900000000000001	24.079999999999998	48.950000000000003	1.0900000000000001	49.380000000000003	0.026952	0.029701999999999999	0.031375	0.033126999999999997	0.035525000000000001	0.039734999999999999	0.048405999999999998	0.064210000000000003	0.082338999999999996	0.094384999999999997	0.100435	0.099991999999999998	0.091902999999999999	0.082084000000000004	0.075577000000000005	0.071453000000000003	0.066623000000000002	0.061177000000000002	0.057965000000000003	0.054087999999999997	0.048499	0.043486999999999998	0.039885999999999998	0.041352	0.059154999999999999	0.107595	0.17946500000000001	0.273704	0.381521	0.462009	0.51025699999999996	0.53739400000000004	0.54841200000000001	0.55476800000000004	0.56065699999999996	0.56542700000000001	0.57076499999999997	0.57474899999999995	0.576766	0.57953100000000002	0.58354200000000001	0.587059	0.59070199999999995	0.59397299999999997	0.59844299999999995	0.61922100000000002	0101000020E6100000FFEC478AC8C01B4053EE9980BA704A40	259409.75955734251	544849.40004468616	59.8189566	5
293_100824_03	783	1081858	2010-08-24 08:32:02	52.880679999999998	6.9382815999999998	14.6	9	474625.78999999998	5875630.5199999996	1.72	26.77	48.950000000000003	1.0780000000000001	49.32	0.026842999999999999	0.029534999999999999	0.031129	0.032839	0.035163	0.039215	0.047622999999999999	0.063228999999999994	0.081477999999999995	0.093551999999999996	0.099523	0.098836999999999994	0.090392	0.080285999999999996	0.073649999999999993	0.069475999999999996	0.064634999999999998	0.059323000000000001	0.056145	0.052408999999999997	0.047028	0.042311000000000001	0.038896	0.040330999999999999	0.057237999999999997	0.10484400000000001	0.17790800000000001	0.27743000000000001	0.39559899999999998	0.48706700000000003	0.54309700000000005	0.57456099999999999	0.58751799999999998	0.59431500000000004	0.60037799999999997	0.605541	0.61082999999999998	0.61486200000000002	0.61753199999999997	0.61952099999999999	0.62332699999999996	0.627023	0.63107999999999997	0.63464100000000001	0.63962300000000005	0.66603900000000005	0101000020E610000014C149E4CCC01B40E21E4B1FBA704A40	259410.90460191603	544848.13343409239	59.818961599999994	5
293_100824_03	784	1083256	2010-08-24 08:32:03	52.880669900000001	6.9382932999999998	14.6	9	474626.59000000003	5875629.4000000004	1.3799999999999999	27.48	48.950000000000003	1.038	49.130000000000003	0.028499	0.031323999999999998	0.032978	0.034764000000000003	0.037214999999999998	0.041384999999999998	0.050103000000000002	0.066665000000000002	0.086175000000000002	0.099111000000000005	0.105433	0.10451199999999999	0.095228999999999994	0.084197999999999995	0.077062000000000005	0.072548000000000001	0.067358000000000001	0.061677000000000003	0.058334999999999998	0.054341	0.048739999999999999	0.043788000000000001	0.040294000000000003	0.041785999999999997	0.059378	0.109613	0.18796499999999999	0.29594500000000001	0.42488900000000002	0.52478599999999997	0.58630099999999996	0.62128499999999998	0.63480700000000001	0.641594	0.647926	0.65328200000000003	0.65932000000000002	0.66392799999999996	0.66630599999999995	0.667736	0.67166599999999999	0.67509200000000003	0.67877900000000002	0.682778	0.68867	0.72721199999999997	0101000020E6100000423976F5CFC01B402A8991CAB9704A40	259411.71625208546	544847.02662699856	59.818963199999999	5
293_100824_03	788	1086124	2010-08-24 08:33:00	52.880788299999999	6.9386165999999996	15.6	9	474648.71000000002	5875642.5599999996	1.01	26.16	48.950000000000003	1.3029999999999999	50.32	0.022089000000000001	0.024329	0.025610999999999998	0.027001000000000001	0.028957	0.032434999999999999	0.039856000000000003	0.053747000000000003	0.069920999999999997	0.080549999999999997	0.085704000000000002	0.084901000000000004	0.077216999999999994	0.068111000000000005	0.062134000000000002	0.058391999999999999	0.054006999999999999	0.049265000000000003	0.046482000000000002	0.043116000000000002	0.038415999999999999	0.034231999999999999	0.031303999999999998	0.032580999999999999	0.047355000000000001	0.088803000000000007	0.152167	0.237344	0.33757999999999999	0.41481600000000002	0.461204	0.48577599999999999	0.49635800000000002	0.50200699999999998	0.50638000000000005	0.50985999999999998	0.51316099999999998	0.51512599999999997	0.51702000000000004	0.51957399999999998	0.52318600000000004	0.52632800000000002	0.52936399999999995	0.53121799999999997	0.53308199999999994	0.53422000000000003	0101000020E61000004CEEC1B524C11B408799C7ABBD704A40	259433.19374779938	544860.66752440133	59.819404899999995	5
293_100824_03	789	1087522	2010-08-24 08:33:01	52.880800000000001	6.9386032999999996	15.699999999999999	9	474647.79999999999	5875643.8600000003	1.5900000000000001	26.16	48.950000000000003	1.3029999999999999	50.32	0.022089000000000001	0.024329	0.025610999999999998	0.027001000000000001	0.028957	0.032434999999999999	0.039856000000000003	0.053747000000000003	0.069920999999999997	0.080549999999999997	0.085704000000000002	0.084901000000000004	0.077216999999999994	0.068111000000000005	0.062134000000000002	0.058391999999999999	0.054006999999999999	0.049265000000000003	0.046482000000000002	0.043116000000000002	0.038415999999999999	0.034231999999999999	0.031303999999999998	0.032580999999999999	0.047355000000000001	0.088803000000000007	0.152167	0.237344	0.33757999999999999	0.41481600000000002	0.461204	0.48577599999999999	0.49635800000000002	0.50200699999999998	0.50638000000000005	0.50985999999999998	0.51316099999999998	0.51512599999999997	0.51702000000000004	0.51957399999999998	0.52318600000000004	0.52632800000000002	0.52936399999999995	0.53121799999999997	0.53308199999999994	0.53422000000000003	0101000020E6100000B3AB353921C11B408D28ED0DBE704A40	259432.27057626407	544861.95002988237	59.819403299999998	5
293_100824_03	790	1088920	2010-08-24 08:33:02	52.880809999999997	6.9385899999999996	15.800000000000001	8	474646.89000000001	5875644.9699999997	1.4399999999999999	22.780000000000001	48.950000000000003	1.3080000000000001	50.340000000000003	0.023309	0.025669999999999998	0.027109999999999999	0.028680000000000001	0.030803000000000001	0.034439999999999998	0.041710999999999998	0.054815999999999997	0.069746000000000002	0.079626000000000002	0.084580000000000002	0.084323999999999996	0.077986	0.070252999999999996	0.065171000000000007	0.061927999999999997	0.058064999999999999	0.053802000000000003	0.051267	0.048252999999999997	0.043787	0.039701	0.036745	0.038248999999999998	0.053226999999999997	0.092145000000000005	0.148314	0.22026999999999999	0.30212899999999998	0.36396099999999998	0.40099899999999999	0.421045	0.4299	0.43519000000000002	0.439355	0.44267800000000002	0.44586199999999998	0.448241	0.45031199999999999	0.45320700000000003	0.45654099999999997	0.45943699999999998	0.46192	0.46335300000000001	0.46550900000000001	0.46043400000000001	0101000020E61000001A69A9BC1DC11B40B0FECF61BE704A40	259431.35147052031	544863.04339289025	59.819399999999995	5
293_100824_03	791	1090318	2010-08-24 08:33:03	52.880821599999997	6.9385766000000002	15.800000000000001	9	474645.96999999997	5875646.2599999998	1.5800000000000001	21.66	48.950000000000003	1.2989999999999999	50.299999999999997	0.024523	0.026987000000000001	0.028583000000000001	0.030255000000000001	0.032550000000000003	0.036297999999999997	0.043535999999999998	0.056245000000000003	0.070638999999999993	0.080256999999999995	0.085272000000000001	0.085327	0.079651	0.072529999999999997	0.067842	0.064823000000000006	0.061203	0.057246999999999999	0.055051000000000003	0.052186000000000003	0.047869000000000002	0.043858000000000001	0.040951000000000001	0.042526000000000001	0.057550999999999998	0.095367999999999994	0.148592	0.215783	0.29172300000000001	0.349103	0.38367200000000001	0.40279399999999999	0.41149200000000002	0.416792	0.42080400000000001	0.424126	0.42744700000000002	0.430143	0.43303399999999997	0.436388	0.43970900000000002	0.44215100000000002	0.44464100000000001	0.44688299999999997	0.45010899999999998	0.44590600000000002	0101000020E6100000DB2967391AC11B4021CE1EC3BE704A40	259430.42180827004	544864.31462802237	59.819398199999995	5
293_100824_03	792	1091716	2010-08-24 08:33:04	52.8808316	6.9385615999999999	15.800000000000001	9	474644.95000000001	5875647.3700000001	1.51	19.690000000000001	48.950000000000003	1.2709999999999999	50.189999999999998	0.025503999999999999	0.028192999999999999	0.029929999999999998	0.031759000000000003	0.034081	0.038022	0.045575999999999998	0.058545	0.072974999999999998	0.082554000000000002	0.087568999999999994	0.087821999999999997	0.082562999999999998	0.075869000000000006	0.071501999999999996	0.068747000000000003	0.065210000000000004	0.061203	0.058881999999999997	0.056023999999999997	0.051691000000000001	0.047588999999999999	0.044537	0.046144999999999999	0.061648000000000001	0.099123000000000003	0.149982	0.21226400000000001	0.281364	0.332708	0.36307400000000001	0.37946600000000003	0.38720399999999999	0.39238400000000001	0.39654299999999998	0.40020099999999997	0.40361200000000003	0.405864	0.40815699999999999	0.41107300000000002	0.41496100000000002	0.418651	0.42174099999999998	0.42398799999999998	0.42616700000000002	0.41661700000000002	0101000020E61000003020C54A16C11B4045A40117BF704A40	259429.38828040153	544865.40553208627	59.8193932	5
293_100824_03	793	1093114	2010-08-24 08:33:05	52.880843300000002	6.9385465999999996	15.9	9	474643.91999999998	5875648.6699999999	1.6599999999999999	16.09	48.950000000000003	1.296	50.289999999999999	0.026474999999999999	0.029276	0.031127999999999999	0.033034000000000001	0.035491000000000002	0.039552999999999998	0.046949999999999999	0.059276000000000002	0.072764999999999996	0.081775	0.086625999999999995	0.087258000000000002	0.082887000000000002	0.077052999999999996	0.073140999999999998	0.070677000000000004	0.067473000000000005	0.063729999999999995	0.061671999999999998	0.058978999999999997	0.054768999999999998	0.050680000000000003	0.047549000000000001	0.049216000000000003	0.064773999999999998	0.100523	0.146067	0.19806599999999999	0.25219200000000003	0.29101500000000002	0.31346099999999999	0.32560299999999998	0.33178200000000002	0.33644499999999999	0.34017700000000001	0.34350199999999997	0.346775	0.34875899999999999	0.35136099999999998	0.35459400000000002	0.358207	0.361568	0.36445699999999998	0.36688700000000002	0.36907400000000001	0.35306799999999999	0101000020E61000008516235C12C11B404B332779BF704A40	259428.35068778647	544866.68557902239	59.819389900000004	5
293_100824_03	794	1094512	2010-08-24 08:33:06	52.880853299999998	6.9385316000000001	15.9	9	474642.89000000001	5875649.7800000003	1.51	12.9	48.950000000000003	1.2969999999999999	50.299999999999997	0.027591000000000001	0.030435	0.032377999999999997	0.034488999999999999	0.037074999999999997	0.041009999999999998	0.047827000000000001	0.058927	0.070973999999999995	0.079119999999999996	0.083724000000000007	0.08473	0.081444000000000003	0.076774999999999996	0.073657	0.071673000000000001	0.069042999999999993	0.065986000000000003	0.064374000000000001	0.062164999999999998	0.058422000000000002	0.054827000000000001	0.052151999999999997	0.054035	0.068732000000000001	0.100962	0.13961499999999999	0.180838	0.22134400000000001	0.24904000000000001	0.26508100000000001	0.27421800000000002	0.27931499999999998	0.28337299999999999	0.28676299999999999	0.28992200000000001	0.29333399999999998	0.296153	0.29924400000000001	0.30230600000000002	0.30550699999999997	0.30861699999999997	0.31159999999999999	0.314859	0.31820799999999999	0.29887999999999998	0101000020E6100000DB0C816D0EC11B406E090ACDBF704A40	259427.31716087193	544867.77648353227	59.819384899999996	5
293_100824_03	795	1095910	2010-08-24 08:33:07	52.880864899999999	6.9385165999999998	15.9	9	474641.87	5875651.0700000003	1.6499999999999999	12.33	48.950000000000003	1.302	50.310000000000002	0.027015999999999998	0.029935	0.031863000000000002	0.033911999999999998	0.036521999999999999	0.040647000000000003	0.047987000000000002	0.059730999999999999	0.072298000000000001	0.080711000000000005	0.085458000000000006	0.086499000000000006	0.083128999999999995	0.078383999999999995	0.075107999999999994	0.073042999999999997	0.070273000000000002	0.066891999999999993	0.065056000000000003	0.062590999999999994	0.058465999999999997	0.054431	0.051258999999999999	0.053054999999999998	0.068848999999999994	0.102802	0.14244200000000001	0.183583	0.223218	0.25021700000000002	0.26563199999999998	0.274198	0.279198	0.283495	0.28705900000000001	0.29043000000000002	0.29341099999999998	0.29585400000000001	0.29879899999999998	0.30210399999999998	0.30571399999999999	0.309172	0.31253500000000001	0.31550600000000001	0.31754500000000002	0.29580099999999998	0101000020E61000003003DF7E0AC11B40DFD8582EC0704A40	259426.27980841411	544869.04540487123	59.819381499999999	5
293_100824_03	796	1097308	2010-08-24 08:33:08	52.880876600000001	6.9385016000000004	16	9	474640.84000000003	5875652.3700000001	1.6599999999999999	11.75	48.950000000000003	1.3049999999999999	50.329999999999998	0.027393000000000001	0.030266999999999999	0.032224000000000003	0.034287999999999999	0.036884	0.040910000000000002	0.048023000000000003	0.059368999999999998	0.071497000000000005	0.079695000000000002	0.084392999999999996	0.085419999999999996	0.082202999999999998	0.077586000000000002	0.074392	0.072376999999999997	0.069705000000000003	0.066503999999999994	0.064786999999999997	0.062407999999999998	0.058416999999999997	0.054552000000000003	0.051596000000000003	0.053409999999999999	0.068686999999999998	0.101454	0.13952600000000001	0.1784	0.21529000000000001	0.24005099999999999	0.25423600000000002	0.26226500000000003	0.266905	0.27093499999999998	0.27442	0.27752100000000002	0.280528	0.28307100000000002	0.286271	0.28932799999999997	0.292541	0.295848	0.29899399999999998	0.30201099999999997	0.30477300000000002	0.28323500000000001	0101000020E610000086F93C9006C11B40E5677E90C0704A40	259425.24221736449	544870.32545247651	59.819378200000003	5
293_100824_03	797	1098706	2010-08-24 08:33:09	52.880888300000002	6.9384848999999997	16	9	474639.70000000001	5875653.6699999999	1.73	11.49	48.950000000000003	1.302	50.32	0.028024	0.030925999999999999	0.032902000000000001	0.035000999999999997	0.037605	0.041494000000000003	0.048134999999999997	0.058768000000000001	0.070232000000000003	0.078016000000000002	0.082512000000000002	0.083640000000000006	0.080752000000000004	0.076587000000000002	0.073786000000000004	0.072028999999999996	0.069570000000000007	0.066639000000000004	0.065147999999999998	0.063111	0.059610999999999997	0.056300999999999997	0.053734999999999998	0.055628999999999998	0.069961999999999996	0.10069699999999999	0.136771	0.173877	0.20908299999999999	0.23275999999999999	0.24626700000000001	0.25384600000000002	0.25856000000000001	0.262766	0.26634600000000003	0.26953100000000002	0.27257599999999998	0.27496199999999998	0.27806900000000001	0.28143000000000001	0.28484599999999999	0.288215	0.29170200000000002	0.294323	0.296848	0.273115	0101000020E6100000C928852F02C11B40EBF6A3F2C0704A40	259424.09020402658	544871.60304112593	59.819373200000001	5
293_100824_03	798	1100104	2010-08-24 08:33:10	52.880901600000001	6.9384699999999997	16.100000000000001	9	474638.67999999999	5875655.1500000004	1.8	11.25	48.950000000000003	1.3	50.310000000000002	0.027414000000000001	0.030313	0.032321000000000003	0.034367000000000002	0.037059000000000002	0.041156999999999999	0.048242	0.059553000000000002	0.071636000000000005	0.079797999999999994	0.084470000000000003	0.085655999999999996	0.082633999999999999	0.078121999999999997	0.075026999999999996	0.073049000000000003	0.070417999999999994	0.067230999999999999	0.065490999999999994	0.063155000000000003	0.059168999999999999	0.055246000000000003	0.052187999999999998	0.054023000000000002	0.069481000000000001	0.10223400000000001	0.13966999999999999	0.177202	0.21238699999999999	0.23583499999999999	0.24924299999999999	0.25694499999999998	0.26172800000000002	0.26580500000000001	0.269148	0.27227800000000002	0.27553800000000001	0.27820400000000001	0.28145100000000001	0.28474500000000003	0.28809699999999999	0.29093400000000003	0.29412899999999997	0.29716900000000002	0.300234	0.27843200000000001	0101000020E6100000C51B9947FEC01B403E7F3562C1704A40	259423.05551894376	544873.06125047151	59.819371600000004	5
293_100824_03	799	1101502	2010-08-24 08:33:11	52.880913300000003	6.9384532999999999	16.100000000000001	9	474637.53999999998	5875656.4500000002	1.73	12	48.950000000000003	1.3	50.310000000000002	0.027092999999999999	0.029940999999999999	0.031891000000000003	0.033883000000000003	0.036458999999999998	0.040390000000000002	0.047378000000000003	0.058606999999999999	0.070680999999999994	0.078784999999999994	0.083345000000000002	0.084323999999999996	0.081006999999999996	0.076327000000000006	0.073155999999999999	0.071119000000000002	0.068348000000000006	0.065097000000000002	0.063326999999999994	0.061010000000000002	0.057154000000000003	0.053399000000000002	0.050532000000000001	0.052215999999999999	0.067154000000000005	0.099585999999999994	0.137682	0.177124	0.21482699999999999	0.23996799999999999	0.254218	0.26214900000000002	0.26699699999999998	0.27109100000000003	0.274563	0.277781	0.28074100000000002	0.28309499999999999	0.28597699999999998	0.28941499999999998	0.29275899999999999	0.29600399999999999	0.29925800000000002	0.30196099999999998	0.30419099999999999	0.28178599999999998	0101000020E6100000094BE1E6F9C01B40440E5BC4C1704A40	259421.90350680688	544874.33883964643	59.819366600000002	5
293_100824_03	800	1102900	2010-08-24 08:33:12	52.880926600000002	6.9384366000000002	16.100000000000001	9	474636.39000000001	5875657.9199999999	1.8700000000000001	11.42	48.950000000000003	1.2949999999999999	50.289999999999999	0.027673	0.030617999999999999	0.032621999999999998	0.034733	0.037386000000000003	0.041472000000000002	0.048637	0.060097999999999999	0.072304999999999994	0.080576999999999996	0.085324999999999998	0.086515999999999996	0.083385000000000001	0.078825999999999993	0.075721999999999998	0.073794999999999999	0.071101999999999999	0.067856	0.066076999999999997	0.063657000000000005	0.059625999999999998	0.055606000000000003	0.052535999999999999	0.054377000000000002	0.070038000000000003	0.10327600000000001	0.14147299999999999	0.180064	0.21630199999999999	0.24063200000000001	0.25447199999999998	0.26235799999999998	0.26713100000000001	0.27127299999999999	0.27477699999999999	0.278082	0.28136699999999998	0.28393699999999999	0.28708099999999998	0.29025200000000001	0.29366300000000001	0.29692200000000002	0.30005100000000001	0.30288399999999999	0.305898	0.28446900000000003	0101000020E61000004D7A2986F5C01B409796EC33C2704A40	259420.7476694608	544875.79444571061	59.819363200000005	5
293_100824_03	801	1104298	2010-08-24 08:33:13	52.880938299999997	6.9384215999999999	16.100000000000001	9	474635.37	5875659.2199999997	1.6599999999999999	12.09	48.950000000000003	1.292	50.280000000000001	0.026286	0.029093000000000001	0.031	0.032952000000000002	0.035520000000000003	0.039619000000000001	0.046891000000000002	0.058674999999999998	0.071346000000000007	0.079852000000000006	0.084672999999999998	0.085671999999999998	0.082192000000000001	0.077176999999999996	0.073757000000000003	0.071617	0.068690000000000001	0.065237000000000003	0.063324000000000005	0.060777999999999999	0.056522999999999997	0.052346999999999998	0.049057999999999997	0.050777000000000003	0.066699999999999995	0.10118099999999999	0.14133499999999999	0.18249899999999999	0.221585	0.24769099999999999	0.26241399999999998	0.27075900000000003	0.27558899999999997	0.27980500000000003	0.28318199999999999	0.286439	0.28952099999999997	0.29199399999999998	0.29481800000000002	0.29814600000000002	0.30177799999999999	0.30505599999999999	0.30791299999999999	0.31041200000000002	0.31317299999999998	0.29198299999999999	0101000020E6100000A2708797F1C01B409C251296C2704A40	259419.71008125111	544877.07449449925	59.819359899999995	5
293_100824_03	802	1105696	2010-08-24 08:33:14	52.880951600000003	6.9384050000000004	16.199999999999999	9	474634.22999999998	5875660.7000000002	1.8600000000000001	12.380000000000001	48.950000000000003	1.2849999999999999	50.25	0.026231000000000001	0.029038000000000001	0.030913	0.032891999999999998	0.035464000000000002	0.039620000000000002	0.046996000000000003	0.058874999999999997	0.071578000000000003	0.080070000000000002	0.084918999999999994	0.085944000000000007	0.082457000000000003	0.077457999999999999	0.074001999999999998	0.071773000000000003	0.068780999999999995	0.065327999999999997	0.063384999999999997	0.060736999999999999	0.056444000000000001	0.052061000000000003	0.048628999999999999	0.050333000000000003	0.066447999999999993	0.101144	0.14166999999999999	0.18354400000000001	0.22363	0.25059999999999999	0.26586599999999999	0.27450000000000002	0.279671	0.28393400000000002	0.28740300000000002	0.29044500000000001	0.29357899999999998	0.29610799999999998	0.299377	0.302873	0.30640800000000001	0.30938399999999999	0.312224	0.31498199999999998	0.31757800000000003	0.29750399999999999	0101000020E61000008D9C853DEDC01B40F0ADA305C3704A40	259418.56097593001	544878.5302457395	59.819356600000006	5
293_100824_03	803	1107094	2010-08-24 08:33:15	52.880963299999998	6.9383882999999997	16.199999999999999	8	474633.09000000003	5875662	1.73	12.300000000000001	48.950000000000003	1.2769999999999999	50.210000000000001	0.026401000000000001	0.029229000000000002	0.031119000000000001	0.033112999999999997	0.035700999999999997	0.039821000000000002	0.047240999999999998	0.059250999999999998	0.072159000000000001	0.080793000000000004	0.085717000000000002	0.086760000000000004	0.083104999999999998	0.077970999999999999	0.074473999999999999	0.072238999999999998	0.069233000000000003	0.065682000000000004	0.063726000000000005	0.061015	0.056566999999999999	0.052245	0.048884999999999998	0.050603000000000002	0.066847000000000004	0.102178	0.14355100000000001	0.186198	0.22673499999999999	0.25388899999999998	0.26930300000000001	0.277833	0.28272799999999998	0.28700399999999998	0.29061799999999999	0.293929	0.297182	0.29965199999999997	0.30283500000000002	0.30597999999999997	0.30949700000000002	0.31274400000000002	0.31598700000000002	0.31892700000000002	0.32183800000000001	0.30157899999999999	0101000020E6100000D0CBCDDCE8C01B40F53CC967C3704A40	259417.408966227	544879.80783597892	59.819351599999997	5
293_100824_03	804	1108492	2010-08-24 08:33:16	52.880976599999997	6.9383698999999996	16.100000000000001	8	474631.83000000002	5875663.4800000004	1.9399999999999999	12.82	48.950000000000003	1.2749999999999999	50.200000000000003	0.025905000000000001	0.028641	0.030485999999999999	0.032421999999999999	0.034948	0.038932000000000001	0.046094999999999997	0.057770000000000002	0.070391999999999996	0.078925999999999996	0.083743999999999999	0.084745000000000001	0.081214999999999996	0.076171000000000003	0.072706999999999994	0.070536000000000001	0.067654000000000006	0.064262	0.062434000000000003	0.059937999999999998	0.055863999999999997	0.051743999999999998	0.048555000000000001	0.050300999999999998	0.065881999999999996	0.10026400000000001	0.14116600000000001	0.18409400000000001	0.225545	0.25348500000000002	0.26946199999999998	0.27851799999999999	0.28361700000000001	0.28798600000000002	0.29151100000000002	0.29472599999999999	0.29794599999999999	0.30041699999999999	0.303566	0.307037	0.31068200000000001	0.31360700000000002	0.31689699999999998	0.31958700000000001	0.32239499999999999	0.30267500000000003	0101000020E61000000234000AE4C01B4048C55AD7C3704A40	259416.13870887848	544881.2609841337	59.819346499999995	5
293_100824_03	805	1109890	2010-08-24 08:33:17	52.880988299999999	6.9383533000000002	16.100000000000001	8	474630.70000000001	5875664.7800000003	1.73	13.880000000000001	48.950000000000003	1.276	50.210000000000001	0.025739000000000001	0.028459999999999999	0.030263999999999999	0.032160000000000001	0.034611999999999997	0.038442999999999998	0.045490000000000003	0.057105999999999997	0.069755999999999999	0.078273999999999996	0.082997000000000001	0.083807000000000006	0.079946000000000003	0.074587000000000001	0.071009000000000003	0.068731	0.065771999999999997	0.062309999999999997	0.060421999999999997	0.057827000000000003	0.053724000000000001	0.049735000000000001	0.046801000000000002	0.048487000000000002	0.063718999999999998	0.098014000000000004	0.140101	0.185831	0.230987	0.26180999999999999	0.279279	0.28902800000000001	0.29394700000000001	0.29804599999999998	0.30154500000000001	0.30474400000000001	0.30799100000000001	0.31047000000000002	0.31328800000000001	0.31617899999999999	0.31949499999999997	0.322598	0.325708	0.32863999999999999	0.33158900000000002	0.31197799999999998	0101000020E6100000ED5FFEAFDFC01B404E548039C4704A40	259414.99343117804	544882.53871959355	59.819341600000001	5
293_100824_03	806	1111288	2010-08-24 08:33:18	52.880999899999999	6.9383366000000004	16.100000000000001	8	474629.54999999999	5875666.0700000003	1.72	15.57	48.950000000000003	1.2789999999999999	50.219999999999999	0.025041999999999998	0.027675999999999999	0.029363	0.031158999999999999	0.033529000000000003	0.037475000000000001	0.044700999999999998	0.056876999999999997	0.070266999999999996	0.079214000000000007	0.084082000000000004	0.084716	0.080240000000000006	0.074222999999999997	0.070167999999999994	0.067579	0.064310999999999993	0.060455000000000002	0.058326999999999997	0.05552	0.051076000000000003	0.046854	0.043736999999999998	0.045311999999999998	0.061142000000000002	0.097836000000000006	0.14416399999999999	0.195988	0.24865799999999999	0.28542099999999998	0.30647200000000002	0.31812499999999999	0.32398399999999999	0.32850200000000002	0.33213500000000001	0.335345	0.33867199999999997	0.34094799999999997	0.34384399999999998	0.34689300000000001	0.35014800000000001	0.35321999999999998	0.35587600000000003	0.35842299999999999	0.36116100000000001	0.344974	0101000020E6100000318F464FDBC01B40BF23CF9AC4704A40	259413.84166243015	544883.80518463929	59.819336499999999	5
293_100824_03	807	1112686	2010-08-24 08:33:19	52.881013299999999	6.93832	16	8	474628.41999999998	5875667.5599999996	1.8700000000000001	19.420000000000002	48.950000000000003	1.284	50.25	0.024244000000000002	0.026717000000000001	0.028329	0.029985000000000001	0.032148999999999997	0.035729999999999998	0.042575000000000002	0.054577000000000001	0.068154000000000006	0.077240000000000003	0.082085000000000005	0.082282999999999995	0.077009999999999995	0.070347000000000007	0.065962000000000007	0.063162999999999997	0.059776000000000003	0.055939999999999997	0.053695	0.050902999999999997	0.046731000000000002	0.042848999999999998	0.040059999999999998	0.041597000000000002	0.056309999999999999	0.093140000000000001	0.14377100000000001	0.20533399999999999	0.27204299999999998	0.320683	0.34922799999999998	0.36486499999999999	0.37200699999999998	0.37687199999999998	0.38074200000000002	0.38419999999999999	0.38772499999999999	0.390185	0.39258799999999999	0.395262	0.39852399999999999	0.401918	0.40509499999999998	0.40761900000000001	0.41053699999999999	0.39888499999999999	0101000020E61000001BBB44F5D6C01B40A76B370BC5704A40	259412.69232129879	544885.27206331096	59.819333299999997	5
293_100824_03	808	1114084	2010-08-24 08:33:20	52.881025000000001	6.9383033000000003	16	8	474627.28000000003	5875668.8600000003	1.73	20.210000000000001	48.950000000000003	1.2849999999999999	50.25	0.024104	0.026561000000000001	0.028108999999999999	0.029756000000000001	0.031997999999999999	0.035635	0.042766999999999999	0.055343000000000003	0.069516999999999995	0.078988000000000003	0.083973999999999993	0.084005999999999997	0.078285999999999994	0.071126999999999996	0.066375000000000003	0.063320000000000001	0.059659999999999998	0.055586000000000003	0.053163000000000002	0.050111999999999997	0.045596999999999999	0.041530999999999998	0.038553999999999998	0.040037999999999997	0.055296999999999999	0.093850000000000003	0.147456	0.21315400000000001	0.28509400000000001	0.337758	0.36861300000000002	0.38546900000000001	0.39310899999999999	0.39813700000000002	0.40217900000000001	0.40576099999999998	0.40925099999999998	0.41184900000000002	0.41448400000000002	0.41757499999999997	0.42101300000000003	0.42403200000000002	0.42705500000000002	0.42988599999999999	0.43248799999999998	0.42469099999999999	0101000020E61000005FEA8C94D2C01B40ADFA5C6DC5704A40	259411.54031468474	544886.5496549448	59.819328300000002	5
293_100824_03	809	1115482	2010-08-24 08:33:21	52.8810383	6.9382865999999996	16	8	474626.13	5875670.3300000001	1.8700000000000001	22.879999999999999	48.950000000000003	1.284	50.240000000000002	0.023363999999999999	0.025734	0.027167	0.028743000000000001	0.030844	0.034402000000000002	0.041447999999999999	0.054264	0.069006999999999999	0.07886	0.083926000000000001	0.083746000000000001	0.077352000000000004	0.069468000000000002	0.064307000000000003	0.061012999999999998	0.057126999999999997	0.052849	0.050326000000000003	0.047156999999999998	0.042479999999999997	0.038432000000000001	0.035493999999999998	0.036919	0.052137000000000003	0.092319999999999999	0.15077599999999999	0.22573299999999999	0.310614	0.37415199999999998	0.411827	0.43234400000000001	0.441357	0.44675799999999999	0.45099600000000001	0.45481700000000003	0.45866099999999999	0.46149200000000001	0.464169	0.466999	0.47031499999999998	0.47335500000000003	0.47652299999999997	0.47921000000000002	0.48243599999999998	0.480321	0101000020E6100000A219D533CEC01B400083EEDCC5704A40	259410.3844832282	544888.00526348141	59.819324899999998	5
293_100824_03	810	1116880	2010-08-24 08:33:22	52.881050000000002	6.9382700000000002	16	8	474625	5875671.6299999999	1.73	25.809999999999999	48.950000000000003	1.2929999999999999	50.280000000000001	0.022265	0.024466999999999999	0.025773999999999998	0.027196000000000001	0.029100999999999998	0.032406999999999998	0.039184999999999998	0.051831000000000002	0.066646999999999998	0.076563999999999993	0.081529000000000004	0.081035999999999997	0.07417	0.065864000000000006	0.060420000000000001	0.056975999999999999	0.053039999999999997	0.048745999999999998	0.046175000000000001	0.043007999999999998	0.038544000000000002	0.034673000000000002	0.031975999999999997	0.033272000000000003	0.047511999999999999	0.087314000000000003	0.148253	0.23001099999999999	0.32576500000000003	0.399368	0.443631	0.46748899999999999	0.47795599999999999	0.48377799999999999	0.488429	0.49226700000000001	0.496029	0.49879099999999998	0.50131599999999998	0.50407100000000005	0.50772600000000001	0.51080499999999995	0.514208	0.51645099999999999	0.51944000000000001	0.52072600000000002	0101000020E61000008D45D3D9C9C01B400612143FC6704A40	259409.239208577	544889.28300029738	59.819320000000005	5
293_100824_03	811	1118278	2010-08-24 08:33:23	52.881061600000002	6.9382549999999998	16	8	474623.96999999997	5875672.9199999999	1.6499999999999999	25.809999999999999	48.950000000000003	1.2929999999999999	50.280000000000001	0.022265	0.024466999999999999	0.025773999999999998	0.027196000000000001	0.029100999999999998	0.032406999999999998	0.039184999999999998	0.051831000000000002	0.066646999999999998	0.076563999999999993	0.081529000000000004	0.081035999999999997	0.07417	0.065864000000000006	0.060420000000000001	0.056975999999999999	0.053039999999999997	0.048745999999999998	0.046175000000000001	0.043007999999999998	0.038544000000000002	0.034673000000000002	0.031975999999999997	0.033272000000000003	0.047511999999999999	0.087314000000000003	0.148253	0.23001099999999999	0.32576500000000003	0.399368	0.443631	0.46748899999999999	0.47795599999999999	0.48377799999999999	0.488429	0.49226700000000001	0.496029	0.49879099999999998	0.50131599999999998	0.50407100000000005	0.50772600000000001	0.51080499999999995	0.514208	0.51645099999999999	0.51944000000000001	0.52072600000000002	0101000020E6100000E23B31EBC5C01B4077E162A0C6704A40	259408.20186525016	544890.55192550877	59.819316600000001	5
293_100824_03	812	1119676	2010-08-24 08:33:24	52.881073299999997	6.9382383000000001	16.100000000000001	8	474622.83000000002	5875674.2199999997	1.73	24.25	48.950000000000003	1.29	50.270000000000003	0.023216000000000001	0.025597000000000002	0.026995000000000002	0.028503000000000001	0.030619	0.034187000000000002	0.041457000000000001	0.054677000000000003	0.069879999999999998	0.080006999999999995	0.085170999999999997	0.084861000000000006	0.078046000000000004	0.069769999999999999	0.064268000000000006	0.060797999999999998	0.056748	0.052292999999999999	0.049606999999999998	0.046146	0.041287999999999998	0.037080000000000002	0.034001000000000003	0.035413	0.050888999999999997	0.092416999999999999	0.15368599999999999	0.23379900000000001	0.32611099999999998	0.39613999999999999	0.43799399999999999	0.46065899999999999	0.47065299999999999	0.47631699999999999	0.48075200000000001	0.48465200000000003	0.48871100000000001	0.49157400000000001	0.494112	0.49682799999999999	0.50023700000000004	0.50335099999999999	0.50680499999999995	0.50913600000000003	0.51224099999999995	0.51313799999999998	0101000020E6100000266B798AC1C01B407C708802C7704A40	259407.04986102658	544891.82951820607	59.819311599999999	5
293_100824_03	814	1122472	2010-08-24 08:33:26	52.881098299999998	6.9382066	16	8	474620.65999999997	5875677	1.8700000000000001	27.030000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.022173999999999999	0.024365000000000001	0.025662999999999998	0.027019000000000001	0.028915	0.032155999999999997	0.038896	0.051499999999999997	0.066259999999999999	0.076092000000000007	0.080975000000000005	0.080356999999999998	0.073401999999999995	0.065111000000000002	0.059658999999999997	0.056189000000000003	0.052255999999999997	0.047883000000000002	0.045280000000000001	0.042174999999999997	0.037825999999999999	0.033999000000000001	0.031352999999999999	0.032626000000000002	0.046644999999999999	0.085934999999999997	0.146733	0.229744	0.328899	0.406115	0.45294800000000002	0.47816700000000001	0.48926500000000001	0.495286	0.499861	0.50373699999999999	0.50751299999999999	0.51005900000000004	0.51252699999999995	0.51541599999999999	0.51892099999999997	0.522262	0.52533600000000003	0.52752500000000002	0.52941099999999996	0.53183599999999998	0101000020E6100000BF901F3BB9C01B40D5873FD4C7704A40	259404.85645140961	544894.56517978176	59.819304899999999	5
293_100824_03	815	1123870	2010-08-24 08:33:27	52.88111	6.9381899000000002	16	8	474619.52000000002	5875678.2999999998	1.73	26.32	48.950000000000003	1.296	50.289999999999999	0.022834	0.02513	0.026461999999999999	0.027910999999999998	0.029878999999999999	0.033346000000000001	0.040369000000000002	0.053282000000000003	0.068182000000000006	0.078119999999999995	0.083089999999999997	0.082572000000000007	0.075692999999999996	0.067372000000000001	0.061918000000000001	0.058460999999999999	0.054393999999999998	0.050013000000000002	0.047356000000000002	0.044108000000000001	0.039502000000000002	0.035473999999999999	0.032639000000000001	0.033959000000000003	0.048583000000000001	0.088792999999999997	0.14982000000000001	0.232104	0.32966699999999999	0.40542400000000001	0.45147900000000002	0.476493	0.487373	0.49339699999999997	0.49824499999999999	0.50209199999999998	0.50608699999999995	0.50871200000000005	0.51108500000000001	0.51408399999999999	0.51760200000000001	0.52115599999999995	0.52408200000000005	0.52582099999999998	0.52786100000000002	0.53031399999999995	0101000020E610000003C067DAB4C01B40DB166536C8704A40	259403.70444898479	544895.84277327696	59.819299899999997	5
293_100824_03	816	1125268	2010-08-24 08:33:28	52.8811216	6.9381750000000002	16	8	474618.5	5875679.5899999999	1.6399999999999999	26.780000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.02307	0.025361999999999999	0.026713000000000001	0.028176	0.030154	0.033562000000000002	0.040529999999999997	0.053360999999999999	0.068317000000000003	0.078270000000000006	0.083242999999999998	0.082675999999999999	0.075691999999999995	0.067307000000000006	0.061843000000000002	0.058375000000000003	0.054371999999999997	0.049951000000000002	0.047289999999999999	0.044121	0.039597	0.035654999999999999	0.032902000000000001	0.034231999999999999	0.048640000000000003	0.088620000000000004	0.14998500000000001	0.23338300000000001	0.332986	0.410495	0.45774599999999999	0.48339399999999999	0.49429099999999998	0.50036899999999995	0.50500199999999995	0.50914999999999999	0.51309700000000003	0.51584099999999999	0.51819199999999999	0.52079399999999998	0.52419499999999997	0.52781299999999998	0.53103500000000003	0.533335	0.53558899999999998	0.53834899999999997	0101000020E6100000FFB27BF2B0C01B404CE6B397C8704A40	259402.67383916763	544897.11184429633	59.819296600000001	5
293_100824_03	817	1126666	2010-08-24 08:33:29	52.881134899999999	6.9381582999999996	16	8	474617.35999999999	5875681.0700000003	1.8700000000000001	27.350000000000001	48.950000000000003	1.2969999999999999	50.299999999999997	0.022277000000000002	0.024527	0.025812999999999999	0.027231999999999999	0.029193	0.032513	0.039287999999999997	0.051992999999999998	0.066864000000000007	0.076755000000000004	0.081692000000000001	0.081139000000000003	0.074135000000000006	0.065713999999999995	0.060227999999999997	0.056730000000000003	0.052768000000000002	0.048487000000000002	0.045876	0.042672000000000002	0.038177999999999997	0.034317	0.031585000000000002	0.032913999999999999	0.047122999999999998	0.086858000000000005	0.14799599999999999	0.23164100000000001	0.33198699999999998	0.41077399999999997	0.45893499999999998	0.48509099999999999	0.49627100000000002	0.50224999999999997	0.50691200000000003	0.51092400000000004	0.51498500000000003	0.51802899999999996	0.52066599999999996	0.52346999999999999	0.52681699999999998	0.53000000000000003	0.53329499999999996	0.53621399999999997	0.53946099999999997	0.54300899999999996	0101000020E610000042E2C391ACC01B409F6E4507C9704A40	259401.51801277575	544898.56745495135	59.819293199999997	5
293_100824_03	818	1128064	2010-08-24 08:33:30	52.881146600000001	6.9381415999999998	16	8	474616.21000000002	5875682.3700000001	1.73	26.600000000000001	48.950000000000003	1.2909999999999999	50.270000000000003	0.022408000000000001	0.024695999999999999	0.026020000000000001	0.027449999999999999	0.029425	0.032731000000000003	0.039595999999999999	0.052361999999999999	0.067119999999999999	0.076936000000000004	0.081798999999999997	0.081228999999999996	0.074323	0.066031999999999993	0.060593000000000001	0.057187000000000002	0.053246000000000002	0.048917000000000002	0.046262999999999999	0.043045	0.038537000000000002	0.034618999999999997	0.031877999999999997	0.033217000000000003	0.047501000000000002	0.086846999999999994	0.146899	0.228293	0.32520900000000003	0.40072600000000003	0.44660100000000003	0.47125400000000001	0.48175800000000002	0.48748900000000001	0.49206100000000003	0.496083	0.50026400000000004	0.50278500000000004	0.50482499999999997	0.50722100000000003	0.51071900000000003	0.51399099999999998	0.51786900000000002	0.52041000000000004	0.52277300000000004	0.52341700000000002	0101000020E610000086110C31A8C01B40A5FD6A69C9704A40	259400.36601214571	544899.84504923783	59.819288200000003	5
293_100824_03	819	1129462	2010-08-24 08:33:31	52.881160000000001	6.9381250000000003	16	8	474615.08000000002	5875683.8600000003	1.8700000000000001	26.73	48.950000000000003	1.294	50.280000000000001	0.022565000000000002	0.024812000000000001	0.026117000000000001	0.027522000000000001	0.029413000000000002	0.032743000000000001	0.039565999999999997	0.052139999999999999	0.066791000000000003	0.076489000000000001	0.081313999999999997	0.080736000000000002	0.073941000000000007	0.065741999999999995	0.060366999999999997	0.056982999999999999	0.053005999999999998	0.048717000000000003	0.046110999999999999	0.043071999999999999	0.038707999999999999	0.034928000000000001	0.032224000000000003	0.033482999999999999	0.047572000000000003	0.086785000000000001	0.14693400000000001	0.22858100000000001	0.325903	0.401729	0.44789000000000001	0.47300500000000001	0.483852	0.48990299999999998	0.49463400000000002	0.49831999999999999	0.50214400000000003	0.50467700000000004	0.506969	0.509857	0.51361599999999996	0.51705299999999998	0.51982899999999999	0.52166900000000005	0.52397800000000005	0.52557900000000002	0101000020E6100000713D0AD7A3C01B408D45D3D9C9704A40	259399.2166787165	544901.311931103	59.819285000000001	5
293_100824_03	820	1130860	2010-08-24 08:33:32	52.881171600000002	6.93811	16	8	474614.04999999999	5875685.1500000004	1.6499999999999999	28.199999999999999	48.950000000000003	1.292	50.280000000000001	0.022459	0.024649000000000001	0.025916999999999999	0.027347	0.029263999999999998	0.032566999999999999	0.039309999999999998	0.051894000000000003	0.066831000000000002	0.076758000000000007	0.081654000000000004	0.080966999999999997	0.073812000000000003	0.065254000000000006	0.059628	0.056104000000000001	0.052121000000000001	0.047824999999999999	0.045291999999999999	0.042219	0.037809000000000002	0.033924000000000003	0.031317999999999999	0.032642999999999998	0.046605000000000001	0.086312	0.14835300000000001	0.23419400000000001	0.33808300000000002	0.42020600000000002	0.47071800000000003	0.498419	0.51022100000000004	0.51612400000000003	0.52053400000000005	0.52415599999999996	0.52829499999999996	0.53157399999999999	0.53432100000000005	0.53707400000000005	0.54023399999999999	0.54280899999999999	0.54504600000000003	0.54806600000000005	0.552674	0.55926699999999996	0101000020E6100000C63368E89FC01B40FE14223BCA704A40	259398.17934047317	544902.58085846051	59.819281600000004	5
293_100824_03	821	1132258	2010-08-24 08:33:33	52.881185000000002	6.9380933000000002	16	9	474612.90999999997	5875686.6299999999	1.8799999999999999	28.32	48.950000000000003	1.2929999999999999	50.280000000000001	0.022305999999999999	0.024507999999999999	0.025762	0.027068999999999999	0.028938999999999999	0.032244000000000002	0.039052999999999997	0.051776999999999997	0.066684999999999994	0.076509999999999995	0.081341999999999998	0.080641000000000004	0.073507000000000003	0.065035999999999997	0.059471999999999997	0.055941999999999999	0.051840999999999998	0.047434999999999998	0.044845000000000003	0.041856999999999998	0.037579000000000001	0.033785999999999997	0.031132	0.032349999999999997	0.046216	0.085833999999999994	0.148037	0.234237	0.33884300000000001	0.42151499999999997	0.47220099999999998	0.49962400000000001	0.51165400000000005	0.51822000000000001	0.52293699999999999	0.52667699999999995	0.53039400000000003	0.53276100000000004	0.53526200000000002	0.53865700000000005	0.54248200000000002	0.54572399999999999	0.548126	0.54932000000000003	0.55168399999999995	0.55531200000000003	0101000020E61000000A63B0879BC01B40E65C8AABCA704A40	259397.02327761409	544904.0475962247	59.819278300000001	5
293_100824_03	822	1133656	2010-08-24 08:33:34	52.881198300000001	6.9380765999999996	16	9	474611.77000000002	5875688.1100000003	1.8700000000000001	28.370000000000001	48.950000000000003	1.2969999999999999	50.299999999999997	0.022207999999999999	0.024379000000000001	0.025627	0.026981999999999999	0.028878000000000001	0.032145	0.038783999999999999	0.051277999999999997	0.065960000000000005	0.075703999999999994	0.080561999999999995	0.079887	0.072840000000000002	0.064467999999999998	0.058983000000000001	0.055492	0.051534000000000003	0.047252000000000002	0.044754000000000002	0.041771999999999997	0.037544000000000001	0.033806000000000003	0.031248999999999999	0.032603	0.046310999999999998	0.085432999999999995	0.14697499999999999	0.232568	0.33637400000000001	0.41848000000000002	0.46890599999999999	0.49656800000000001	0.50866100000000003	0.51495999999999997	0.51970300000000003	0.52348099999999997	0.52733799999999997	0.529949	0.53303900000000004	0.53604700000000005	0.53992300000000004	0.54322899999999996	0.54577699999999996	0.54758300000000004	0.55009200000000003	0.55531200000000003	0101000020E61000004D92F82697C01B4039E51B1BCB704A40	259395.86745449566	544905.50320822687	59.819274900000003	5
293_100824_03	823	1135054	2010-08-24 08:33:35	52.881209900000002	6.9380582999999998	16	9	474610.52000000002	5875689.4000000004	1.8	29.25	48.950000000000003	1.2969999999999999	50.299999999999997	0.022744	0.024934000000000001	0.026227	0.027643000000000001	0.029600999999999999	0.03295	0.039687	0.052233000000000002	0.066894999999999996	0.076600000000000001	0.081398999999999999	0.080697000000000005	0.073666999999999996	0.065278000000000003	0.059756999999999998	0.056232999999999998	0.052285999999999999	0.048057999999999997	0.045560000000000003	0.042514000000000003	0.038142000000000002	0.034362999999999998	0.031712999999999998	0.033001000000000003	0.046843999999999997	0.085845000000000005	0.14693999999999999	0.232574	0.33796399999999999	0.42274	0.47560000000000002	0.50475800000000004	0.517181	0.52346300000000001	0.52790800000000004	0.53151800000000005	0.53562699999999996	0.53867699999999996	0.54170200000000002	0.54435	0.54796299999999998	0.55076199999999997	0.55328299999999997	0.55584800000000001	0.55972999999999995	0.56737199999999999	0101000020E610000026F7E05A92C01B40AAB46A7CCB704A40	259394.60800470825	544906.76736394933	59.819268200000003	5
293_100824_03	824	1136452	2010-08-24 08:33:36	52.881223300000002	6.9380416	16	9	474609.37	5875690.8899999997	1.8799999999999999	28.43	48.950000000000003	1.296	50.299999999999997	0.022172000000000001	0.024368000000000001	0.025672	0.027057999999999999	0.028901	0.032106000000000003	0.038719000000000003	0.051174999999999998	0.065882999999999997	0.075675000000000006	0.080463999999999994	0.079729999999999995	0.072668999999999997	0.064269999999999994	0.058833999999999997	0.055446000000000002	0.051597999999999998	0.047344999999999998	0.044760000000000001	0.041683999999999999	0.037400999999999997	0.033758000000000003	0.031290999999999999	0.032694000000000001	0.046330000000000003	0.085101999999999997	0.145954	0.230515	0.33346599999999998	0.41518300000000002	0.46540399999999998	0.49270900000000001	0.50395299999999998	0.50996600000000003	0.51450600000000002	0.51866800000000002	0.52269900000000002	0.52559900000000004	0.52754699999999999	0.52982799999999997	0.53340500000000002	0.536879	0.54053200000000001	0.54304699999999995	0.54539099999999996	0.54967500000000002	0101000020E61000006A2629FA8DC01B4092FCD2ECCB704A40	259393.45194388213	544908.23410256545	59.8192649	5
293_100824_03	825	1137850	2010-08-24 08:33:37	52.881234900000003	6.9380249999999997	16	9	474608.23999999999	5875692.1799999997	1.72	27.850000000000001	48.950000000000003	1.2989999999999999	50.310000000000002	0.022436000000000001	0.024650999999999999	0.025923000000000002	0.027352999999999999	0.029294000000000001	0.032552999999999999	0.039341000000000001	0.052020999999999998	0.066907999999999995	0.076769000000000004	0.081651000000000001	0.081011	0.073916999999999997	0.065456	0.059936999999999997	0.056402000000000001	0.052436000000000003	0.04811	0.045536	0.042414	0.038046000000000003	0.034233	0.031593000000000003	0.032918999999999997	0.046927999999999997	0.086379999999999998	0.14768800000000001	0.23225899999999999	0.334262	0.41478799999999999	0.46416400000000002	0.491035	0.50250099999999998	0.50848599999999999	0.51309099999999996	0.51686500000000002	0.52086900000000003	0.52362699999999995	0.52617599999999998	0.52885199999999999	0.532308	0.53563099999999997	0.53886299999999998	0.54088899999999995	0.54400499999999996	0.54881899999999995	0101000020E6100000545227A089C01B4003CC214ECC704A40	259392.3069173384	544909.50071733876	59.819259900000006	5
293_100824_03	826	1139248	2010-08-24 08:33:38	52.881248300000003	6.9380082999999999	16.100000000000001	9	474607.09999999998	5875693.6699999999	1.8799999999999999	28.050000000000001	48.950000000000003	1.296	50.299999999999997	0.022939000000000001	0.025196	0.026537999999999999	0.027994000000000002	0.029968999999999999	0.033291000000000001	0.040083000000000001	0.052692999999999997	0.067444000000000004	0.077183000000000002	0.082052	0.081448999999999994	0.074496999999999994	0.066233	0.060818999999999998	0.057383000000000003	0.053488000000000001	0.049209000000000003	0.046679999999999999	0.043663	0.039416	0.035605999999999999	0.033065999999999998	0.034397999999999998	0.048307999999999997	0.087279999999999996	0.14785499999999999	0.231734	0.33360699999999999	0.41447600000000001	0.46444999999999997	0.49174600000000002	0.50349699999999997	0.50953199999999998	0.51418399999999997	0.51811300000000005	0.52203299999999997	0.52476500000000004	0.52726899999999999	0.52999099999999999	0.53356199999999998	0.53705400000000003	0.53981500000000004	0.54199200000000003	0.54504300000000006	0.54947000000000001	0101000020E610000098816F3F85C01B40EB138ABECC704A40	259391.15085783001	544910.96745650424	59.819256600000003	5
293_100824_03	827	1140646	2010-08-24 08:33:39	52.881261600000002	6.9379916000000001	16.100000000000001	9	474605.95000000001	5875695.1500000004	1.8700000000000001	27.98	48.950000000000003	1.3	50.310000000000002	0.022231999999999998	0.024427999999999998	0.025711000000000001	0.027071999999999999	0.028972000000000001	0.032169999999999997	0.038878999999999997	0.051540000000000002	0.066431000000000004	0.076331999999999997	0.081168000000000004	0.080453999999999998	0.073283000000000001	0.064800999999999997	0.059200999999999997	0.055732999999999998	0.051773	0.047405999999999997	0.044838000000000003	0.041783000000000001	0.037516000000000001	0.033789	0.031156	0.032378999999999998	0.046189000000000001	0.085328000000000001	0.14659	0.231404	0.33410800000000002	0.41482999999999998	0.46400599999999997	0.49047800000000003	0.50166299999999997	0.507606	0.51194799999999996	0.51557799999999998	0.51955200000000001	0.52200999999999997	0.52446000000000004	0.52708299999999997	0.53066400000000002	0.53416799999999998	0.53676999999999997	0.53899200000000003	0.54141600000000001	0.54509399999999997	0101000020E6100000DCB0B7DE80C01B403E9C1B2ECD704A40	259389.99503804921	544912.42306990537	59.819253200000006	5
293_100824_03	828	1142044	2010-08-24 08:33:40	52.881273299999997	6.9379733000000003	16.100000000000001	9	474604.70000000001	5875696.4500000002	1.8	26.379999999999999	48.950000000000003	1.302	50.32	0.022422000000000001	0.024657999999999999	0.025985999999999999	0.027442000000000001	0.029385999999999999	0.032635999999999998	0.039350000000000003	0.051866000000000002	0.066472000000000003	0.076255000000000003	0.081156000000000006	0.080628000000000005	0.073820999999999998	0.065645999999999996	0.060290000000000003	0.056926999999999998	0.053039999999999997	0.048806000000000002	0.046269999999999999	0.043256999999999997	0.038936999999999999	0.035140999999999999	0.032537000000000003	0.033808999999999999	0.047759000000000003	0.086604	0.14618400000000001	0.22694700000000001	0.322884	0.397281	0.44213400000000003	0.466474	0.47650100000000001	0.48211100000000001	0.48651100000000003	0.49023499999999998	0.49408299999999999	0.49664399999999997	0.49901899999999999	0.50182199999999999	0.50521000000000005	0.50873999999999997	0.51185800000000004	0.51446599999999998	0.51663199999999998	0.51792800000000006	0101000020E6100000B515A0127CC01B40432B4190CD704A40	259388.7353524905	544913.69835319405	59.8192466	5
293_100824_03	829	1143442	2010-08-24 08:33:41	52.881286600000003	6.9379565999999997	16.100000000000001	9	474603.56	5875697.9199999999	1.8700000000000001	27.210000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.02282	0.025066000000000001	0.026394999999999998	0.027845999999999999	0.029753000000000002	0.033049000000000002	0.039801999999999997	0.052462000000000002	0.067232	0.07707	0.081961999999999993	0.081370999999999999	0.074397000000000005	0.066042000000000003	0.060632999999999999	0.057210999999999998	0.053261000000000003	0.048958000000000002	0.046406999999999997	0.043376999999999999	0.039115999999999998	0.035338000000000001	0.032677999999999999	0.033952000000000003	0.047885999999999998	0.087133000000000002	0.148064	0.23144400000000001	0.33160600000000001	0.40994199999999997	0.45757700000000001	0.483377	0.49443500000000001	0.50030600000000003	0.50486699999999995	0.50854900000000003	0.51226700000000003	0.51495500000000005	0.51758300000000002	0.52032599999999996	0.52388299999999999	0.52711200000000002	0.530192	0.53239300000000001	0.53539000000000003	0.53847500000000004	0101000020E6100000F844E8B177C01B4097B3D2FFCD704A40	259387.57953405686	544915.15396717354	59.819243200000003	5
293_100824_03	830	1144840	2010-08-24 08:33:42	52.881298299999997	6.9379400000000002	16.100000000000001	9	474602.41999999998	5875699.2199999997	1.73	26.640000000000001	48.950000000000003	1.294	50.289999999999999	0.022355	0.024565	0.025881000000000001	0.027276000000000002	0.029158	0.032370000000000003	0.039052999999999997	0.051547999999999997	0.066207000000000002	0.075949000000000003	0.080814999999999998	0.080215999999999996	0.073319999999999996	0.065077999999999997	0.059684000000000001	0.056249	0.052352999999999997	0.048064999999999997	0.045505999999999998	0.042529999999999998	0.038275999999999998	0.034495999999999999	0.031886999999999999	0.033175000000000003	0.046952000000000001	0.085833000000000007	0.145867	0.227743	0.32517000000000001	0.40062599999999998	0.44611600000000001	0.47050399999999998	0.481099	0.48691600000000002	0.49125099999999999	0.49488399999999999	0.49837100000000001	0.50085599999999997	0.50321800000000005	0.50616700000000003	0.50971999999999995	0.51324000000000003	0.51615999999999995	0.518181	0.52002099999999996	0.52083299999999999	0101000020E6100000E370E65773C01B409C42F861CE704A40	259386.43427158345	544916.43170936964	59.819238299999995	5
293_100824_03	831	1146238	2010-08-24 08:33:43	52.881311599999997	6.9379232999999996	16.100000000000001	8	474601.28000000003	5875700.7000000002	1.8700000000000001	26.23	48.950000000000003	1.2949999999999999	50.289999999999999	0.022040000000000001	0.024244999999999999	0.025538000000000002	0.026946999999999999	0.028898	0.032166	0.038871999999999997	0.051383999999999999	0.066007999999999997	0.075773999999999994	0.080687999999999996	0.080163999999999999	0.073332999999999995	0.065106999999999998	0.059726000000000001	0.056365999999999999	0.052484000000000003	0.048175000000000003	0.045665999999999998	0.042618000000000003	0.038240999999999997	0.034415000000000001	0.031724000000000002	0.033057000000000003	0.047019999999999999	0.086054000000000005	0.14575299999999999	0.22651199999999999	0.32204199999999999	0.39582699999999998	0.44028099999999998	0.46423999999999999	0.47448200000000001	0.48015600000000003	0.484323	0.48818099999999998	0.49190099999999998	0.49466900000000003	0.49737500000000001	0.50001700000000004	0.50325200000000003	0.50654699999999997	0.50959399999999999	0.512351	0.51523799999999997	0.51624099999999995	0101000020E610000026A02EF76EC01B40EFCA89D1CE704A40	259385.27845446242	544917.88732389978	59.819234899999998	5
293_100824_03	832	1147636	2010-08-24 08:33:44	52.881324900000003	6.9379049999999998	16.100000000000001	8	474600.03000000003	5875702.1799999997	1.9399999999999999	26.23	48.950000000000003	1.2949999999999999	50.289999999999999	0.022040000000000001	0.024244999999999999	0.025538000000000002	0.026946999999999999	0.028898	0.032166	0.038871999999999997	0.051383999999999999	0.066007999999999997	0.075773999999999994	0.080687999999999996	0.080163999999999999	0.073332999999999995	0.065106999999999998	0.059726000000000001	0.056365999999999999	0.052484000000000003	0.048175000000000003	0.045665999999999998	0.042618000000000003	0.038240999999999997	0.034415000000000001	0.031724000000000002	0.033057000000000003	0.047019999999999999	0.086054000000000005	0.14575299999999999	0.22651199999999999	0.32204199999999999	0.39582699999999998	0.44028099999999998	0.46423999999999999	0.47448200000000001	0.48015600000000003	0.484323	0.48818099999999998	0.49190099999999998	0.49466900000000003	0.49737500000000001	0.50001700000000004	0.50325200000000003	0.50654699999999997	0.50959399999999999	0.512351	0.51523799999999997	0.51624099999999995	0101000020E6100000FF04172B6AC01B4043531B41CF704A40	259384.01494701349	544919.34062506666	59.819229900000003	5
293_100824_03	833	1149034	2010-08-24 08:33:45	52.881336599999997	6.9378883	16.100000000000001	8	474598.89000000001	5875703.4800000004	1.73	26.460000000000001	48.950000000000003	1.296	50.299999999999997	0.021753000000000002	0.023911000000000002	0.025203	0.026564999999999998	0.028410999999999999	0.031562	0.038130999999999998	0.050431999999999998	0.064879999999999993	0.074534000000000003	0.079384999999999997	0.078826999999999994	0.072078000000000003	0.063963000000000006	0.058694000000000003	0.055426999999999997	0.051575000000000003	0.047329000000000003	0.044863	0.041917999999999997	0.037691000000000002	0.033999000000000001	0.031357999999999997	0.032629999999999999	0.046398000000000002	0.085061999999999999	0.14461099999999999	0.225464	0.321266	0.39537299999999997	0.44015900000000002	0.46411599999999997	0.47443600000000002	0.48039100000000001	0.48472999999999999	0.48844700000000002	0.49231599999999998	0.49503900000000001	0.49734200000000001	0.50025900000000001	0.50366100000000003	0.50700900000000004	0.51010599999999995	0.51220900000000003	0.51452600000000004	0.51485300000000001	0101000020E610000043345FCA65C01B4048E240A3CF704A40	259382.86295574452	544920.61822350929	59.819224899999995	5
293_100824_03	834	1150432	2010-08-24 08:33:46	52.881349999999998	6.9378716000000002	16.100000000000001	8	474597.73999999999	5875704.9699999997	1.8799999999999999	26.530000000000001	48.950000000000003	1.2949999999999999	50.289999999999999	0.021936000000000001	0.024111	0.025366	0.026766000000000002	0.028680000000000001	0.031835000000000002	0.038466	0.050859000000000001	0.065376000000000004	0.075076000000000004	0.079929	0.079367999999999994	0.072567000000000006	0.064413999999999999	0.059067000000000001	0.055708000000000001	0.051864	0.047667000000000001	0.045133	0.042105999999999998	0.037874999999999999	0.034133999999999998	0.031576	0.032857999999999998	0.046607000000000003	0.085277000000000006	0.14479500000000001	0.225603	0.32155699999999998	0.39593499999999998	0.44078899999999999	0.46502300000000002	0.47545700000000002	0.48138300000000001	0.48568899999999998	0.48945100000000002	0.49342399999999997	0.49613200000000002	0.49864700000000001	0.50162499999999999	0.505189	0.50817000000000001	0.51103600000000005	0.51351599999999997	0.516656	0.51758700000000002	0101000020E61000008763A76961C01B40302AA913D0704A40	259381.70690162212	544922.08496492868	59.819221599999999	5
293_100824_03	835	1151830	2010-08-24 08:33:47	52.881363299999997	6.9378532999999996	16.100000000000001	8	474596.48999999999	5875706.4500000002	1.9399999999999999	25.41	48.950000000000003	1.29	50.270000000000003	0.022348	0.024582	0.025923999999999999	0.027352999999999999	0.029298000000000001	0.032578999999999997	0.039248999999999999	0.051582999999999997	0.065979999999999997	0.075641	0.080531000000000005	0.080167000000000002	0.073644000000000001	0.065752000000000005	0.060609000000000003	0.057336999999999999	0.053551000000000001	0.049355000000000003	0.046889	0.043937999999999998	0.039682000000000002	0.03594	0.033258999999999997	0.034555000000000002	0.048668000000000003	0.087429000000000007	0.14610999999999999	0.22452900000000001	0.31657999999999997	0.387349	0.42983199999999999	0.45281700000000003	0.46299499999999999	0.46885100000000002	0.473302	0.47692800000000002	0.480597	0.48350199999999999	0.48586299999999999	0.48880899999999999	0.49254100000000001	0.49565799999999999	0.49848399999999998	0.50053700000000001	0.503498	0.50368500000000005	0101000020E61000005FC88F9D5CC01B4083B23A83D0704A40	259380.44339629408	544923.5382670277	59.819216599999997	5
293_100824_03	836	1153228	2010-08-24 08:33:48	52.881374999999998	6.9378365999999998	16.100000000000001	8	474595.34999999998	5875707.75	1.73	27.02	48.950000000000003	1.288	50.259999999999998	0.022026	0.024208	0.025520000000000001	0.026901999999999999	0.028797	0.032056000000000001	0.038719999999999997	0.051340999999999998	0.066147999999999998	0.076050000000000006	0.081016000000000005	0.080436999999999995	0.073467000000000005	0.065109	0.059665000000000003	0.056232999999999998	0.052276999999999997	0.047912000000000003	0.045362	0.042321999999999999	0.037947000000000002	0.034095	0.031437	0.032716000000000002	0.046753000000000003	0.086383000000000001	0.14749599999999999	0.23089999999999999	0.33055299999999999	0.40822399999999998	0.455208	0.48047600000000001	0.49149999999999999	0.49762899999999999	0.502193	0.50612699999999999	0.51007100000000005	0.51279600000000003	0.51544699999999999	0.51816099999999998	0.52185300000000001	0.52499300000000004	0.52820500000000004	0.53058700000000003	0.53347999999999995	0.53654400000000002	0101000020E6100000A3F7D73C58C01B40894160E5D0704A40	259379.29140692623	544924.81586632074	59.819211599999996	5
293_100824_03	837	1154626	2010-08-24 08:33:49	52.881388299999998	6.9378200000000003	16.100000000000001	8	474594.21000000002	5875709.2199999997	1.8600000000000001	26.460000000000001	48.950000000000003	1.284	50.25	0.022168	0.024388	0.025714000000000001	0.027133000000000001	0.029069999999999999	0.032340000000000001	0.039049	0.051650000000000001	0.066363000000000005	0.076149999999999995	0.081041000000000002	0.080518000000000006	0.073650999999999994	0.065411999999999998	0.060058	0.056660000000000002	0.052735999999999998	0.048493000000000001	0.045997999999999997	0.04292	0.038542	0.034769000000000001	0.032056000000000001	0.033360000000000001	0.047388	0.086382	0.14605699999999999	0.227161	0.32349099999999997	0.398173	0.44333699999999998	0.46760699999999999	0.47795700000000002	0.48369899999999999	0.48809799999999998	0.49195499999999998	0.49593999999999999	0.49871599999999999	0.50127500000000003	0.50364600000000004	0.50699499999999997	0.51000199999999996	0.51331199999999999	0.51592300000000002	0.51905199999999996	0.52057399999999998	0101000020E61000008E23D6E253C01B40DCC9F154D1704A40	259378.14232453602	544926.27162714093	59.8192083	5
293_100824_03	838	1156024	2010-08-24 08:33:50	52.881401599999997	6.9378016000000002	16.100000000000001	8	474592.96000000002	5875710.7000000002	1.9399999999999999	26.75	48.950000000000003	1.2789999999999999	50.219999999999999	0.022603000000000002	0.024863	0.026193999999999999	0.027664000000000001	0.029631000000000001	0.033028000000000002	0.039985	0.052840999999999999	0.067755999999999997	0.077701000000000006	0.082637000000000002	0.082150000000000001	0.075235999999999997	0.066891000000000006	0.061455000000000003	0.057962	0.053998999999999998	0.049653000000000003	0.046993	0.043879000000000001	0.039386999999999998	0.035388999999999997	0.032568	0.033888000000000001	0.048342999999999997	0.088366	0.14932100000000001	0.23197499999999999	0.33072499999999999	0.40782099999999999	0.45477400000000001	0.48020000000000002	0.49113800000000002	0.49728	0.50212000000000001	0.50609499999999996	0.509965	0.51294600000000001	0.51563899999999996	0.51856400000000002	0.52213900000000002	0.52553700000000003	0.52837800000000001	0.53099600000000002	0.53430299999999997	0.53827400000000003	0101000020E6100000C08B08104FC01B402F5283C4D1704A40	259376.87209064807	544927.72478557494	59.819203199999997	5
293_100824_03	839	1157422	2010-08-24 08:33:51	52.881414900000003	6.9377833000000004	16.100000000000001	8	474591.70000000001	5875712.1799999997	1.9399999999999999	27.16	48.950000000000003	1.286	50.25	0.022214000000000001	0.024410999999999999	0.025683000000000001	0.027099000000000002	0.029005	0.032271000000000001	0.039028	0.051664000000000002	0.066506999999999997	0.076393000000000003	0.081313999999999997	0.080734	0.073766999999999999	0.065370999999999999	0.059895999999999998	0.056432000000000003	0.052470000000000003	0.048175999999999997	0.045636999999999997	0.042556999999999998	0.038262999999999998	0.034449	0.031781999999999998	0.033029000000000003	0.047010999999999997	0.086265999999999995	0.14695800000000001	0.23009199999999999	0.32955299999999998	0.40735700000000002	0.45472499999999999	0.48013400000000001	0.49133500000000002	0.49726700000000001	0.50164200000000003	0.50524000000000002	0.50913200000000003	0.51191299999999995	0.51453400000000005	0.51755799999999996	0.52083299999999999	0.52384200000000003	0.52648399999999995	0.52886100000000003	0.531972	0.53530999999999995	0101000020E610000099F0F0434AC01B4083DA1434D2704A40	259375.60858818068	544929.17808893777	59.819198200000002	5
293_100824_03	840	1158820	2010-08-24 08:33:52	52.881426599999998	6.9377665999999998	16.100000000000001	8	474590.56	5875713.4800000004	1.73	27.84	48.960000000000001	1.282	50.240000000000002	0.022821000000000001	0.025071	0.026388999999999999	0.027841000000000001	0.029783	0.033173000000000001	0.040143999999999999	0.053075999999999998	0.068166000000000004	0.078239000000000003	0.083226999999999995	0.082593	0.075439999999999993	0.066869999999999999	0.061254999999999997	0.057692	0.053622999999999997	0.049187000000000002	0.046551000000000002	0.043357	0.038862000000000001	0.034909000000000003	0.032098000000000002	0.033355000000000003	0.047591000000000001	0.087697999999999998	0.149676	0.235043	0.338227	0.41961500000000002	0.46967199999999998	0.496807	0.50853499999999996	0.51482600000000001	0.51957299999999995	0.52339500000000005	0.52739199999999997	0.53025900000000004	0.53280099999999997	0.53605199999999997	0.53980799999999995	0.54266899999999996	0.545269	0.54774400000000001	0.55065200000000003	0.55673499999999998	0101000020E6100000DC1F39E345C01B4088693A96D2704A40	259374.45660137673	544930.4556893761	59.819193200000001	5
293_100824_03	841	1160218	2010-08-24 08:33:53	52.881439999999998	6.9377483	16.100000000000001	8	474589.31	5875714.9699999997	1.95	28.379999999999999	48.960000000000001	1.2849999999999999	50.25	0.022321000000000001	0.024527	0.025777999999999999	0.027196000000000001	0.029104000000000001	0.032340000000000001	0.039018999999999998	0.051589000000000003	0.066327999999999998	0.076122999999999996	0.080972000000000002	0.080342999999999998	0.073318999999999995	0.064971000000000001	0.059519000000000002	0.056059999999999999	0.052141	0.04786	0.045338000000000003	0.042200000000000001	0.037976999999999997	0.034249000000000002	0.031584000000000001	0.032815999999999998	0.046642999999999997	0.085723999999999995	0.146699	0.23120299999999999	0.334094	0.41595700000000002	0.46641100000000002	0.49373099999999998	0.50567300000000004	0.51198399999999999	0.51664500000000002	0.52064999999999995	0.52465300000000004	0.52744500000000005	0.52950799999999998	0.53261899999999995	0.53667299999999996	0.53952699999999998	0.54261899999999996	0.54469699999999999	0.54751700000000003	0.55160600000000004	0101000020E6100000B584211741C01B4070B1A206D3704A40	259373.19286130994	544931.92011940503	59.8191883	5
293_100824_03	842	1161616	2010-08-24 08:33:54	52.881453299999997	6.9377316000000002	16.100000000000001	8	474588.16999999998	5875716.4500000002	1.8700000000000001	28.09	48.960000000000001	1.284	50.25	0.022453999999999998	0.024646000000000001	0.025932	0.027355999999999998	0.029298000000000001	0.032653000000000001	0.039556000000000001	0.052478999999999998	0.067601999999999995	0.077649999999999997	0.082599000000000006	0.081961000000000006	0.074720999999999996	0.066086000000000006	0.06046	0.056871999999999999	0.052804999999999998	0.04845	0.045796000000000003	0.042544999999999999	0.038029	0.034122	0.031418000000000001	0.032650999999999999	0.046843000000000003	0.086786000000000002	0.14884500000000001	0.234433	0.33806000000000003	0.42012100000000002	0.47049200000000002	0.49786000000000002	0.50966	0.516015	0.52069900000000002	0.52465200000000001	0.528667	0.53157299999999996	0.53403199999999995	0.53683700000000001	0.54047500000000004	0.54362299999999997	0.54664699999999999	0.54934400000000005	0.55225400000000002	0.556778	0101000020E6100000F9B369B63CC01B40C3393476D3704A40	259372.03705168937	544933.3757370885	59.819184899999996	5
293_100824_03	843	1163014	2010-08-24 08:33:55	52.881464999999999	6.9377148999999996	16.100000000000001	8	474587.03000000003	5875717.75	1.73	27.899999999999999	48.960000000000001	1.2829999999999999	50.240000000000002	0.022669000000000002	0.024879999999999999	0.026183000000000001	0.02759	0.029486999999999999	0.032785000000000002	0.039553999999999999	0.052214999999999998	0.067124000000000003	0.077032000000000003	0.081948999999999994	0.081272999999999998	0.07417	0.065711000000000006	0.060173999999999998	0.056702000000000002	0.052693999999999998	0.048356000000000003	0.045725000000000002	0.042553000000000001	0.038248999999999998	0.034470000000000001	0.031884999999999997	0.033133000000000003	0.046996999999999997	0.086317000000000005	0.147644	0.23228499999999999	0.33458399999999999	0.41527999999999998	0.46472999999999998	0.491539	0.50314599999999998	0.50943499999999997	0.51415599999999995	0.51822100000000004	0.52220800000000001	0.52455499999999999	0.52689600000000003	0.529945	0.53387499999999999	0.537188	0.54039300000000001	0.54235599999999995	0.54457999999999995	0.54820500000000005	0101000020E61000003CE3B15538C01B40C9C859D8D3704A40	259370.88506678632	544934.65333837236	59.819179899999995	5
293_100824_03	844	1164412	2010-08-24 08:33:56	52.881478299999998	6.9376983000000001	16.199999999999999	9	474585.89000000001	5875719.2199999997	1.8600000000000001	28.379999999999999	48.960000000000001	1.288	50.259999999999998	0.022293	0.024444	0.025714000000000001	0.027126999999999998	0.028999	0.032230000000000002	0.038979	0.051660999999999999	0.066584000000000004	0.076541999999999999	0.081517000000000006	0.080841999999999997	0.073610999999999996	0.065097000000000002	0.059513999999999997	0.055999	0.052018000000000002	0.047671999999999999	0.045026999999999998	0.041889000000000003	0.037578	0.033814999999999998	0.031156	0.032421999999999999	0.046288999999999997	0.085878999999999997	0.147869	0.233649	0.33765400000000001	0.42015999999999998	0.47107199999999999	0.49890600000000002	0.51092899999999997	0.51734000000000002	0.522061	0.52598599999999995	0.52979200000000004	0.53281400000000001	0.53533799999999998	0.53814600000000001	0.54192600000000002	0.54531099999999999	0.54812799999999995	0.55003800000000003	0.552786	0.55838399999999999	0101000020E6100000270FB0FB33C01B401C51EB47D4704A40	259369.73598914483	544936.10910119233	59.819176599999999	5
293_100824_03	845	1165810	2010-08-24 08:33:57	52.881491599999997	6.9376816000000003	16.199999999999999	9	474584.75	5875720.7000000002	1.8700000000000001	28.079999999999998	48.960000000000001	1.2929999999999999	50.280000000000001	0.022734000000000001	0.024969000000000002	0.026228999999999999	0.027664000000000001	0.029616	0.032978	0.039973000000000002	0.053071	0.068467	0.078688999999999995	0.083750000000000005	0.083013000000000003	0.075632000000000005	0.066805000000000003	0.061040999999999998	0.057382000000000002	0.053245000000000001	0.048737000000000003	0.046087000000000003	0.042875999999999997	0.038328000000000001	0.034452999999999998	0.031666	0.032904999999999997	0.047231000000000002	0.087911000000000003	0.15129799999999999	0.23868300000000001	0.34431899999999999	0.42766900000000002	0.478937	0.50685899999999995	0.51880400000000004	0.52510500000000004	0.52990499999999996	0.53368599999999999	0.53744099999999995	0.54032999999999998	0.54301999999999995	0.54602099999999998	0.549786	0.55280499999999999	0.5554	0.55742400000000003	0.56010499999999996	0.56669599999999998	0101000020E61000006B3EF89A2FC01B406FD97CB7D4704A40	259368.58018151467	544937.56471970049	59.819173199999994	5
293_100824_03	846	1167208	2010-08-24 08:33:58	52.881503299999999	6.937665	16.199999999999999	9	474583.60999999999	5875722	1.73	26.960000000000001	48.960000000000001	1.2929999999999999	50.289999999999999	0.023039	0.0253	0.026609000000000001	0.028091000000000001	0.030093000000000002	0.033480000000000003	0.040458000000000001	0.053314	0.068301000000000001	0.078295000000000003	0.083310999999999996	0.082765000000000005	0.07578	0.067367999999999997	0.061851000000000003	0.058306999999999998	0.054288999999999997	0.049929000000000001	0.047342000000000002	0.044165000000000003	0.039673	0.035722999999999998	0.032924000000000002	0.034202999999999997	0.048572999999999998	0.088431999999999997	0.14954300000000001	0.23248099999999999	0.33177200000000001	0.40945199999999998	0.457125	0.48322700000000002	0.49451499999999998	0.50051800000000002	0.50509000000000004	0.50878900000000005	0.51265099999999997	0.51556599999999997	0.51806799999999997	0.52097199999999999	0.52457799999999999	0.52749199999999996	0.53020800000000001	0.532389	0.53504600000000002	0.53790199999999999	0101000020E6100000556AF6402BC01B407568A219D5704A40	259367.43492914067	544938.84246638464	59.819168300000001	5
293_100824_03	847	1168606	2010-08-24 08:33:59	52.881516599999998	6.9376465999999999	16.199999999999999	9	474582.34999999998	5875723.4800000004	1.9399999999999999	28.170000000000002	48.960000000000001	1.296	50.299999999999997	0.023016999999999999	0.025248	0.026608	0.028091999999999999	0.030062999999999999	0.033408	0.040258000000000002	0.053057	0.068015000000000006	0.077996999999999997	0.082931000000000005	0.082320000000000004	0.075217000000000006	0.066728999999999997	0.061150999999999997	0.057617000000000002	0.053659999999999999	0.049279999999999997	0.046747999999999998	0.043563999999999999	0.039101999999999998	0.035199000000000001	0.032499	0.033857999999999999	0.047938000000000001	0.087552000000000005	0.14904999999999999	0.23405899999999999	0.337335	0.41948600000000003	0.47013899999999997	0.49785099999999999	0.50994099999999998	0.51609000000000005	0.52070099999999997	0.524783	0.52889200000000003	0.53187099999999998	0.53461099999999995	0.53734000000000004	0.54082300000000005	0.54403100000000004	0.546898	0.54994600000000005	0.55369699999999999	0.55800799999999995	0101000020E610000087D2286E26C01B40C8F03389D5704A40	259366.16470162562	544940.29562762508	59.819163199999998	5
293_100824_03	848	1170004	2010-08-24 08:34:00	52.881528299999999	6.9376300000000004	16.199999999999999	9	474581.21999999997	5875724.7800000003	1.73	27.879999999999999	48.960000000000001	1.304	50.329999999999998	0.022373000000000001	0.024597000000000001	0.025909000000000001	0.027324999999999999	0.029224	0.032521000000000001	0.039314000000000002	0.051999999999999998	0.066823999999999995	0.076677999999999996	0.081589999999999996	0.080961000000000005	0.073927000000000007	0.065507999999999997	0.059998999999999997	0.056519	0.052575999999999998	0.048247999999999999	0.045612	0.042465999999999997	0.038043	0.034208000000000002	0.031535000000000001	0.032765000000000002	0.046733999999999998	0.085973999999999995	0.146894	0.230654	0.33199000000000001	0.412105	0.46128400000000003	0.48796899999999999	0.49961299999999997	0.50565300000000002	0.510293	0.51431400000000005	0.51810800000000001	0.52078400000000002	0.52312199999999998	0.52579399999999998	0.52918600000000005	0.53249599999999997	0.53571899999999995	0.53803900000000004	0.54055399999999998	0.54244700000000001	0101000020E610000072FE261422C01B40CE7F59EBD5704A40	259365.01945050934	544941.57337487943	59.819158299999998	5
293_100824_03	849	1171402	2010-08-24 08:34:01	52.881541599999998	6.9376132999999998	16.199999999999999	9	474580.08000000002	5875726.2599999998	1.8700000000000001	27.280000000000001	48.960000000000001	1.2969999999999999	50.299999999999997	0.023229	0.025552999999999999	0.026911000000000001	0.028378	0.030388999999999999	0.033818000000000001	0.040771000000000002	0.053615000000000003	0.068487000000000006	0.078396999999999994	0.083346000000000003	0.082771999999999998	0.075787999999999994	0.067434999999999995	0.061921999999999998	0.058469	0.054512999999999999	0.050108	0.047456999999999999	0.044250999999999999	0.039778000000000001	0.035798000000000003	0.032965000000000001	0.034243999999999997	0.048486000000000001	0.087889999999999996	0.148393	0.231127	0.33071499999999998	0.40920600000000001	0.45724799999999999	0.48334899999999997	0.49453200000000003	0.500718	0.50528200000000001	0.50917199999999996	0.51309400000000005	0.51597199999999999	0.51820100000000002	0.520621	0.52414799999999995	0.52757900000000002	0.53054599999999996	0.53251800000000005	0.535246	0.53714499999999998	0101000020E6100000B52D6FB31DC01B402108EB5AD6704A40	259363.86364553886	544943.02899451379	59.819154900000001	5
293_100824_03	850	1172800	2010-08-24 08:34:02	52.881554999999999	6.937595	16.199999999999999	9	474578.82000000001	5875727.75	1.95	28.399999999999999	48.960000000000001	1.2929999999999999	50.289999999999999	0.022672000000000001	0.024927999999999999	0.026261	0.027694	0.029586000000000001	0.032910000000000002	0.039757000000000001	0.052579000000000001	0.067523	0.077431	0.082302	0.081568000000000002	0.074440999999999993	0.065974000000000005	0.060451999999999999	0.056945999999999997	0.052967	0.048555000000000001	0.045809999999999997	0.042590000000000003	0.038254000000000003	0.034387000000000001	0.031734999999999999	0.032972000000000001	0.046850999999999997	0.086138999999999993	0.14762600000000001	0.232901	0.33674599999999999	0.419354	0.47014299999999998	0.497531	0.50957300000000005	0.51597599999999999	0.52099899999999999	0.52512899999999996	0.5292	0.53154199999999996	0.53337999999999997	0.53608	0.53993899999999995	0.54403400000000002	0.54735699999999998	0.54910199999999998	0.55074900000000004	0.55293300000000001	0101000020E61000008E9257E718C01B40095053CBD6704A40	259362.59991181662	544944.49342730199	59.81915	5
293_100824_03	851	1174198	2010-08-24 08:34:03	52.881568299999998	6.9375783000000002	16.199999999999999	9	474577.67999999999	5875729.2199999997	1.8700000000000001	28.57	48.960000000000001	1.292	50.280000000000001	0.022783000000000001	0.025045000000000001	0.026363000000000001	0.027834999999999999	0.029822999999999999	0.033179	0.040051999999999997	0.052984000000000003	0.068167000000000005	0.078257999999999994	0.083278000000000005	0.082613000000000006	0.075294	0.066545999999999994	0.060852000000000003	0.057255	0.053228999999999999	0.048836999999999998	0.046184999999999997	0.042882999999999998	0.038286000000000001	0.034410000000000003	0.031717000000000002	0.032960999999999997	0.047146	0.087157999999999999	0.14966599999999999	0.23638799999999999	0.34221099999999999	0.42627700000000002	0.47821399999999997	0.50653499999999996	0.51841499999999996	0.524424	0.52914099999999997	0.53319799999999995	0.53766999999999998	0.54076299999999999	0.54313699999999998	0.54537400000000003	0.54856000000000005	0.55159899999999995	0.55491000000000001	0.55844300000000002	0.56199200000000005	0.56714299999999995	0101000020E6100000D2C19F8614C01B405CD8E43AD7704A40	259361.44410823681	544945.94904751249	59.819146599999996	5
293_100824_03	852	1175596	2010-08-24 08:34:04	52.88158	6.9375616000000004	16.199999999999999	9	474576.53999999998	5875730.5199999996	1.73	27.989999999999998	48.960000000000001	1.298	50.299999999999997	0.023088999999999998	0.025274000000000001	0.026579999999999999	0.028028999999999998	0.030027999999999999	0.033432000000000003	0.04036	0.053232000000000002	0.068292000000000005	0.078339000000000006	0.083331000000000002	0.082720000000000002	0.075495999999999994	0.066892999999999994	0.061169000000000001	0.057534000000000002	0.053496000000000002	0.049074	0.046468000000000002	0.043281	0.038852999999999999	0.034862999999999998	0.032037000000000003	0.033328000000000003	0.047496999999999998	0.087625999999999996	0.150337	0.236682	0.34090700000000002	0.42327900000000002	0.47388200000000003	0.50168800000000002	0.51378299999999999	0.52002599999999999	0.52447299999999997	0.52781900000000004	0.53140799999999999	0.53429099999999996	0.53734499999999996	0.54045299999999996	0.543906	0.54618599999999995	0.54807799999999995	0.55001900000000004	0.55351799999999995	0.55848799999999998	0101000020E610000016F1E72510C01B4062670A9DD7704A40	259360.29212899978	544947.22665131127	59.819141600000002	5
293_100824_03	853	1176994	2010-08-24 08:34:05	52.881594999999997	6.9375432999999997	16.199999999999999	9	474575.28999999998	5875732.1900000004	2.0800000000000001	27.989999999999998	48.960000000000001	1.298	50.299999999999997	0.023088999999999998	0.025274000000000001	0.026579999999999999	0.028028999999999998	0.030027999999999999	0.033432000000000003	0.04036	0.053232000000000002	0.068292000000000005	0.078339000000000006	0.083331000000000002	0.082720000000000002	0.075495999999999994	0.066892999999999994	0.061169000000000001	0.057534000000000002	0.053496000000000002	0.049074	0.046468000000000002	0.043281	0.038852999999999999	0.034862999999999998	0.032037000000000003	0.033328000000000003	0.047496999999999998	0.087625999999999996	0.150337	0.236682	0.34090700000000002	0.42327900000000002	0.47388200000000003	0.50168800000000002	0.51378299999999999	0.52002599999999999	0.52447299999999997	0.52781900000000004	0.53140799999999999	0.53429099999999996	0.53734499999999996	0.54045299999999996	0.543906	0.54618599999999995	0.54807799999999995	0.55001900000000004	0.55351799999999995	0.55848799999999998	0101000020E6100000EE55D0590BC01B4097A8DE1AD8704A40	259359.02457378607	544948.86910171947	59.819138299999999	5
293_100824_03	854	1178392	2010-08-24 08:34:06	52.881606599999998	6.9375248999999997	16.199999999999999	8	474574.03000000003	5875733.4800000004	1.8	28.210000000000001	48.960000000000001	1.2949999999999999	50.299999999999997	0.022218999999999999	0.024407000000000002	0.025700000000000001	0.027109999999999999	0.029033	0.032327000000000002	0.038972	0.051540999999999997	0.066312999999999997	0.076182	0.081072000000000005	0.080419000000000004	0.073339000000000001	0.064821000000000004	0.059275000000000001	0.055784	0.051872000000000001	0.047605000000000001	0.045026999999999998	0.041908000000000001	0.037458999999999999	0.033668999999999998	0.031032000000000001	0.032293000000000002	0.046066000000000003	0.085092000000000001	0.146069	0.23042199999999999	0.33255899999999999	0.41346100000000002	0.46327299999999999	0.49047800000000003	0.50204199999999999	0.50788500000000003	0.51232699999999998	0.51636599999999999	0.52060600000000001	0.52371599999999996	0.525953	0.52842900000000004	0.53129700000000002	0.533883	0.53708800000000001	0.54041499999999998	0.54405300000000001	0.54756499999999997	0101000020E610000020BE028706C01B4008782D7CD8704A40	259357.7584138629	544950.13312242902	59.819131499999997	5
293_100824_03	855	1179790	2010-08-24 08:34:07	52.881619999999998	6.9375065999999999	16.100000000000001	8	474572.78000000003	5875734.9699999997	1.95	27.710000000000001	48.960000000000001	1.292	50.280000000000001	0.023255000000000001	0.025554	0.026879	0.028343	0.030325999999999999	0.033772999999999997	0.040843999999999998	0.053931	0.069153000000000006	0.079266000000000003	0.084312999999999999	0.083694000000000005	0.076502000000000001	0.067896999999999999	0.062278	0.058671000000000001	0.054554999999999999	0.050049000000000003	0.047419999999999997	0.044162	0.039620000000000002	0.035576999999999998	0.032731999999999997	0.033954999999999999	0.048293000000000003	0.088764999999999997	0.15154500000000001	0.237762	0.34173399999999998	0.42369400000000002	0.47390599999999999	0.50130200000000003	0.51352399999999998	0.51989300000000005	0.52468099999999995	0.52834099999999995	0.53203100000000003	0.53464500000000004	0.53724799999999995	0.54035500000000003	0.54417199999999999	0.54721200000000003	0.550095	0.55157699999999998	0.55410800000000004	0.55825800000000003	0101000020E6100000F922EBBA01C01B40F0BF95ECD8704A40	259356.49468376217	544951.59755681246	59.819126599999997	5
293_100824_03	856	1181188	2010-08-24 08:34:08	52.881635000000003	6.9374900000000004	16.100000000000001	8	474571.64000000001	5875736.6299999999	2.02	28.010000000000002	48.960000000000001	1.296	50.299999999999997	0.022963999999999998	0.025215000000000001	0.026542	0.027990000000000001	0.029926000000000001	0.033215000000000001	0.039987000000000002	0.052664000000000002	0.067558999999999994	0.077506000000000005	0.082419000000000006	0.081767999999999993	0.074654999999999999	0.066198999999999994	0.060676000000000001	0.057186000000000001	0.053200999999999998	0.048861000000000002	0.046304999999999999	0.043144000000000002	0.038794000000000002	0.035018000000000001	0.032361000000000001	0.033579999999999999	0.047481000000000002	0.086986999999999995	0.148591	0.233705	0.33666800000000002	0.418155	0.46833000000000002	0.49560900000000002	0.50741499999999995	0.51357900000000001	0.51830699999999996	0.52225699999999997	0.52631399999999995	0.52910400000000002	0.53151099999999996	0.53399200000000002	0.53728799999999999	0.54061199999999998	0.54369000000000001	0.54598500000000005	0.54873899999999998	0.55316900000000002	0101000020E6100000E44EE960FDBF1B4026016A6AD9704A40	259355.34155181533	544953.24246577488	59.819125	5
293_100824_03	857	1182586	2010-08-24 08:34:09	52.881646600000003	6.9374716000000003	16.199999999999999	8	474570.38	5875737.9199999999	1.8	26.789999999999999	48.960000000000001	1.2949999999999999	50.289999999999999	0.022800999999999998	0.025086000000000001	0.026401000000000001	0.02784	0.029825999999999998	0.033295999999999999	0.040273999999999997	0.053069999999999999	0.067956000000000003	0.077826999999999993	0.08276	0.082223000000000004	0.075270000000000004	0.066909999999999997	0.061393000000000003	0.057859000000000001	0.053857000000000002	0.049549000000000003	0.046899000000000003	0.043677000000000001	0.039167	0.035220000000000001	0.032383000000000002	0.033685	0.048023000000000003	0.087756000000000001	0.14857799999999999	0.23124900000000001	0.32983200000000001	0.40678399999999998	0.45369399999999999	0.47912900000000003	0.49021999999999999	0.49607899999999999	0.50077000000000005	0.50444299999999997	0.50842399999999999	0.51116099999999998	0.51380700000000001	0.516239	0.51979500000000001	0.52302199999999999	0.52554500000000004	0.52799799999999997	0.53085899999999997	0.53197300000000003	0101000020E610000016B71B8EF8BF1B4097D0B8CBD9704A40	259354.07539395799	544954.50648744695	59.819118200000005	5
293_100824_03	858	1183984	2010-08-24 08:34:10	52.881661600000001	6.9374532999999996	16.100000000000001	8	474569.13	5875739.5899999999	2.0800000000000001	24.32	48.960000000000001	1.2909999999999999	50.280000000000001	0.023293000000000001	0.025645000000000001	0.027081999999999998	0.028580999999999999	0.030661999999999998	0.034195000000000003	0.041237999999999997	0.053971999999999999	0.068576999999999999	0.078335000000000002	0.083330000000000001	0.083051	0.076567999999999997	0.068663000000000002	0.063417000000000001	0.06003	0.056153000000000002	0.051887999999999997	0.049292999999999997	0.046073000000000003	0.041429000000000001	0.037354999999999999	0.034440999999999999	0.035767	0.050538	0.090010000000000007	0.14826300000000001	0.224665	0.31326500000000002	0.38085400000000003	0.42137000000000002	0.44322099999999998	0.45304899999999998	0.45858100000000002	0.46297100000000002	0.46660400000000002	0.47037200000000001	0.47292000000000001	0.475331	0.478074	0.481437	0.48444399999999999	0.48759799999999998	0.48994100000000002	0.49249199999999999	0.48903000000000002	0101000020E6100000EE1B04C2F3BF1B40CC118D49DA704A40	259352.80784266349	544956.14893948007	59.819114900000002	5
293_100824_03	859	1185382	2010-08-24 08:34:11	52.881673300000003	6.9374349000000004	16.100000000000001	8	474567.87	5875740.8899999997	1.8100000000000001	24.16	48.960000000000001	1.284	50.25	0.023827999999999998	0.026252000000000001	0.027734000000000002	0.029295000000000002	0.031413000000000003	0.034991000000000001	0.042115	0.055093000000000003	0.070018999999999998	0.080030000000000004	0.085246000000000002	0.085030999999999995	0.078466999999999995	0.070407999999999998	0.065050999999999998	0.061672999999999999	0.057692	0.053331000000000003	0.050745999999999999	0.047461000000000003	0.042755000000000001	0.038577	0.035631999999999997	0.037000999999999999	0.052213000000000002	0.092786999999999994	0.15257999999999999	0.23072200000000001	0.320988	0.389793	0.43137500000000001	0.453768	0.46367799999999998	0.46941899999999998	0.47382600000000002	0.47749200000000003	0.48156300000000002	0.484404	0.48693900000000001	0.48973499999999998	0.49319600000000002	0.49598199999999998	0.49922699999999998	0.50187700000000002	0.50511200000000001	0.50457399999999997	0101000020E6100000218436EFEEBF1B40D2A0B2ABDA704A40	259351.54144724234	544957.42408785457	59.819108200000002	5
293_100824_03	860	1186780	2010-08-24 08:34:12	52.8816883	6.9374183	16	8	474566.73999999999	5875742.5599999996	2.02	21.300000000000001	48.960000000000001	1.282	50.240000000000002	0.024570999999999999	0.027057000000000001	0.028597000000000001	0.030254	0.032446999999999997	0.036089999999999997	0.043185000000000001	0.055740999999999999	0.070055000000000006	0.079738000000000003	0.084888000000000005	0.084982000000000002	0.079141000000000003	0.071816000000000005	0.066979999999999998	0.063852000000000006	0.060143000000000002	0.056029000000000002	0.053610999999999999	0.050480999999999998	0.045977999999999998	0.041943000000000001	0.039028	0.040467000000000003	0.055715000000000001	0.095265000000000002	0.15151100000000001	0.22242999999999999	0.301288	0.35941099999999998	0.39358599999999999	0.41201599999999999	0.42061199999999999	0.42602299999999999	0.43016199999999999	0.433645	0.43715999999999999	0.439641	0.44214900000000001	0.44520900000000002	0.44849699999999998	0.451434	0.45453500000000002	0.45635500000000001	0.45880599999999999	0.45210699999999998	0101000020E61000000BB03495EABF1B4007E28629DB704A40	259350.38831828657	544959.06899799604	59.819106599999998	5
293_100824_03	861	1188178	2010-08-24 08:34:13	52.8817016	6.9374000000000002	16	9	474565.47999999998	5875744.0300000003	1.9399999999999999	19.75	48.960000000000001	1.288	50.259999999999998	0.02376	0.026225999999999999	0.027785000000000001	0.029430999999999999	0.031639	0.035320999999999998	0.042563999999999998	0.055357000000000003	0.069831000000000004	0.079619999999999996	0.084917000000000006	0.085150000000000003	0.079379000000000005	0.072070999999999996	0.067233000000000001	0.064153000000000002	0.060461000000000001	0.056288999999999999	0.053780000000000001	0.050464000000000002	0.045593000000000002	0.041274999999999999	0.038129999999999997	0.039673	0.055813000000000001	0.096462999999999993	0.15256900000000001	0.22083700000000001	0.29458499999999999	0.347856	0.37869700000000001	0.39530900000000002	0.40299400000000002	0.40823300000000001	0.41238999999999998	0.41603499999999999	0.41977100000000001	0.42250900000000002	0.42499999999999999	0.42787900000000001	0.43127500000000002	0.43446299999999999	0.43792999999999999	0.44058399999999998	0.44300200000000001	0.435027	0101000020E6100000E4141DC9E5BF1B405A6A1899DB704A40	259349.12483160043	544960.52230825415	59.819101599999996	5
293_100824_03	862	1189576	2010-08-24 08:34:14	52.881713300000001	6.9373816000000001	16	9	474564.22999999998	5875745.3300000001	1.8100000000000001	20.350000000000001	48.960000000000001	1.288	50.270000000000003	0.024074000000000002	0.026564000000000001	0.028094000000000001	0.029753999999999999	0.031976999999999998	0.035661999999999999	0.042834999999999998	0.055474000000000002	0.069799	0.079429	0.084653999999999993	0.084830000000000003	0.079069	0.071831000000000006	0.067005999999999996	0.063913999999999999	0.060206999999999997	0.056066999999999999	0.053630999999999998	0.050432999999999999	0.045703000000000001	0.041426999999999999	0.038362	0.039828000000000002	0.055585000000000002	0.095569000000000001	0.15127199999999999	0.220002	0.29513	0.35000700000000001	0.38205099999999997	0.39908500000000002	0.40714400000000001	0.41227799999999998	0.416462	0.41987999999999998	0.42347899999999999	0.42586499999999999	0.42865199999999998	0.431618	0.43505500000000003	0.438498	0.44110100000000002	0.44350400000000001	0.44621899999999998	0.43895699999999999	0101000020E6100000167D4FF6E0BF1B4060F93DFBDB704A40	259347.85843825323	544961.79745759012	59.819094900000003	5
293_100824_03	863	1190974	2010-08-24 08:34:15	52.8817266	6.9373649999999998	16	9	474563.09000000003	5875746.8099999996	1.8600000000000001	19.629999999999999	48.960000000000001	1.2949999999999999	50.289999999999999	0.024159	0.02665	0.028215	0.029902999999999999	0.032132000000000001	0.035792999999999998	0.042899	0.055406999999999998	0.069564000000000001	0.079136999999999999	0.084284999999999999	0.084516999999999995	0.078899999999999998	0.071781999999999999	0.06701	0.064046000000000006	0.060387999999999997	0.056302999999999999	0.053943999999999999	0.050866000000000001	0.046269999999999999	0.042108	0.039130999999999999	0.040622999999999999	0.056133000000000002	0.095570000000000002	0.150228	0.216861	0.28887499999999999	0.34083999999999998	0.37093999999999999	0.38718799999999998	0.39468300000000001	0.39969399999999999	0.40356399999999998	0.40701999999999999	0.41050799999999998	0.41290500000000002	0.41561500000000001	0.418742	0.42207	0.425182	0.42781400000000003	0.43032999999999999	0.43293100000000001	0.42391099999999998	0101000020E610000000A94D9CDCBF1B40B381CF6ADC704A40	259346.7093736637	544963.25322586717	59.8190916	5
293_100824_03	864	1192372	2010-08-24 08:34:16	52.881740000000001	6.9373483	16	9	474561.95000000001	5875748.2999999998	1.8799999999999999	19.420000000000002	48.960000000000001	1.3009999999999999	50.32	0.023847	0.026261	0.027796999999999999	0.029465000000000002	0.031664999999999999	0.035311000000000002	0.042360000000000002	0.054654000000000001	0.068468000000000001	0.077862000000000001	0.082920999999999995	0.083236000000000004	0.077872999999999998	0.070990999999999999	0.066397999999999999	0.063472000000000001	0.059958999999999998	0.055960000000000003	0.053652999999999999	0.050541999999999997	0.045919000000000001	0.041734	0.038647000000000001	0.040120999999999997	0.055872999999999999	0.094991000000000006	0.14862300000000001	0.213583	0.28362100000000001	0.33416299999999999	0.36360300000000001	0.37950699999999998	0.38723200000000002	0.39221099999999998	0.39607100000000001	0.39934500000000001	0.40285500000000002	0.40561799999999998	0.40828500000000001	0.411327	0.41449200000000003	0.41752899999999998	0.42010900000000001	0.42240499999999997	0.425402	0.41584399999999999	0101000020E610000044D8953BD8BF1B409BC937DBDC704A40	259345.55334017676	544964.71997590899	59.819088300000004	5
293_100824_03	865	1193770	2010-08-24 08:34:17	52.8817533	6.9373300000000002	16.100000000000001	9	474560.70000000001	5875749.7800000003	1.9399999999999999	20.199999999999999	48.960000000000001	1.2949999999999999	50.289999999999999	0.025233999999999999	0.027817000000000001	0.029446	0.031165000000000002	0.033482999999999999	0.037166999999999999	0.04419	0.056551999999999998	0.070579000000000003	0.079964999999999994	0.084975999999999996	0.085133	0.079519999999999993	0.072452000000000003	0.067734000000000003	0.064671999999999993	0.061040999999999998	0.057037999999999998	0.054716000000000001	0.051698000000000001	0.047259000000000002	0.043235999999999997	0.040369000000000002	0.041813999999999997	0.056721000000000001	0.094839000000000007	0.14854800000000001	0.215083	0.28814299999999998	0.34129199999999998	0.37226300000000001	0.38892900000000002	0.39665	0.40171699999999999	0.40556399999999998	0.408997	0.41243400000000002	0.414997	0.41781000000000001	0.42072700000000002	0.42379699999999998	0.42692099999999999	0.42976599999999998	0.43211500000000003	0.435085	0.42617100000000002	0101000020E61000001D3D7E6FD3BF1B40EE51C94ADD704A40	259344.28985635421	544966.17328742845	59.819083300000003	5
293_100824_03	866	1195168	2010-08-24 08:34:18	52.881766599999999	6.9373132999999996	16.100000000000001	9	474559.54999999999	5875751.2599999998	1.8700000000000001	20.219999999999999	48.960000000000001	1.298	50.310000000000002	0.02478	0.027321999999999999	0.028884	0.030575999999999999	0.032832	0.036481	0.043473999999999999	0.055801000000000003	0.069792999999999994	0.079229999999999995	0.084287000000000001	0.084472000000000005	0.078879000000000005	0.071851999999999999	0.067170999999999995	0.064196000000000003	0.060623000000000003	0.056603000000000001	0.054273000000000002	0.051332999999999997	0.046940999999999997	0.042965000000000003	0.040107999999999998	0.041578999999999998	0.056534000000000001	0.094938999999999996	0.148948	0.21590999999999999	0.28934199999999999	0.34275099999999997	0.37384800000000001	0.39057799999999998	0.39834799999999998	0.40353299999999998	0.40744399999999997	0.41072999999999998	0.41413100000000003	0.416736	0.419354	0.422543	0.42591099999999998	0.42874099999999998	0.43158800000000003	0.43370799999999998	0.43639699999999998	0.427261	0101000020E6100000606CC60ECFBF1B4041DA5ABADD704A40	259343.1340632044	544967.62891200115	59.819079899999998	5
293_100824_03	867	1196566	2010-08-24 08:34:19	52.881779999999999	6.9372949999999998	16	9	474558.29999999999	5875752.75	1.95	19.280000000000001	48.960000000000001	1.2989999999999999	50.310000000000002	0.024695999999999999	0.027206000000000001	0.028785999999999999	0.030499999999999999	0.032722000000000001	0.036311000000000003	0.043070999999999998	0.054844999999999998	0.068195000000000006	0.077225000000000002	0.082117999999999997	0.082432000000000005	0.077324000000000004	0.070796999999999999	0.066427	0.063658000000000006	0.060319999999999999	0.056552999999999999	0.054377000000000002	0.051609000000000002	0.047363000000000002	0.043607	0.040869000000000003	0.042368000000000003	0.057034000000000001	0.093831999999999999	0.144737	0.206952	0.27439200000000002	0.32309300000000002	0.351352	0.36659799999999998	0.37390000000000001	0.378693	0.38256200000000001	0.38587700000000003	0.38919199999999998	0.39168999999999998	0.39425300000000002	0.39733200000000002	0.40050599999999997	0.40351399999999998	0.40606599999999998	0.40842099999999998	0.41067900000000002	0.39910600000000002	0101000020E610000039D1AE42CABF1B402922C32ADE704A40	259341.87034189637	544969.093350198	59.819074999999998	5
293_100824_03	868	1197964	2010-08-24 08:34:20	52.881793299999998	6.9372783	16	9	474557.15999999997	5875754.2199999997	1.8700000000000001	19.670000000000002	48.960000000000001	1.296	50.299999999999997	0.024028999999999998	0.026485999999999999	0.027984999999999999	0.029604999999999999	0.031786000000000002	0.035359000000000002	0.042270000000000002	0.054515000000000001	0.068468000000000001	0.077918000000000001	0.082957000000000003	0.083089999999999997	0.077485999999999999	0.070370000000000002	0.065647999999999998	0.062659999999999993	0.059073000000000001	0.055050000000000002	0.052711000000000001	0.04972	0.045293	0.041299000000000002	0.038462999999999997	0.039838999999999999	0.054718999999999997	0.092859999999999998	0.146255	0.21163299999999999	0.28239700000000001	0.33330399999999999	0.36256300000000002	0.37818800000000002	0.38548500000000002	0.39027200000000001	0.394038	0.39734700000000001	0.400644	0.40289999999999998	0.40518300000000002	0.40827799999999997	0.41131000000000001	0.41435699999999998	0.41693400000000003	0.41902899999999998	0.42164400000000002	0.41097400000000001	0101000020E61000007D00F7E1C5BF1B407CAA549ADE704A40	259340.71455013717	544970.54897534393	59.819071600000001	5
293_100824_03	869	1199362	2010-08-24 08:34:21	52.881806599999997	6.9372616000000003	16	9	474556.02000000002	5875755.7000000002	1.8700000000000001	19.379999999999999	48.960000000000001	1.304	50.329999999999998	0.024292000000000001	0.026766999999999999	0.028341000000000002	0.029973	0.032195000000000001	0.035804000000000002	0.042743999999999997	0.054947999999999997	0.068816000000000002	0.078190999999999997	0.083233000000000001	0.083506999999999998	0.078081999999999999	0.071248000000000006	0.066656999999999994	0.063755000000000006	0.060228999999999998	0.056286000000000003	0.054001	0.051033000000000002	0.046611	0.042610000000000002	0.039681000000000001	0.041141999999999998	0.056265999999999997	0.094409000000000007	0.14721100000000001	0.21157500000000001	0.28114299999999998	0.33113700000000001	0.35999700000000001	0.37561800000000001	0.38290400000000002	0.38777099999999998	0.39156400000000002	0.39480700000000002	0.397978	0.40026899999999999	0.40285700000000002	0.40570099999999998	0.40899799999999997	0.41186200000000001	0.41441899999999998	0.41654200000000002	0.41875800000000002	0.40812700000000002	0101000020E6100000C12F3F81C1BF1B40CF32E609DF704A40	259339.55875905542	544972.00460077752	59.819068199999997	5
293_100824_03	870	1200760	2010-08-24 08:34:22	52.881818299999999	6.9372449999999999	16	9	474554.88	5875757	1.73	20.030000000000001	48.960000000000001	1.3080000000000001	50.350000000000001	0.023647999999999999	0.026068999999999998	0.027560000000000001	0.029183000000000001	0.031336000000000003	0.034908000000000002	0.041902000000000002	0.054422999999999999	0.068640000000000007	0.078210000000000002	0.083329	0.083437999999999998	0.077651999999999999	0.070396	0.065544000000000005	0.062431	0.058714000000000002	0.054584000000000001	0.052143000000000002	0.049054	0.044531000000000001	0.040488999999999997	0.037517000000000002	0.038897000000000001	0.054002000000000001	0.092684000000000002	0.14708199999999999	0.21401000000000001	0.28668100000000002	0.33906900000000001	0.36939499999999997	0.38547900000000002	0.39291500000000001	0.39774900000000002	0.401729	0.40492499999999998	0.40806700000000001	0.41057399999999999	0.41314699999999999	0.41569299999999998	0.41901100000000002	0.42226799999999998	0.42496	0.42696800000000001	0.42913499999999999	0.41974	0101000020E6100000AB5B3D27BDBF1B40D5C10B6CDF704A40	259338.41352215485	544973.2823543126	59.819063299999996	5
293_100824_03	872	1203556	2010-08-24 08:34:24	52.881844999999998	6.9372100000000003	16.100000000000001	9	474552.48999999999	5875759.9699999997	1.8700000000000001	18.030000000000001	48.960000000000001	1.296	50.299999999999997	0.024257999999999998	0.026780999999999999	0.028379999999999999	0.030072999999999999	0.032334000000000002	0.036047999999999997	0.043199000000000001	0.055468000000000003	0.069151000000000004	0.078383999999999995	0.083437999999999998	0.083807999999999994	0.078719999999999998	0.072134000000000004	0.067692000000000002	0.064836000000000005	0.061358000000000003	0.057410999999999997	0.055107000000000003	0.052097999999999998	0.047515000000000002	0.043367000000000003	0.040286000000000002	0.041769000000000001	0.057269	0.095355999999999996	0.14621300000000001	0.20640800000000001	0.27005099999999999	0.31525300000000001	0.34120200000000001	0.35527399999999998	0.36198200000000003	0.366809	0.37062200000000001	0.37385000000000002	0.37710399999999999	0.37948300000000001	0.382193	0.38539699999999999	0.38851999999999998	0.39138800000000001	0.39454499999999998	0.39669599999999999	0.39881	0.38644400000000001	0101000020E6100000C8EF6DFAB3BF1B401092054CE0704A40	259335.99401463039	544976.20242001372	59.819054999999999	5
293_100824_03	874	1206352	2010-08-24 08:34:26	52.881869999999999	6.9371749999999999	16.100000000000001	9	474550.09000000003	5875762.75	1.8	16.100000000000001	48.960000000000001	1.2629999999999999	50.159999999999997	0.026610999999999999	0.029322000000000001	0.031144000000000002	0.033072999999999998	0.035504000000000001	0.039190999999999997	0.045775000000000003	0.056766999999999998	0.068956000000000003	0.077267000000000002	0.081939999999999999	0.082677	0.078792000000000001	0.073578000000000005	0.070151000000000005	0.067947999999999995	0.065131999999999995	0.061903	0.060165000000000003	0.057861000000000003	0.054135999999999997	0.050719	0.048215000000000001	0.049903000000000003	0.063981999999999997	0.097013000000000002	0.14010400000000001	0.18997900000000001	0.24215999999999999	0.27924700000000002	0.30068899999999998	0.312392	0.31876599999999999	0.32355899999999999	0.32719799999999999	0.33043699999999998	0.333646	0.33620800000000001	0.33924799999999999	0.34253299999999998	0.34607399999999999	0.34923100000000001	0.35197000000000001	0.354458	0.35698999999999997	0.34049099999999999	0101000020E6100000E4839ECDAABF1B4069A9BC1DE1704A40	259333.57857159662	544978.93334416638	59.819045000000003	5
293_100824_03	875	1207750	2010-08-24 08:34:27	52.881883299999998	6.9371583000000001	16.199999999999999	9	474548.95000000001	5875764.2199999997	1.8700000000000001	16.100000000000001	48.960000000000001	1.2629999999999999	50.159999999999997	0.026610999999999999	0.029322000000000001	0.031144000000000002	0.033072999999999998	0.035504000000000001	0.039190999999999997	0.045775000000000003	0.056766999999999998	0.068956000000000003	0.077267000000000002	0.081939999999999999	0.082677	0.078792000000000001	0.073578000000000005	0.070151000000000005	0.067947999999999995	0.065131999999999995	0.061903	0.060165000000000003	0.057861000000000003	0.054135999999999997	0.050719	0.048215000000000001	0.049903000000000003	0.063981999999999997	0.097013000000000002	0.14010400000000001	0.18997900000000001	0.24215999999999999	0.27924700000000002	0.30068899999999998	0.312392	0.31876599999999999	0.32355899999999999	0.32719799999999999	0.33043699999999998	0.333646	0.33620800000000001	0.33924799999999999	0.34253299999999998	0.34607399999999999	0.34923100000000001	0.35197000000000001	0.354458	0.35698999999999997	0.34049099999999999	0101000020E610000028B3E66CA6BF1B40BC314E8DE1704A40	259332.42278456542	544980.38897129626	59.819041599999998	5
293_100824_03	876	1209148	2010-08-24 08:34:28	52.881896599999997	6.9371416000000004	16.199999999999999	9	474547.81	5875765.7000000002	1.8700000000000001	13.84	48.960000000000001	1.1799999999999999	49.799999999999997	0.026584	0.029302000000000002	0.031185999999999998	0.033118000000000002	0.035541000000000003	0.039151999999999999	0.045374999999999999	0.055546999999999999	0.066642000000000007	0.074213000000000001	0.078542000000000001	0.079522999999999996	0.076463000000000003	0.072188000000000002	0.069308999999999996	0.067456000000000002	0.065082000000000001	0.062241999999999999	0.060773000000000001	0.058687000000000003	0.055287000000000003	0.052137000000000003	0.049872	0.051547000000000003	0.065112000000000003	0.095432000000000003	0.132796	0.17377100000000001	0.215004	0.243815	0.26045000000000001	0.26998	0.27540399999999998	0.27982699999999999	0.28339599999999998	0.28663	0.28980800000000001	0.29211900000000002	0.29543799999999998	0.29882500000000001	0.30235499999999998	0.305948	0.30902499999999999	0.31146299999999999	0.31420100000000001	0.29253400000000002	0101000020E61000006CE22E0CA2BF1B400FBADFFCE1704A40	259331.26699821214	544981.84459870216	59.819038199999994	5
293_100824_03	877	1210546	2010-08-24 08:34:29	52.881909999999998	6.9371248999999997	16.199999999999999	9	474546.66999999998	5875767.1900000004	1.8799999999999999	13.49	48.960000000000001	0.78100000000000003	47.770000000000003	0.028143999999999999	0.030974999999999999	0.032923000000000001	0.034915000000000002	0.037464999999999998	0.041283	0.047787000000000003	0.058479000000000003	0.070151000000000005	0.077988000000000002	0.082482	0.083433999999999994	0.080203999999999998	0.075684000000000001	0.072723999999999997	0.070893999999999999	0.068419999999999995	0.065453999999999998	0.063871999999999998	0.061874999999999999	0.058360000000000002	0.055219999999999998	0.05289	0.054681	0.068731	0.100151	0.13871800000000001	0.18069299999999999	0.22251299999999999	0.25131799999999999	0.26827200000000001	0.27819899999999997	0.28378799999999998	0.288497	0.29236099999999998	0.29618899999999998	0.30016399999999999	0.30354100000000001	0.30727399999999999	0.31139699999999998	0.31586599999999998	0.31974399999999997	0.32412800000000003	0.32764700000000002	0.33350800000000003	0.31764300000000001	0101000020E6100000AF1177AB9DBF1B40F701486DE2704A40	259330.11097362434	544983.3113524284	59.819034899999998	5
293_100824_03	878	1211944	2010-08-24 08:34:30	52.881923299999997	6.9371065999999999	16.199999999999999	9	474545.40999999997	5875768.6699999999	1.9399999999999999	12.58	48.960000000000001	0.73699999999999999	47.5	0.027408999999999999	0.030190000000000002	0.032046999999999999	0.034049000000000003	0.036534999999999998	0.040193	0.046446000000000001	0.056626999999999997	0.067634	0.075029999999999999	0.079270999999999994	0.080370999999999998	0.077575000000000005	0.073466000000000004	0.070870000000000002	0.069212999999999997	0.066946000000000006	0.064143000000000006	0.062664999999999998	0.060738	0.057350999999999999	0.054243	0.051830000000000001	0.053763999999999999	0.067601999999999995	0.097506999999999996	0.133045	0.17042299999999999	0.20713799999999999	0.23244000000000001	0.247227	0.25620399999999999	0.26155800000000001	0.266065	0.26981699999999997	0.27340999999999999	0.27740500000000001	0.28080100000000002	0.284692	0.288773	0.29343900000000001	0.29783599999999999	0.302122	0.30639499999999997	0.31183899999999998	0.28901100000000002	0101000020E610000088765FDF98BF1B404A8AD9DCE2704A40	259328.84749908073	544984.76466796838	59.819029899999997	5
293_100824_03	879	1213342	2010-08-24 08:34:31	52.881934999999999	6.9370900000000004	16.199999999999999	9	474544.28000000003	5875769.9699999997	1.73	12.94	48.960000000000001	0.80600000000000005	47.920000000000002	0.027639	0.030454999999999999	0.032349999999999997	0.034314999999999998	0.036774000000000001	0.040375000000000001	0.046531000000000003	0.056444000000000001	0.067220000000000002	0.074538999999999994	0.078736	0.079708000000000001	0.076896000000000006	0.072963	0.070359000000000005	0.068780999999999995	0.066517000000000007	0.063784999999999994	0.062345999999999999	0.060524000000000001	0.057376000000000003	0.054440000000000002	0.052310000000000002	0.054023000000000002	0.067205000000000001	0.096223000000000003	0.13124	0.16894400000000001	0.206375	0.23252200000000001	0.247638	0.25644899999999998	0.26196399999999997	0.26659300000000002	0.270482	0.27412399999999998	0.27765600000000001	0.28038999999999997	0.28435700000000003	0.28871799999999997	0.29325000000000001	0.29766100000000001	0.30158299999999999	0.30507800000000002	0.30971700000000002	0.28656300000000001	0101000020E610000073A25D8594BF1B405019FF3EE3704A40	259327.70226790197	544986.0424240313	59.819024999999996	5
293_100824_03	880	1214740	2010-08-24 08:34:32	52.881948299999998	6.9370716000000003	16.300000000000001	8	474543.02000000002	5875771.4500000002	1.9399999999999999	13.59	48.960000000000001	0.75900000000000001	47.630000000000003	0.028136999999999999	0.030928000000000001	0.032903000000000002	0.034934	0.037444999999999999	0.041134999999999998	0.047606000000000002	0.058171	0.069850999999999996	0.077702999999999994	0.08208	0.082907999999999996	0.079572000000000004	0.074987999999999999	0.071976999999999999	0.070120000000000002	0.067642999999999995	0.064632999999999996	0.063025999999999999	0.060914000000000003	0.057511	0.054357000000000003	0.052138999999999998	0.053934999999999997	0.067570000000000005	0.098773	0.137434	0.179733	0.22189600000000001	0.25086599999999998	0.26774999999999999	0.27747699999999997	0.282775	0.28754800000000003	0.29177599999999998	0.29582700000000001	0.29986600000000002	0.303205	0.30670399999999998	0.31062000000000001	0.31566699999999998	0.320461	0.32519599999999999	0.32961800000000002	0.33502999999999999	0.32026500000000002	0101000020E6100000A50A90B28FBF1B40A3A190AEE3704A40	259326.43206417136	544987.49559567985	59.819019900000001	5
293_100824_03	881	1216138	2010-08-24 08:34:33	52.881961599999997	6.9370532999999996	16.300000000000001	9	474541.77000000002	5875772.9199999999	1.9399999999999999	12.699999999999999	48.960000000000001	0.83099999999999996	48.060000000000002	0.027505999999999999	0.030311000000000001	0.032260999999999998	0.034278000000000003	0.036783999999999997	0.040486000000000001	0.046871000000000003	0.057179000000000001	0.068356	0.076005000000000003	0.080298999999999995	0.081309999999999993	0.078336000000000003	0.074130000000000001	0.071381	0.069702	0.067365999999999995	0.064481999999999998	0.063006999999999994	0.060951999999999999	0.057507000000000003	0.05425	0.051813999999999999	0.053577	0.067609000000000002	0.098238000000000006	0.13478699999999999	0.17361499999999999	0.211506	0.23759	0.25287199999999999	0.26181900000000002	0.26699400000000001	0.27147500000000002	0.27535300000000001	0.279086	0.28312599999999999	0.28664099999999998	0.29023500000000002	0.29389999999999999	0.29821300000000001	0.30247099999999999	0.30654300000000001	0.31037199999999998	0.31603100000000001	0.29414800000000002	0101000020E61000007D6F78E68ABF1B40F629221EE4704A40	259325.16859177849	544988.94891217351	59.819014899999999	5
293_100824_03	882	1217536	2010-08-24 08:34:34	52.881974999999997	6.9370365999999999	16.300000000000001	9	474540.62	5875774.4100000001	1.8799999999999999	12.98	48.960000000000001	0.93200000000000005	48.609999999999999	0.027666	0.030454999999999999	0.032361000000000001	0.034424000000000003	0.037000999999999999	0.040724000000000003	0.047162000000000003	0.057604000000000002	0.068987999999999994	0.076768000000000003	0.081277000000000002	0.082253999999999994	0.07918	0.074806999999999998	0.071928000000000006	0.070128999999999997	0.067752000000000007	0.064833000000000002	0.063351000000000005	0.061294000000000001	0.057883999999999998	0.054588999999999999	0.052214999999999998	0.054016000000000002	0.068073999999999996	0.098995	0.13658899999999999	0.17699799999999999	0.21652099999999999	0.24382300000000001	0.259627	0.26891300000000001	0.27423399999999998	0.27872000000000002	0.28250700000000001	0.28614000000000001	0.29000199999999998	0.29341200000000001	0.29711599999999999	0.30095499999999997	0.30519200000000002	0.30868400000000001	0.312637	0.31640400000000002	0.32045800000000002	0.30133199999999999	0101000020E6100000C19EC08586BF1B40DE718A8EE4704A40	259324.012570652	544990.4156673589	59.819011599999996	5
293_100824_03	883	1218934	2010-08-24 08:34:35	52.881988300000003	6.9370183000000001	16.300000000000001	9	474539.37	5875775.8899999997	1.9399999999999999	12.84	48.960000000000001	0.97699999999999998	48.840000000000003	0.027288	0.030067	0.032004999999999999	0.034051999999999999	0.036589000000000003	0.040346	0.046900999999999998	0.057439999999999998	0.068879999999999997	0.076638999999999999	0.081079999999999999	0.082084000000000004	0.079108999999999999	0.074812000000000003	0.071969000000000005	0.070210999999999996	0.067821999999999993	0.064884999999999998	0.063348000000000002	0.061178999999999997	0.057551999999999999	0.054096999999999999	0.051457999999999997	0.053338999999999998	0.067835999999999994	0.099356	0.13708600000000001	0.17726900000000001	0.216695	0.24376700000000001	0.25939099999999998	0.26835900000000001	0.27365299999999998	0.27820299999999998	0.28214499999999998	0.285748	0.28953600000000002	0.29252099999999998	0.296155	0.299815	0.30392000000000002	0.30773699999999998	0.31196600000000002	0.31520100000000001	0.31915700000000002	0.298068	0101000020E61000009A03A9B981BF1B4032FA1BFEE4704A40	259322.74909971468	544991.86898449005	59.819006600000002	5
293_100824_03	884	1220332	2010-08-24 08:34:36	52.882001600000002	6.9370016000000003	16.300000000000001	9	474538.22999999998	5875777.3700000001	1.8700000000000001	12.470000000000001	48.960000000000001	1.139	49.619999999999997	0.02742	0.030252999999999999	0.032224999999999997	0.034222000000000002	0.036691000000000001	0.040264000000000001	0.046433000000000002	0.056274999999999999	0.066931000000000004	0.074162000000000006	0.078365000000000004	0.079408999999999993	0.076677999999999996	0.072827000000000003	0.070260000000000003	0.068723999999999993	0.066519999999999996	0.063867999999999994	0.062447999999999997	0.060498000000000003	0.057319000000000002	0.054316999999999997	0.052123999999999997	0.054043000000000001	0.067426	0.096485000000000001	0.13125500000000001	0.168297	0.20467299999999999	0.22967199999999999	0.244086	0.252274	0.25707400000000002	0.26144600000000001	0.26518000000000003	0.26859499999999997	0.27211000000000002	0.27476600000000001	0.27782400000000002	0.28099499999999999	0.284798	0.28863100000000003	0.29219299999999998	0.29517900000000002	0.29781800000000003	0.27303699999999997	0101000020E6100000DE32F1587DBF1B408582AD6DE5704A40	259321.59331887763	544993.32461420016	59.819003200000004	5
293_100824_03	885	1221730	2010-08-24 08:34:37	52.882015000000003	6.9369832999999996	16.399999999999999	9	474536.97999999998	5875778.8600000003	1.95	12.9	48.960000000000001	1.2749999999999999	50.210000000000001	0.026553	0.029270999999999998	0.031154999999999999	0.033094999999999999	0.035479999999999998	0.039065999999999997	0.045295000000000002	0.055302999999999998	0.06615	0.073522000000000004	0.077727000000000004	0.078705999999999998	0.075893000000000002	0.071888999999999995	0.069195000000000007	0.067568000000000003	0.065249000000000001	0.062468999999999997	0.061031000000000002	0.059074000000000002	0.055764000000000001	0.052566000000000002	0.050220000000000001	0.052012000000000003	0.065630999999999995	0.095472000000000001	0.131552	0.17014399999999999	0.20830099999999999	0.23460300000000001	0.24965200000000001	0.25796999999999998	0.26316600000000001	0.26747900000000002	0.27122000000000002	0.27449299999999999	0.27750399999999997	0.27982299999999999	0.28274199999999999	0.286275	0.28992200000000001	0.293464	0.29680400000000001	0.29915900000000001	0.30109200000000003	0.27739399999999997	0101000020E6100000B697D98C78BF1B406DCA15DEE5704A40	259320.32961050241	544994.78905800707	59.818998300000004	5
293_100824_03	886	1223128	2010-08-24 08:34:38	52.882028300000002	6.9369649999999998	16.399999999999999	9	474535.72999999998	5875780.3300000001	1.9399999999999999	12.98	48.960000000000001	1.3280000000000001	50.43	0.026744	0.029486999999999999	0.031391000000000002	0.033401	0.035930999999999998	0.039638	0.046042	0.056377999999999998	0.067663000000000001	0.075380000000000003	0.079823000000000005	0.080860000000000001	0.077783000000000005	0.073330000000000006	0.070293999999999995	0.068432999999999994	0.066008999999999998	0.063192999999999999	0.061643000000000003	0.059427000000000001	0.055759999999999997	0.052318000000000003	0.049750000000000003	0.051615000000000001	0.065850000000000006	0.096825999999999995	0.133855	0.17333599999999999	0.21227699999999999	0.23913000000000001	0.25461499999999998	0.26333499999999999	0.268092	0.27198699999999998	0.27515299999999998	0.278277	0.28155200000000002	0.28451100000000001	0.28748099999999999	0.29050799999999999	0.293209	0.29607	0.299429	0.30275099999999999	0.30575999999999998	0.28397	0101000020E61000008FFCC1C073BF1B40C052A74DE6704A40	259319.06614176347	544996.24237609096	59.818993300000002	5
293_100824_03	887	1224526	2010-08-24 08:34:39	52.882040000000003	6.9369483000000001	16.399999999999999	9	474534.58000000002	5875781.6299999999	1.73	12.789999999999999	48.960000000000001	1.3440000000000001	50.5	0.0269	0.029696	0.031583	0.033529999999999997	0.035986999999999998	0.039705999999999998	0.046199999999999998	0.056677999999999999	0.068103999999999998	0.075810000000000002	0.080183000000000004	0.081173999999999996	0.078030000000000002	0.073643	0.070705000000000004	0.068893999999999997	0.066295000000000007	0.063286999999999996	0.061638999999999999	0.05944	0.055941999999999999	0.052595000000000003	0.050125000000000003	0.051804999999999997	0.065806000000000003	0.096671000000000007	0.133856	0.173544	0.212448	0.23890800000000001	0.25401800000000002	0.26236599999999999	0.26730999999999999	0.27146799999999999	0.27500999999999998	0.278223	0.28118900000000002	0.28329300000000002	0.28588000000000002	0.28905799999999998	0.29257100000000003	0.29591600000000001	0.29891699999999999	0.30070000000000002	0.30210700000000001	0.27861900000000001	0101000020E6100000D32B0A606FBF1B40C6E1CCAFE6704A40	259317.91418519191	544997.51998995373	59.818988300000001	5
293_100824_03	888	1225924	2010-08-24 08:34:40	52.882053300000003	6.9369300000000003	16.399999999999999	9	474533.33000000002	5875783.1100000003	1.9399999999999999	17.09	48.960000000000001	1.3460000000000001	50.5	0.025425	0.028028999999999998	0.029819999999999999	0.031660000000000001	0.034001999999999998	0.037553999999999997	0.04394	0.054803999999999999	0.066934999999999995	0.075214000000000003	0.079784999999999995	0.080421999999999993	0.07639	0.071057999999999996	0.067540000000000003	0.065418000000000004	0.062639	0.059420000000000001	0.057589000000000001	0.055162000000000003	0.051358000000000001	0.047941999999999999	0.045511999999999997	0.047219999999999998	0.061272	0.094021999999999994	0.13672699999999999	0.18676999999999999	0.24015900000000001	0.27906999999999998	0.30192000000000002	0.31450400000000001	0.32073600000000002	0.32495499999999999	0.32863999999999999	0.332204	0.335619	0.338418	0.340893	0.343474	0.34666400000000003	0.34984700000000002	0.35324800000000001	0.35609000000000002	0.35838599999999998	0.340779	0101000020E6100000AC90F2936ABF1B40196A5E1FE7704A40	259316.65071786082	544998.97330867208	59.818983299999999	5
293_100824_03	889	1227322	2010-08-24 08:34:41	52.882066600000002	6.9369132999999996	16.399999999999999	9	474532.19	5875784.5899999999	1.8700000000000001	21.219999999999999	48.960000000000001	1.3400000000000001	50.479999999999997	0.024738	0.027216000000000001	0.028759	0.030438	0.032642999999999998	0.036115000000000001	0.042701999999999997	0.054357999999999997	0.067657999999999996	0.076590000000000005	0.081345000000000001	0.081477999999999995	0.076222999999999999	0.069655999999999996	0.065324999999999994	0.062576000000000007	0.059235000000000003	0.055473000000000001	0.053401999999999998	0.050733	0.046858999999999998	0.043312999999999997	0.040721	0.042167999999999997	0.056147000000000002	0.091757000000000005	0.14197199999999999	0.20522399999999999	0.27649099999999999	0.33006099999999999	0.36208099999999999	0.37945200000000001	0.38764599999999999	0.392762	0.39664100000000002	0.39978200000000003	0.40303800000000001	0.40533200000000003	0.40813100000000002	0.41108499999999998	0.41445300000000002	0.41769099999999998	0.41956399999999999	0.42117399999999999	0.42340699999999998	0.41286499999999998	0101000020E6100000EFBF3A3366BF1B406CF2EF8EE7704A40	259315.49494047143	545000.42893983913	59.818979900000002	5
293_100824_03	890	1228720	2010-08-24 08:34:42	52.882079900000001	6.9368949999999998	16.399999999999999	9	474530.94	5875786.0700000003	1.9399999999999999	22.75	48.960000000000001	1.335	50.460000000000001	0.023689999999999999	0.026112	0.027629000000000001	0.029262	0.031389	0.034931999999999998	0.041924000000000003	0.054427999999999997	0.068617999999999998	0.078131000000000006	0.083031999999999995	0.082941000000000001	0.076982999999999996	0.069594000000000003	0.064727999999999994	0.061675000000000001	0.058028999999999997	0.053987	0.051542999999999999	0.048451000000000001	0.044003	0.040008000000000002	0.037139999999999999	0.038595999999999998	0.053499999999999999	0.091639999999999999	0.14587700000000001	0.215088	0.29425499999999999	0.35464400000000001	0.39112000000000002	0.41085899999999997	0.41975299999999999	0.425012	0.42932100000000001	0.433056	0.43685000000000002	0.43931999999999999	0.44173299999999999	0.44440299999999999	0.447548	0.45079200000000003	0.45406299999999999	0.45640199999999997	0.45872499999999999	0.45120399999999999	0101000020E6100000C824236761BF1B40BF7A81FEE7704A40	259314.23147459322	545001.88225918682	59.818974900000001	5
293_100824_03	891	1230118	2010-08-24 08:34:43	52.882093300000001	6.9368783000000001	16.399999999999999	9	474529.79999999999	5875787.5599999996	1.8799999999999999	25.789999999999999	48.960000000000001	1.3360000000000001	50.469999999999999	0.023096999999999999	0.025402000000000001	0.026817000000000001	0.028306999999999999	0.030276999999999998	0.033651	0.040382000000000001	0.052858000000000002	0.067416000000000004	0.077187000000000006	0.082154000000000005	0.081739999999999993	0.075131000000000003	0.067164000000000001	0.061985999999999999	0.058679000000000002	0.054894999999999999	0.050666000000000003	0.048190999999999998	0.045134000000000001	0.040723000000000002	0.036921000000000002	0.034221000000000001	0.035663	0.050021000000000003	0.089072999999999999	0.14796400000000001	0.22694	0.32032500000000003	0.39285399999999998	0.43705899999999998	0.46112399999999998	0.47158899999999998	0.47731299999999999	0.48196899999999998	0.48569000000000001	0.48977900000000002	0.49249300000000001	0.494863	0.49770599999999998	0.50089899999999998	0.50407299999999999	0.50715100000000002	0.50906300000000004	0.51153599999999999	0.50928499999999999	0101000020E61000000C546B065DBF1B40A7C2E96EE8704A40	259313.07545971725	545003.34901697887	59.818971599999998	5
293_100824_03	892	1231516	2010-08-24 08:34:44	52.8821066	6.9368600000000002	16.399999999999999	9	474528.53999999998	5875789.0300000003	1.9399999999999999	27.75	48.960000000000001	1.323	50.409999999999997	0.022584	0.024826999999999998	0.026138000000000002	0.027570999999999998	0.029515	0.032843999999999998	0.039756	0.052582999999999998	0.067593	0.077584	0.082513000000000003	0.081869999999999998	0.074725	0.066250000000000003	0.060630999999999997	0.057153000000000002	0.053076999999999999	0.048693	0.046108999999999997	0.042913	0.038468000000000002	0.034568000000000002	0.031875000000000001	0.033193	0.047397000000000002	0.087137999999999993	0.14880699999999999	0.23386699999999999	0.33643400000000001	0.41719699999999998	0.466698	0.49346200000000001	0.50514599999999998	0.51127199999999995	0.51600599999999996	0.51979200000000003	0.52378100000000005	0.52670399999999995	0.529057	0.531887	0.53520100000000004	0.53828900000000002	0.54069500000000004	0.54291400000000001	0.54530900000000004	0.54698500000000005	0101000020E6100000E5B8533A58BF1B40FA4A7BDEE8704A40	259311.81199529482	545004.80233695358	59.818966600000003	5
293_100824_03	893	1232914	2010-08-24 08:34:45	52.882118300000002	6.9368416000000002	16.399999999999999	9	474527.28999999998	5875790.3300000001	1.8100000000000001	28.66	48.960000000000001	1.349	50.520000000000003	0.023307000000000001	0.025617999999999998	0.026945	0.028381	0.030401999999999998	0.033825000000000001	0.040841000000000002	0.053947000000000002	0.069218000000000002	0.079329999999999998	0.084261000000000003	0.083512000000000003	0.076164999999999997	0.067443000000000003	0.061761999999999997	0.058104000000000003	0.053939000000000001	0.049431000000000003	0.046786000000000001	0.043545	0.039046999999999998	0.035105999999999998	0.032328999999999997	0.033613999999999998	0.047881	0.087888999999999995	0.150343	0.237404	0.34370000000000001	0.42860799999999999	0.48095199999999999	0.50958400000000004	0.52162200000000003	0.52784500000000001	0.53258099999999997	0.53660399999999997	0.54030999999999996	0.54278700000000002	0.54509399999999997	0.54785700000000004	0.55122599999999999	0.554145	0.55662199999999995	0.55804600000000004	0.56027099999999996	0.56245599999999996	0101000020E61000001721866753BF1B4000DAA040E9704A40	259310.54562295164	545006.07749602234	59.818959900000003	5
293_100824_03	894	1234312	2010-08-24 08:34:46	52.882131600000001	6.9368249999999998	16.399999999999999	9	474526.15000000002	5875791.8099999996	1.8600000000000001	27.620000000000001	48.960000000000001	1.3660000000000001	50.590000000000003	0.022456	0.024715999999999998	0.025982000000000002	0.027397000000000001	0.029335	0.032603	0.039326	0.051887999999999997	0.066586999999999993	0.076367000000000004	0.081229999999999997	0.080613000000000004	0.073623999999999995	0.065284999999999996	0.059798999999999998	0.056299000000000002	0.052345999999999997	0.048059999999999999	0.045453	0.042351	0.038008	0.034201000000000002	0.031548	0.032854000000000001	0.046753000000000003	0.085917999999999994	0.146619	0.23017199999999999	0.33092700000000003	0.40998699999999999	0.45823900000000001	0.48455399999999998	0.495805	0.50176600000000005	0.50646100000000005	0.51011799999999996	0.51397700000000002	0.516764	0.51927900000000005	0.52168800000000004	0.52479200000000004	0.52768400000000004	0.53041799999999995	0.53238399999999997	0.53415999999999997	0.53412700000000002	0101000020E6100000014D840D4FBF1B40536232B0E9704A40	259309.39657957735	545007.53327314695	59.8189566	5
293_100824_03	895	1235710	2010-08-24 08:34:47	52.882145000000001	6.9368065999999997	16.399999999999999	9	474524.89000000001	5875793.2999999998	1.95	28.050000000000001	48.960000000000001	1.3839999999999999	50.659999999999997	0.022613999999999999	0.024857000000000001	0.026144000000000001	0.027538	0.029422	0.032675999999999997	0.039379999999999998	0.051919	0.066642999999999994	0.076421000000000003	0.081244999999999998	0.080569000000000002	0.073592000000000005	0.065250000000000002	0.059777999999999998	0.056298000000000001	0.052331000000000003	0.048037000000000003	0.045463000000000003	0.042377999999999999	0.038073000000000003	0.034317	0.031655000000000003	0.032919999999999998	0.046733999999999998	0.085602999999999999	0.146144	0.22983100000000001	0.33131699999999997	0.41171999999999997	0.46100600000000003	0.48775600000000002	0.49939099999999997	0.50535699999999995	0.50996699999999995	0.51366000000000001	0.51732500000000003	0.51973899999999995	0.52212400000000003	0.52485700000000002	0.52827299999999999	0.53141499999999997	0.53369200000000006	0.53479900000000002	0.53687399999999996	0.53576500000000005	0101000020E610000033B5B63A4ABF1B403BAA9A20EA704A40	259308.12614787871	545008.99757562892	59.818951599999998	5
293_100824_03	896	1237108	2010-08-24 08:34:48	52.8821583	6.9367900000000002	16.399999999999999	8	474523.76000000001	5875794.7800000003	1.8600000000000001	28.050000000000001	48.960000000000001	1.3839999999999999	50.659999999999997	0.022613999999999999	0.024857000000000001	0.026144000000000001	0.027538	0.029422	0.032675999999999997	0.039379999999999998	0.051919	0.066642999999999994	0.076421000000000003	0.081244999999999998	0.080569000000000002	0.073592000000000005	0.065250000000000002	0.059777999999999998	0.056298000000000001	0.052331000000000003	0.048037000000000003	0.045463000000000003	0.042377999999999999	0.038073000000000003	0.034317	0.031655000000000003	0.032919999999999998	0.046733999999999998	0.085602999999999999	0.146144	0.22983100000000001	0.33131699999999997	0.41171999999999997	0.46100600000000003	0.48775600000000002	0.49939099999999997	0.50535699999999995	0.50996699999999995	0.51366000000000001	0.51732500000000003	0.51973899999999995	0.52212400000000003	0.52485700000000002	0.52827299999999999	0.53141499999999997	0.53369200000000006	0.53479900000000002	0.53687399999999996	0.53576500000000005	0101000020E61000001EE1B4E045BF1B408E322C90EA704A40	259306.97710589098	545010.45335332619	59.818948300000002	5
293_100824_03	897	1238506	2010-08-24 08:34:49	52.8821716	6.9367716000000001	16.399999999999999	8	474522.5	5875796.2599999998	1.9399999999999999	27.91	48.960000000000001	1.3799999999999999	50.640000000000001	0.023087	0.025371999999999999	0.026699000000000001	0.028149	0.030089999999999999	0.033487999999999997	0.040350999999999998	0.053107000000000001	0.068013000000000004	0.077947000000000002	0.082875000000000004	0.082294999999999993	0.075231000000000006	0.066794000000000006	0.061268000000000003	0.057756000000000002	0.053754000000000003	0.049385999999999999	0.046752000000000002	0.043575000000000003	0.039142000000000003	0.035223999999999998	0.032502999999999997	0.033803	0.047995000000000003	0.087565000000000004	0.148784	0.233321	0.33572600000000002	0.41672900000000002	0.466694	0.493811	0.50537500000000002	0.51131499999999996	0.51583900000000005	0.51969200000000004	0.52351899999999996	0.52646099999999996	0.52872399999999997	0.53123299999999996	0.53440500000000002	0.53728100000000001	0.539968	0.54176599999999997	0.54431499999999999	0.54379500000000003	0101000020E61000005049E70D41BF1B40E1BABDFFEA704A40	259305.70691451541	545011.90653039725	59.8189432	5
293_100824_03	898	1239904	2010-08-24 08:34:50	52.882185	6.9367533000000003	16.5	8	474521.25	5875797.75	1.95	28.23	48.960000000000001	1.3129999999999999	50.369999999999997	0.023140000000000001	0.025367000000000001	0.026657	0.028104000000000001	0.030030999999999999	0.033321000000000003	0.040090000000000001	0.052719000000000002	0.067557000000000006	0.077391000000000001	0.082243999999999998	0.081541000000000002	0.07442	0.065941	0.060428999999999997	0.056902000000000001	0.052904	0.048554	0.045989000000000002	0.042852000000000001	0.038538000000000003	0.03474	0.032121999999999998	0.033381000000000001	0.047154000000000001	0.086222999999999994	0.14738599999999999	0.23217599999999999	0.33518599999999998	0.41685	0.46711599999999998	0.49435499999999999	0.50599000000000005	0.51219899999999996	0.51679600000000003	0.52043399999999995	0.52433099999999999	0.52683500000000005	0.52883899999999995	0.53185300000000002	0.53527599999999997	0.53823200000000004	0.54060799999999998	0.54274199999999995	0.54517400000000005	0.546898	0101000020E610000029AECF413CBF1B40C9022670EB704A40	259304.44321558817	545013.37097834307	59.818938299999999	5
293_100824_03	899	1241302	2010-08-24 08:34:51	52.882198299999999	6.9367365999999997	16.5	8	474520.09999999998	5875799.2199999997	1.8700000000000001	28.219999999999999	48.960000000000001	0.84199999999999997	48.119999999999997	0.023983999999999998	0.026296	0.027629999999999998	0.029137	0.031105000000000001	0.034487999999999998	0.041565999999999999	0.054800000000000001	0.070285	0.080562999999999996	0.085555999999999993	0.084848999999999994	0.077395000000000005	0.068649000000000002	0.062961000000000003	0.059345000000000002	0.055170999999999998	0.050645000000000003	0.047925000000000002	0.044691000000000002	0.040191999999999999	0.036271999999999999	0.033472000000000002	0.034726	0.049197999999999999	0.090326000000000004	0.154312	0.24307500000000001	0.350574	0.43525399999999997	0.487759	0.517509	0.52999799999999997	0.53689299999999995	0.54254100000000005	0.54727199999999998	0.55204699999999995	0.55603000000000002	0.55935800000000002	0.56245199999999995	0.567438	0.57164700000000002	0.57568399999999997	0.57902699999999996	0.58569099999999996	0.63141999999999998	0101000020E61000006CDD17E137BF1B401C8BB7DFEB704A40	259303.28744514013	545014.82661242015	59.818934900000002	5
293_100824_03	901	1244098	2010-08-24 08:34:53	52.882224999999998	6.9367016000000001	16.5	8	474517.71000000002	5875802.1900000004	1.8799999999999999	31.199999999999999	48.960000000000001	0.45200000000000001	45.25	0.024667999999999999	0.027	0.028299999999999999	0.029745000000000001	0.031737000000000001	0.035056999999999998	0.042021000000000003	0.055351999999999998	0.071220000000000006	0.081570000000000004	0.086388000000000006	0.085291000000000006	0.077348	0.068067000000000003	0.062238000000000002	0.058418999999999999	0.054217000000000001	0.049755000000000001	0.047046999999999999	0.043868999999999998	0.03952	0.035864	0.033203000000000003	0.034530999999999999	0.048575	0.089706999999999995	0.15577299999999999	0.25124800000000003	0.37093500000000001	0.46704499999999999	0.528061	0.56486199999999998	0.57904699999999998	0.58670800000000001	0.59416100000000005	0.60039900000000002	0.60843100000000006	0.616394	0.62061500000000003	0.624471	0.63101799999999997	0.63864200000000004	0.64700800000000003	0.65612999999999999	0.67467100000000002	0.81149800000000005	0101000020E6100000897148B42EBF1B40575BB1BFEC704A40	259300.86797861627	545017.74669564923	59.818926599999998	5
293_100824_03	902	1245496	2010-08-24 08:34:54	52.882238299999997	6.9366833000000003	16.5	8	474516.46000000002	5875803.6699999999	1.9399999999999999	32.329999999999998	48.960000000000001	0.44400000000000001	45.149999999999999	0.024354000000000001	0.026595000000000001	0.027875	0.029336999999999998	0.031236	0.034493000000000003	0.041287999999999998	0.054330999999999997	0.070026000000000005	0.080323000000000006	0.084994	0.083871000000000001	0.075939000000000006	0.066686999999999996	0.060781000000000002	0.057092999999999998	0.053107000000000001	0.048646000000000002	0.045939000000000001	0.042872	0.038533999999999999	0.034849999999999999	0.032425000000000002	0.033728000000000001	0.047331999999999999	0.087642999999999999	0.15317700000000001	0.24888099999999999	0.37078100000000003	0.46958899999999998	0.53285099999999996	0.57074599999999998	0.58526	0.59321500000000005	0.60041	0.60686200000000001	0.61536299999999999	0.62409899999999996	0.62782400000000005	0.63160799999999995	0.63855799999999996	0.645204	0.65359199999999995	0.66411500000000001	0.68564099999999994	0.83081000000000005	0101000020E610000062D630E829BF1B40AAE3422FED704A40	259299.60452145565	545019.20001880685	59.818921599999996	5
293_100824_03	903	1246894	2010-08-24 08:34:55	52.882249999999999	6.9366649999999996	16.5	9	474515.20000000001	5875804.9699999997	1.8	33.090000000000003	48.960000000000001	0.442	45.130000000000003	0.024087999999999998	0.026335000000000001	0.027619000000000001	0.028951999999999999	0.030783000000000001	0.034009999999999999	0.040729000000000001	0.053814000000000001	0.069616999999999998	0.079917000000000002	0.084545999999999996	0.083262000000000003	0.075194999999999998	0.065839999999999996	0.059993999999999999	0.056280999999999998	0.052214999999999998	0.047750000000000001	0.045029	0.041980999999999997	0.037848	0.034263000000000002	0.031958	0.033238999999999998	0.046466	0.086646000000000001	0.15267	0.24981800000000001	0.37439099999999997	0.47628199999999998	0.54147999999999996	0.58056600000000003	0.59577999999999998	0.60388699999999995	0.61137300000000006	0.61811000000000005	0.62683299999999997	0.63389499999999999	0.63769799999999999	0.64164100000000002	0.649227	0.65692899999999999	0.66636700000000004	0.67569100000000004	0.69443900000000003	0.841005	0101000020E61000003A3B191C25BF1B40B0726891ED704A40	259298.34488650941	545020.47532554192	59.818914999999997	5
293_100824_03	904	1248292	2010-08-24 08:34:56	52.882263299999998	6.9366482999999999	16.5	9	474514.06	5875806.4500000002	1.8700000000000001	33.100000000000001	48.960000000000001	0.44400000000000001	45.159999999999997	0.024084999999999999	0.026335000000000001	0.027625	0.028916000000000001	0.030705	0.033794999999999999	0.040524999999999999	0.053672999999999998	0.069517999999999996	0.079823000000000005	0.084348999999999993	0.082965999999999998	0.074832999999999997	0.065537999999999999	0.059576999999999998	0.055926999999999998	0.051864	0.047231000000000002	0.044502	0.041589000000000001	0.037471999999999998	0.034114999999999999	0.031819	0.032936	0.045838999999999998	0.085715	0.151728	0.24948899999999999	0.374608	0.476767	0.54172799999999999	0.57983700000000005	0.594916	0.60323400000000005	0.61092400000000002	0.61760700000000002	0.62529299999999999	0.63186799999999999	0.63537200000000005	0.639741	0.64737699999999998	0.65527000000000002	0.6633	0.67110199999999998	0.68849099999999996	0.82512799999999997	0101000020E61000007E6A61BB20BF1B4003FBF900EE704A40	259297.18911950936	545021.93096107396	59.8189116	5
293_100824_03	905	1249690	2010-08-24 08:34:57	52.882276599999997	6.9366316000000001	16.5	9	474512.91999999998	5875807.9199999999	1.8700000000000001	32.850000000000001	48.960000000000001	0.44900000000000001	45.210000000000001	0.023439999999999999	0.025624000000000001	0.02682	0.028067999999999999	0.029884999999999998	0.033022999999999997	0.039683999999999997	0.052615000000000002	0.068100999999999995	0.078088000000000005	0.082507999999999998	0.081207000000000001	0.073398000000000005	0.064362000000000003	0.058553000000000001	0.054963999999999999	0.050873000000000002	0.046315000000000002	0.043716999999999999	0.040837999999999999	0.036808	0.033542000000000002	0.031068999999999999	0.032162000000000003	0.045190000000000001	0.084437999999999999	0.14903	0.24407200000000001	0.36568400000000001	0.46438200000000002	0.52736300000000003	0.56482399999999999	0.58016199999999996	0.58819299999999997	0.59544600000000003	0.60121199999999997	0.60828400000000005	0.61511000000000005	0.61916099999999996	0.62405600000000006	0.63183900000000004	0.63849999999999996	0.64513100000000001	0.65258499999999997	0.66972600000000004	0.801902	0101000020E6100000C299A95A1CBF1B4056838B70EE704A40	259296.03335318709	545023.38659688458	59.818908199999996	5
293_100824_03	906	1251088	2010-08-24 08:34:58	52.882289999999998	6.9366133000000003	16.5	9	474511.66999999998	5875809.4100000001	1.95	33.899999999999999	48.960000000000001	0.46300000000000002	45.359999999999999	0.023709000000000001	0.025826000000000002	0.027004	0.028339	0.030251	0.033418000000000003	0.040117	0.053102000000000003	0.068780999999999995	0.079037999999999997	0.083576999999999999	0.082337999999999995	0.074223999999999998	0.064869999999999997	0.058844	0.055032999999999999	0.050972000000000003	0.046635999999999997	0.043983000000000001	0.041050000000000003	0.037010000000000001	0.033405999999999998	0.030942000000000001	0.032239999999999998	0.045387999999999998	0.085003999999999996	0.15081	0.248614	0.37495499999999998	0.47874699999999998	0.54560799999999998	0.58577599999999996	0.60116400000000003	0.60874899999999998	0.61540099999999998	0.62102400000000002	0.629108	0.63783800000000002	0.64240600000000003	0.64566900000000005	0.65221300000000004	0.65855699999999995	0.66500300000000001	0.67440100000000003	0.69572800000000001	0.83433299999999999	0101000020E61000009BFE918E17BF1B403ECBF3E0EE704A40	259294.76966005316	545024.85104734777	59.818903299999995	5
293_100824_03	907	1252486	2010-08-24 08:34:59	52.882303299999997	6.9365965999999997	16.5	9	474510.53000000003	5875810.8899999997	1.8700000000000001	33.119999999999997	48.960000000000001	0.5	45.719999999999999	0.023451	0.025613	0.026922000000000001	0.02835	0.030145000000000002	0.033105999999999997	0.039635999999999998	0.052658000000000003	0.068474999999999994	0.078858999999999999	0.083499000000000004	0.082118999999999998	0.073838000000000001	0.064450999999999994	0.058513999999999997	0.054904000000000001	0.050944999999999997	0.046565000000000002	0.043843	0.040712999999999999	0.036638999999999998	0.033183999999999998	0.031023999999999999	0.032432999999999997	0.045446	0.084871000000000002	0.15032300000000001	0.24737200000000001	0.37191600000000002	0.47340100000000002	0.53776599999999997	0.57517200000000002	0.58896999999999999	0.596611	0.60362899999999997	0.61041299999999998	0.61863100000000004	0.62616000000000005	0.62905599999999995	0.631741	0.63822000000000001	0.64590800000000004	0.65498100000000004	0.66453200000000001	0.68157100000000004	0.79180399999999995	0101000020E6100000DE2DDA2D13BF1B4091538550EF704A40	259293.61389512135	545026.30668373441	59.818899899999998	5
293_100824_03	908	1253884	2010-08-24 08:35:00	52.882316600000003	6.9365782999999999	16.5	9	474509.27000000002	5875812.3700000001	1.9399999999999999	32.93	48.960000000000001	0.53300000000000003	46.009999999999998	0.022721000000000002	0.024812000000000001	0.026039	0.027302	0.029100000000000001	0.032101999999999999	0.038449999999999998	0.051139999999999998	0.066572999999999993	0.076685000000000003	0.081227999999999995	0.079951999999999995	0.072014999999999996	0.062909999999999994	0.057119999999999997	0.053489000000000002	0.049558999999999999	0.045330000000000002	0.042763000000000002	0.039836999999999997	0.035775000000000001	0.032386999999999999	0.030228999999999999	0.031592000000000002	0.044568000000000003	0.083498000000000003	0.14804899999999999	0.24324200000000001	0.36483199999999999	0.46392099999999997	0.52695099999999995	0.56365500000000002	0.57796000000000003	0.58526900000000004	0.59181099999999998	0.59775	0.60543400000000003	0.61239200000000005	0.61573299999999997	0.61913700000000005	0.62484600000000001	0.63094600000000001	0.63752699999999995	0.64584799999999998	0.66148300000000004	0.75296600000000002	0101000020E6100000B792C2610EBF1B40E5DB16C0EF704A40	259292.35044227715	545027.76000878029	59.818894900000004	5
293_100824_03	909	1255282	2010-08-24 08:35:01	52.882330000000003	6.9365598999999998	16.5	9	474508.02000000002	5875813.8600000003	1.95	32.210000000000001	48.960000000000001	0.63200000000000001	46.789999999999999	0.022800000000000001	0.024875000000000001	0.026057	0.027386000000000001	0.029173000000000001	0.032236000000000001	0.038650999999999998	0.051187000000000003	0.066389000000000004	0.076418	0.080968999999999999	0.079829999999999998	0.072145000000000001	0.063240000000000005	0.057466000000000003	0.053900000000000003	0.049958000000000002	0.045703000000000001	0.043217999999999999	0.040328000000000003	0.036320999999999999	0.032854000000000001	0.030565999999999999	0.031916	0.044961000000000001	0.083707000000000004	0.147201	0.239873	0.35769400000000001	0.453378	0.514011	0.54893499999999995	0.56310899999999997	0.57028500000000004	0.57618199999999997	0.58103499999999997	0.58700300000000005	0.59274000000000004	0.59602200000000005	0.59955499999999995	0.604765	0.60963800000000001	0.61466200000000004	0.621008	0.63286799999999999	0.68751499999999999	0101000020E6100000E9FAF48E09BF1B40CD237F30F0704A40	259291.08002081473	545029.2243157312	59.818889900000002	5
293_100824_03	911	1258078	2010-08-24 08:35:03	52.882356600000001	6.9365249999999996	16.600000000000001	9	474505.63	5875816.8099999996	1.8600000000000001	29.670000000000002	48.960000000000001	1.238	50.060000000000002	0.021885000000000002	0.023968	0.025190000000000001	0.026537000000000002	0.028317999999999999	0.031373999999999999	0.037789999999999997	0.050021000000000003	0.064627000000000004	0.074273000000000006	0.078808000000000003	0.077858999999999998	0.070719000000000004	0.062350999999999997	0.056946999999999998	0.053561999999999999	0.049681999999999997	0.045505999999999998	0.043041999999999997	0.040084000000000002	0.035950000000000003	0.032472000000000001	0.03007	0.031461000000000003	0.044840999999999999	0.082697999999999994	0.142869	0.228104	0.33358500000000002	0.41825400000000001	0.47043000000000001	0.49882500000000002	0.51016799999999995	0.51583400000000001	0.52034199999999997	0.52410100000000004	0.52794200000000002	0.53085599999999999	0.53297000000000005	0.53561599999999998	0.53897399999999995	0.54178700000000002	0.54440100000000002	0.54684999999999995	0.54968499999999998	0.55554899999999996	0101000020E6100000AC8BDB6800BF1B407334A20FF1704A40	259288.66753787259	545032.13342347369	59.818881599999997	5
293_100824_03	912	1259476	2010-08-24 08:35:04	52.882368300000003	6.9365066000000004	16.600000000000001	9	474504.37	5875818.1100000003	1.8100000000000001	29.190000000000001	48.960000000000001	1.0549999999999999	49.229999999999997	0.022428	0.024553999999999999	0.025863000000000001	0.027234999999999999	0.029065000000000001	0.032257000000000001	0.038891000000000002	0.051525000000000001	0.066535999999999998	0.076361999999999999	0.080933000000000005	0.079963000000000006	0.072625999999999996	0.064023999999999998	0.058450000000000002	0.054940000000000003	0.050980999999999999	0.046670000000000003	0.044152999999999998	0.040962999999999999	0.036742999999999998	0.033140000000000003	0.03066	0.032157999999999999	0.045948000000000003	0.084672999999999998	0.14557100000000001	0.23119200000000001	0.33674599999999999	0.42103000000000002	0.472858	0.50115200000000004	0.51218200000000003	0.51771199999999995	0.52234999999999998	0.52635500000000002	0.53049999999999997	0.53354999999999997	0.53590899999999997	0.53821300000000005	0.54155799999999998	0.544848	0.54868700000000004	0.55141600000000002	0.55535699999999999	0.57327399999999995	0101000020E6100000DFF30D96FBBE1B4079C3C771F1704A40	259287.40117852483	545033.40858857776	59.818874900000004	5
293_100824_03	914	1262272	2010-08-24 08:35:06	52.882394900000001	6.9364716	16.600000000000001	8	474501.97999999998	5875821.0700000003	1.9399999999999999	29.600000000000001	48.960000000000001	0.50800000000000001	45.799999999999997	0.024775999999999999	0.027196000000000001	0.028563000000000002	0.030086999999999999	0.032147000000000002	0.035656	0.043196999999999999	0.057394000000000001	0.074041999999999997	0.084998000000000004	0.090090000000000003	0.089038999999999993	0.0809	0.071316000000000004	0.065207000000000001	0.061280000000000001	0.056942	0.052104999999999999	0.049199	0.045693999999999999	0.040885999999999999	0.036923999999999998	0.033944000000000002	0.035424999999999998	0.050761000000000001	0.094097	0.162046	0.25815199999999999	0.37683499999999998	0.47062799999999999	0.52901100000000001	0.56381499999999996	0.57704500000000003	0.58423199999999997	0.59147499999999997	0.59785500000000003	0.60596799999999995	0.61333499999999996	0.617309	0.62078800000000001	0.62723499999999999	0.63518399999999997	0.64365099999999997	0.65201600000000004	0.66897300000000004	0.78019400000000005	0101000020E6100000FB873E69F2BE1B401FD4EA50F2704A40	259284.9819692598	545036.31755368668	59.818866499999999	5
293_100824_03	915	1263670	2010-08-24 08:35:07	52.882408300000002	6.9364533000000002	16.600000000000001	8	474500.71999999997	5875822.5599999996	1.95	29.600000000000001	48.960000000000001	0.50800000000000001	45.799999999999997	0.024775999999999999	0.027196000000000001	0.028563000000000002	0.030086999999999999	0.032147000000000002	0.035656	0.043196999999999999	0.057394000000000001	0.074041999999999997	0.084998000000000004	0.090090000000000003	0.089038999999999993	0.0809	0.071316000000000004	0.065207000000000001	0.061280000000000001	0.056942	0.052104999999999999	0.049199	0.045693999999999999	0.040885999999999999	0.036923999999999998	0.033944000000000002	0.035424999999999998	0.050761000000000001	0.094097	0.162046	0.25815199999999999	0.37683499999999998	0.47062799999999999	0.52901100000000001	0.56381499999999996	0.57704500000000003	0.58423199999999997	0.59147499999999997	0.59785500000000003	0.60596799999999995	0.61333499999999996	0.617309	0.62078800000000001	0.62723499999999999	0.63518399999999997	0.64365099999999997	0.65201600000000004	0.66897300000000004	0.78019400000000005	0101000020E6100000D4EC269DEDBE1B40071C53C1F2704A40	259283.7182826995	545037.78200703091	59.818861600000005	5
293_100824_03	916	1265068	2010-08-24 08:35:08	52.882421600000001	6.9364350000000004	16.600000000000001	8	474499.46999999997	5875824.0300000003	1.9399999999999999	30.359999999999999	48.960000000000001	0.52100000000000002	45.909999999999997	0.023743	0.026017999999999999	0.027310000000000001	0.028707	0.030596999999999999	0.033841000000000003	0.040840000000000001	0.054439000000000001	0.070680000000000007	0.081362000000000004	0.086241999999999999	0.085058999999999996	0.077005000000000004	0.067601999999999995	0.061546999999999998	0.057757000000000003	0.053585000000000001	0.048911999999999997	0.046053999999999998	0.042895999999999997	0.038522000000000001	0.034693000000000002	0.032038999999999998	0.033494999999999997	0.047782999999999999	0.089401999999999995	0.15598400000000001	0.25100600000000001	0.36935000000000001	0.46334399999999998	0.52183599999999997	0.55584	0.56878600000000001	0.57578099999999999	0.58245499999999995	0.58838699999999999	0.59594599999999998	0.60313799999999995	0.60624699999999998	0.60955800000000004	0.616367	0.62364399999999998	0.63184899999999999	0.63955099999999998	0.65510599999999997	0.75672099999999998	0101000020E6100000AD510FD1E8BE1B405AA4E430F3704A40	259282.45483569414	545039.23533464933	59.818856600000004	5
293_100824_03	917	1266466	2010-08-24 08:35:09	52.882435000000001	6.9364166000000003	16.600000000000001	8	474498.21000000002	5875825.5199999996	1.95	29.289999999999999	48.960000000000001	0.53500000000000003	46.030000000000001	0.023689000000000002	0.025999999999999999	0.027362000000000001	0.028763	0.030705	0.034091999999999997	0.041193	0.054827000000000001	0.070927000000000004	0.081485000000000002	0.086296999999999999	0.085303000000000004	0.077411999999999995	0.068228999999999998	0.062297999999999999	0.058562999999999997	0.054407999999999998	0.049716999999999997	0.046947000000000003	0.043728000000000003	0.039130999999999999	0.035147999999999999	0.032494000000000002	0.033961999999999999	0.048575	0.090116000000000002	0.15488199999999999	0.24632499999999999	0.35919000000000001	0.44824599999999998	0.50335099999999999	0.53493299999999999	0.54723500000000003	0.55410599999999999	0.56013000000000002	0.56597200000000003	0.57270299999999996	0.57898300000000003	0.58291499999999996	0.58643400000000001	0.59298700000000004	0.59977199999999997	0.60784899999999997	0.61575299999999999	0.62977099999999997	0.71668200000000004	0101000020E6100000DFB941FEE3BE1B4042EC4CA1F3704A40	259281.18442010839	545040.69964419573	59.818851600000002	5
293_100824_03	918	1267864	2010-08-24 08:35:10	52.882449999999999	6.9363982999999996	16.600000000000001	8	474496.96000000002	5875827.1900000004	2.0800000000000001	29.469999999999999	48.960000000000001	0.52600000000000002	45.960000000000001	0.023879000000000001	0.026221999999999999	0.027574000000000001	0.028995	0.030963999999999998	0.034410000000000003	0.041762000000000001	0.055724000000000003	0.072214	0.083059999999999995	0.088078000000000004	0.087024000000000004	0.078983999999999999	0.069535	0.063369999999999996	0.059575000000000003	0.055349000000000002	0.050604999999999997	0.047738999999999997	0.044409999999999998	0.039623999999999999	0.035573	0.032808999999999998	0.034187000000000002	0.049307999999999998	0.092172000000000004	0.158965	0.253413	0.36999700000000002	0.46187099999999998	0.51887799999999995	0.55222199999999999	0.56461799999999995	0.57186700000000001	0.57855400000000001	0.58478699999999995	0.59232399999999996	0.59986399999999995	0.60342200000000001	0.60700799999999999	0.61358599999999996	0.620749	0.62912199999999996	0.63704300000000003	0.65303	0.75137299999999996	0101000020E6100000B71E2A32DFBE1B40772D211FF4704A40	259279.9169149723	545042.34211529617	59.818848299999999	5
293_100824_03	919	1269262	2010-08-24 08:35:11	52.882463299999998	6.9363815999999998	16.600000000000001	8	474495.82000000001	5875828.6699999999	1.8700000000000001	29.489999999999998	48.960000000000001	0.61399999999999999	46.659999999999997	0.023893000000000001	0.02623	0.027559	0.028992	0.030952	0.034396999999999997	0.041544999999999999	0.055239999999999997	0.071542999999999995	0.082292000000000004	0.087319999999999995	0.086281999999999998	0.078359999999999999	0.068987999999999994	0.062892000000000003	0.059098999999999999	0.054810999999999999	0.050192000000000001	0.047442999999999999	0.044177000000000001	0.03952	0.035554000000000002	0.032818	0.03424	0.048947999999999998	0.090868000000000004	0.15684200000000001	0.25022800000000001	0.36553000000000002	0.45682600000000001	0.51315200000000005	0.54543299999999995	0.55777200000000005	0.56459499999999996	0.57045999999999997	0.57594800000000002	0.58260699999999999	0.58852199999999999	0.59209500000000004	0.59548900000000005	0.60109999999999997	0.60666799999999999	0.61260199999999998	0.61995699999999998	0.63258800000000004	0.69605399999999995	0101000020E6100000FB4D72D1DABE1B40CAB5B28EF4704A40	259278.76115848013	545043.79775522556	59.818844899999995	5
293_100824_03	920	1270660	2010-08-24 08:35:12	52.882476599999997	6.9363633	16.600000000000001	8	474494.57000000001	5875830.1500000004	1.9399999999999999	29.079999999999998	48.960000000000001	0.72399999999999998	47.420000000000002	0.023446999999999999	0.025746999999999999	0.027087	0.028538000000000001	0.030460999999999998	0.033825000000000001	0.040947999999999998	0.054466000000000001	0.070527999999999993	0.081106999999999999	0.086108000000000004	0.085136000000000003	0.077368999999999993	0.068240999999999996	0.062299	0.058591999999999998	0.054422999999999999	0.049748000000000001	0.046996000000000003	0.043694999999999998	0.039129999999999998	0.03517	0.032399999999999998	0.033825000000000001	0.048501000000000002	0.090165999999999996	0.15531200000000001	0.246863	0.359651	0.44872299999999998	0.50349299999999997	0.53407099999999996	0.54623299999999997	0.55293099999999995	0.55880799999999997	0.56382399999999999	0.56954800000000005	0.57449600000000001	0.57746699999999995	0.58085900000000001	0.586233	0.59154600000000002	0.59677199999999997	0.60198300000000005	0.61080900000000005	0.64520100000000002	0101000020E6100000D4B25A05D6BE1B401D3E44FEF4704A40	259277.49771446528	545045.25108413654	59.8188399	5
293_100824_03	921	1272058	2010-08-24 08:35:13	52.882489999999997	6.9363450000000002	16.600000000000001	8	474493.31	5875831.6299999999	1.95	30.27	48.960000000000001	0.85199999999999998	48.18	0.023252999999999999	0.025485000000000001	0.026785	0.028195999999999999	0.030113000000000001	0.033395000000000001	0.040298	0.053761000000000003	0.070097000000000007	0.081665000000000001	0.088186	0.087126999999999996	0.077517000000000003	0.067308999999999994	0.061207999999999999	0.057424999999999997	0.053194999999999999	0.048561	0.045794000000000001	0.042623000000000001	0.038182000000000001	0.034348999999999998	0.031789999999999999	0.033186	0.047474000000000002	0.088900000000000007	0.15525800000000001	0.25004399999999999	0.36805599999999999	0.46240799999999999	0.52057600000000004	0.55283899999999997	0.56558299999999995	0.57215000000000005	0.57749700000000004	0.58230800000000005	0.58751200000000003	0.59166600000000003	0.59445999999999999	0.59742899999999999	0.60192199999999996	0.60635099999999997	0.61045899999999997	0.61452799999999996	0.62119999999999997	0.64053000000000004	0101000020E6100000AD174339D1BE1B400586AC6EF5704A40	259276.23403239972	545046.71553943341	59.818835	5
293_100824_03	923	1274854	2010-08-24 08:35:15	52.882516600000002	6.9363099000000004	16.5	8	474490.90999999997	5875834.5899999999	1.8700000000000001	30.48	48.960000000000001	1.321	50.409999999999997	0.022497	0.024688999999999999	0.025923000000000002	0.027272000000000001	0.029123	0.032340000000000001	0.039144999999999999	0.052144000000000003	0.067636000000000002	0.077821000000000001	0.082571000000000006	0.081491999999999995	0.073829000000000006	0.064861000000000002	0.059082999999999997	0.055488999999999997	0.051388000000000003	0.046861	0.044233000000000001	0.041199	0.036929999999999998	0.033188000000000002	0.030641000000000002	0.032009000000000003	0.045850000000000002	0.085369	0.14827299999999999	0.238182	0.35063	0.44184299999999999	0.49825700000000001	0.52857900000000002	0.54078099999999996	0.54675399999999996	0.551346	0.555033	0.55879999999999996	0.56123199999999995	0.56345000000000001	0.56595700000000004	0.56962299999999999	0.57214600000000004	0.57442700000000002	0.57621800000000001	0.57853299999999996	0.58396999999999999	0101000020E610000023AFBD05C8BE1B40AC96CF4DF6704A40	259273.80810568493	545049.62436566548	59.8188265	5
293_100824_03	924	1276252	2010-08-24 08:35:16	52.882529900000002	6.9362915999999997	16.5	8	474489.65999999997	5875836.0700000003	1.9399999999999999	30.390000000000001	48.960000000000001	1.3640000000000001	50.579999999999998	0.021479000000000002	0.023542	0.024714	0.025963	0.027695000000000001	0.030759000000000002	0.037293	0.049841000000000003	0.064841999999999997	0.074718999999999994	0.079315999999999998	0.078255000000000005	0.070778999999999995	0.062107000000000002	0.056519	0.052981	0.04895	0.044613	0.042096000000000001	0.039170000000000003	0.035167999999999998	0.031659	0.029277000000000001	0.030619	0.043901999999999997	0.082469000000000001	0.14440500000000001	0.23300999999999999	0.34340999999999999	0.43234099999999998	0.48702499999999999	0.51634800000000003	0.52837800000000001	0.53419700000000003	0.53855900000000001	0.54198900000000005	0.54524499999999998	0.54733299999999996	0.54967500000000002	0.55246099999999998	0.55573700000000004	0.55799699999999997	0.55944199999999999	0.56047800000000003	0.56181800000000004	0.56271700000000002	0101000020E6100000FB13A639C3BE1B40FF1E61BDF6704A40	259272.54466461283	545051.07769587077	59.818821499999999	5
293_100824_03	925	1277650	2010-08-24 08:35:17	52.882541600000003	6.9362750000000002	16.5	8	474488.53000000003	5875837.3700000001	1.73	30.350000000000001	48.960000000000001	1.3500000000000001	50.520000000000003	0.023067000000000001	0.025263000000000001	0.026536000000000001	0.027924999999999998	0.029842	0.033159000000000001	0.039994000000000002	0.052984999999999997	0.068312999999999999	0.078407000000000004	0.083188999999999999	0.082201999999999997	0.074598999999999999	0.065710000000000005	0.059949000000000002	0.056276	0.052137000000000003	0.047705999999999998	0.045136000000000003	0.042039	0.037718000000000002	0.033939999999999998	0.031383000000000001	0.032800000000000003	0.046762999999999999	0.086268999999999998	0.14893500000000001	0.238291	0.35008499999999998	0.440826	0.49708000000000002	0.527667	0.53990300000000002	0.54562900000000003	0.55001299999999997	0.55357500000000004	0.55729700000000004	0.56003400000000003	0.56233100000000003	0.56477999999999995	0.56757999999999997	0.57002699999999995	0.57206900000000005	0.57352199999999998	0.57586199999999999	0.579318	0101000020E6100000E63FA4DFBEBE1B4005AE861FF7704A40	259271.39946334192	545052.35546522157	59.818816600000005	5
293_100824_03	926	1279048	2010-08-24 08:35:18	52.882555000000004	6.9362566000000001	16.399999999999999	8	474487.27000000002	5875838.8600000003	1.95	30.649999999999999	48.960000000000001	1.3380000000000001	50.479999999999997	0.022408999999999998	0.024584000000000002	0.025855	0.027213999999999999	0.028986000000000001	0.032106000000000003	0.038782999999999998	0.051730999999999999	0.067154000000000005	0.077271000000000006	0.081978999999999996	0.080852999999999994	0.073119000000000003	0.064172000000000007	0.058448	0.054906999999999997	0.050809	0.046324999999999998	0.043668999999999999	0.040613000000000003	0.036476000000000001	0.032906999999999999	0.030554000000000001	0.031981999999999997	0.045551000000000001	0.084738999999999995	0.14776	0.23827799999999999	0.35158899999999998	0.443359	0.50011700000000003	0.53049000000000002	0.54271000000000003	0.54882399999999998	0.55360900000000002	0.55763799999999997	0.56147800000000003	0.56360100000000002	0.565218	0.56765699999999997	0.57129799999999997	0.57453399999999999	0.57734600000000003	0.57855000000000001	0.57950699999999999	0.58123999999999998	0101000020E610000018A8D60CBABE1B40EDF5EE8FF7704A40	259270.12905439554	545053.81977765833	59.818811600000004	5
293_100824_03	927	1280446	2010-08-24 08:35:19	52.882568300000003	6.9362383000000003	16.399999999999999	8	474486.02000000002	5875840.3300000001	1.9399999999999999	29.399999999999999	48.960000000000001	1.3280000000000001	50.439999999999998	0.022186999999999998	0.024347000000000001	0.025602	0.027039000000000001	0.028923999999999998	0.032074999999999999	0.038779000000000001	0.051531	0.066685999999999995	0.076725000000000002	0.081567000000000001	0.080709000000000003	0.073296	0.064561999999999994	0.058964999999999997	0.055508000000000002	0.051532000000000001	0.047222	0.044610999999999998	0.041420999999999999	0.037094000000000002	0.033410000000000002	0.030915999999999999	0.032367	0.046376000000000001	0.085824999999999999	0.14790800000000001	0.235487	0.34365299999999999	0.430282	0.48358699999999999	0.51246800000000003	0.52374200000000004	0.52937800000000002	0.53403900000000004	0.53819799999999995	0.54251899999999997	0.54521799999999998	0.54729499999999998	0.54923299999999997	0.55212300000000003	0.55532300000000001	0.55876400000000004	0.56114399999999998	0.56353699999999995	0.56580200000000003	0101000020E6100000F10CBF40B5BE1B40407E80FFF7704A40	259268.86561547691	545055.27310882113	59.818806600000002	5
293_100824_03	928	1281844	2010-08-24 08:35:20	52.882581600000002	6.9362215999999997	16.399999999999999	8	474484.87	5875841.8099999996	1.8700000000000001	28.93	48.960000000000001	1.3220000000000001	50.409999999999997	0.022831000000000001	0.024976000000000002	0.026223	0.027637999999999999	0.029564	0.032848000000000002	0.039632000000000001	0.052482000000000001	0.067706000000000002	0.077853000000000006	0.082831000000000002	0.082055000000000003	0.074625999999999998	0.065848000000000004	0.060104999999999999	0.056461999999999998	0.052387999999999997	0.048027	0.045401999999999998	0.042298000000000002	0.037933000000000001	0.034061000000000001	0.031453000000000002	0.032833000000000001	0.046906999999999997	0.086746000000000004	0.14938299999999999	0.237232	0.34481400000000001	0.43047800000000003	0.483153	0.51176699999999997	0.52328200000000002	0.52892099999999997	0.53309099999999998	0.53659400000000002	0.540381	0.54339099999999996	0.54608500000000004	0.54842100000000005	0.55137800000000003	0.55358799999999997	0.55561799999999995	0.55796599999999996	0.561504	0.56494999999999995	0101000020E6100000343C07E0B0BE1B409306126FF8704A40	259267.7098652455	545056.72875138733	59.818803200000005	5
293_100824_03	929	1283242	2010-08-24 08:35:21	52.882593300000003	6.9362032999999998	16.399999999999999	8	474483.62	5875843.1100000003	1.8	28.420000000000002	48.960000000000001	1.3260000000000001	50.43	0.022720000000000001	0.024903999999999999	0.02615	0.027588999999999999	0.029513000000000001	0.032874	0.039803999999999999	0.052637000000000003	0.067617999999999998	0.077585000000000001	0.082458000000000004	0.081737000000000004	0.074578000000000005	0.066049999999999998	0.060421000000000002	0.056809999999999999	0.052811999999999998	0.048460999999999997	0.045871000000000002	0.042714000000000002	0.038300000000000001	0.034396000000000003	0.031620000000000002	0.033051999999999998	0.047300000000000002	0.086901000000000006	0.148121	0.233264	0.33728999999999998	0.42000199999999999	0.47085300000000002	0.49852299999999999	0.50990899999999995	0.51571100000000003	0.51985499999999996	0.52319700000000002	0.52693299999999998	0.52976100000000004	0.53231499999999998	0.53528299999999995	0.53829800000000005	0.54030400000000001	0.54219499999999998	0.543906	0.54712300000000003	0.54865600000000003	0101000020E61000000DA1EF13ACBE1B40999537D1F8704A40	259266.45024812204	545058.00406639406	59.818796600000006	5
293_100824_03	930	1284640	2010-08-24 08:35:22	52.882606600000003	6.9361866000000001	16.399999999999999	8	474482.47999999998	5875844.5899999999	1.8700000000000001	27.010000000000002	48.960000000000001	1.331	50.450000000000003	0.022703999999999998	0.024885000000000001	0.026158000000000001	0.027545	0.029461999999999999	0.032752999999999997	0.039545999999999998	0.052217	0.067074999999999996	0.076967999999999995	0.081875000000000003	0.081298999999999996	0.074296000000000001	0.065869999999999998	0.060367999999999998	0.056848000000000003	0.052845999999999997	0.048528000000000002	0.046002000000000001	0.042946999999999999	0.038567999999999998	0.034724999999999999	0.032000000000000001	0.033271000000000002	0.047483999999999998	0.087082999999999994	0.14802499999999999	0.231323	0.331098	0.40875	0.45579799999999998	0.48132999999999998	0.49205700000000002	0.49771700000000002	0.50186299999999995	0.50516399999999995	0.50857699999999995	0.51125699999999996	0.51407800000000003	0.51692700000000003	0.51991200000000004	0.52219899999999997	0.52408500000000002	0.52569200000000005	0.52845399999999998	0.52850299999999995	0101000020E610000051D037B3A7BE1B40EC1DC940F9704A40	259265.29449923788	545059.45970953559	59.818793200000002	5
293_100824_03	931	1286038	2010-08-24 08:35:23	52.882618299999997	6.9361699999999997	16.399999999999999	8	474481.34000000003	5875845.8899999997	1.73	27.969999999999999	48.960000000000001	1.3300000000000001	50.439999999999998	0.022995000000000002	0.025253999999999999	0.026585999999999999	0.028046999999999999	0.029961000000000002	0.033217999999999998	0.040030000000000003	0.052860999999999998	0.068044999999999994	0.078195000000000001	0.083206000000000002	0.082507999999999998	0.075226000000000001	0.066610000000000003	0.060982000000000001	0.057430000000000002	0.053386000000000003	0.048947999999999998	0.046278	0.043098999999999998	0.038682000000000001	0.034846000000000002	0.032162999999999997	0.033487000000000003	0.047641000000000003	0.087547	0.14968000000000001	0.23574400000000001	0.34010299999999999	0.42241099999999998	0.472607	0.499527	0.51083699999999999	0.51678199999999996	0.52142500000000003	0.525231	0.52926200000000001	0.53181800000000001	0.53404200000000002	0.536582	0.53989699999999996	0.54320299999999999	0.54618299999999997	0.54801	0.55002499999999999	0.55061300000000002	0101000020E61000003BFC3559A3BE1B40F1ACEEA2F9704A40	259264.14930178336	545060.73748059466	59.818788299999994	5
293_100824_03	932	1287436	2010-08-24 08:35:24	52.882631600000003	6.9361533	16.399999999999999	8	474480.20000000001	5875847.3700000001	1.8700000000000001	28.899999999999999	48.960000000000001	1.3280000000000001	50.439999999999998	0.022414	0.024552000000000001	0.025857000000000002	0.027258000000000001	0.029137	0.032259000000000003	0.038878000000000003	0.051429000000000002	0.066378000000000006	0.076356999999999994	0.081222000000000003	0.080432000000000003	0.073134000000000005	0.064491000000000007	0.058867999999999997	0.055308999999999997	0.051324000000000002	0.047011999999999998	0.044477000000000003	0.041367000000000001	0.037123999999999997	0.033433999999999998	0.030891999999999999	0.032175000000000002	0.045844000000000003	0.084945000000000007	0.14668400000000001	0.23304900000000001	0.33871400000000002	0.42286699999999999	0.47459699999999999	0.50248499999999996	0.51395100000000005	0.51963099999999995	0.52396799999999999	0.52765200000000001	0.53152999999999995	0.53463899999999998	0.53704200000000002	0.53925199999999995	0.54205400000000004	0.54472200000000004	0.54787200000000003	0.55027000000000004	0.55282399999999998	0.55435900000000005	0101000020E61000007F2B7EF89EBE1B4045358012FA704A40	259262.9935542118	545062.19312428683	59.818784900000004	5
293_100824_03	933	1288834	2010-08-24 08:35:25	52.882644999999997	6.9361366000000002	16.399999999999999	8	474479.06	5875848.8600000003	1.8799999999999999	28.02	48.960000000000001	1.3340000000000001	50.460000000000001	0.022422000000000001	0.024605999999999999	0.025838	0.027154999999999999	0.028995	0.032192999999999999	0.038837000000000003	0.051442000000000002	0.066331000000000001	0.076205999999999996	0.081035999999999997	0.080281000000000005	0.073074	0.064560999999999993	0.058992999999999997	0.055500000000000001	0.051478999999999997	0.047093999999999997	0.044506999999999998	0.041546	0.037337000000000002	0.033667000000000002	0.031088999999999999	0.032243000000000001	0.045862	0.085017999999999996	0.14649699999999999	0.23177700000000001	0.33495900000000001	0.41599799999999998	0.465277	0.49163400000000002	0.50283100000000003	0.50869699999999995	0.51315900000000003	0.51663300000000001	0.51994300000000004	0.52207899999999996	0.52442800000000001	0.52744999999999997	0.53059400000000001	0.53328900000000001	0.53506299999999996	0.53624099999999997	0.53824499999999997	0.53783800000000004	0101000020E6100000C35AC6979ABE1B402C7DE882FA704A40	259261.83756855695	545063.65989429795	59.818781599999994	5
293_100824_03	934	1290232	2010-08-24 08:35:26	52.882656599999997	6.9361199999999998	16.399999999999999	8	474477.91999999998	5875850.1500000004	1.72	29.16	48.960000000000001	1.3420000000000001	50.490000000000002	0.022688	0.024868999999999999	0.026152000000000002	0.027564999999999999	0.02945	0.032653000000000001	0.039326	0.051917999999999999	0.066794000000000006	0.076691999999999996	0.081535999999999997	0.080760999999999999	0.073481000000000005	0.064910999999999996	0.059333999999999998	0.055863000000000003	0.051872000000000001	0.047553999999999999	0.044982000000000001	0.041855999999999997	0.037565000000000001	0.033839000000000001	0.031234000000000001	0.032481000000000003	0.046184000000000003	0.085157999999999998	0.14655899999999999	0.23277500000000001	0.33877499999999999	0.42368899999999998	0.47607500000000003	0.50435300000000005	0.51628799999999997	0.52232199999999995	0.52680199999999999	0.53063099999999996	0.53440100000000001	0.53713299999999997	0.53913800000000001	0.54195499999999996	0.544879	0.54754199999999997	0.55025400000000002	0.55212099999999997	0.55429799999999996	0.55492900000000001	0101000020E6100000AD86C43D96BE1B409D4C37E4FA704A40	259260.692611726	545064.92654013063	59.8187766	5
293_100824_03	935	1291630	2010-08-24 08:35:27	52.882669999999997	6.9361033000000001	16.5	8	474476.78000000003	5875851.6299999999	1.8799999999999999	29.670000000000002	48.960000000000001	1.3480000000000001	50.520000000000003	0.022034999999999999	0.024159	0.025361999999999999	0.026683999999999999	0.028497000000000001	0.031573999999999998	0.038040999999999998	0.050389000000000003	0.065104999999999996	0.074898000000000006	0.079669000000000004	0.078805	0.071499999999999994	0.062938999999999995	0.057378999999999999	0.053914999999999998	0.049998000000000001	0.045705000000000003	0.043180999999999997	0.040226999999999999	0.036148	0.032557000000000003	0.030057	0.031260000000000003	0.044408999999999997	0.082728999999999997	0.144039	0.230934	0.33807599999999999	0.423896	0.47666599999999998	0.505081	0.51714800000000005	0.52315999999999996	0.52753899999999998	0.53108999999999995	0.53462100000000001	0.53716699999999995	0.53929199999999999	0.54197600000000001	0.54505000000000003	0.54758499999999999	0.54997099999999999	0.55159199999999997	0.55361099999999996	0.55478099999999997	0101000020E6100000F1B50CDD91BE1B4085949F54FB704A40	259259.53662738902	545066.39331068972	59.818773299999997	5
293_100824_03	936	1293028	2010-08-24 08:35:28	52.882681599999998	6.9360850000000003	16.5	8	474475.53000000003	5875852.9199999999	1.8	30.73	48.960000000000001	1.3440000000000001	50.5	0.021124	0.023127000000000002	0.024274	0.025516	0.027188	0.030058000000000001	0.036193999999999997	0.048127000000000003	0.062491999999999999	0.072056999999999996	0.076683000000000001	0.075739000000000001	0.068471000000000004	0.059984000000000003	0.054496000000000003	0.051130000000000002	0.047292000000000001	0.043178000000000001	0.040746999999999998	0.037947000000000002	0.034126999999999998	0.030800000000000001	0.028563999999999999	0.029763000000000001	0.042235000000000002	0.079439999999999997	0.14008699999999999	0.226939	0.33513599999999999	0.42253099999999999	0.47675299999999998	0.50595500000000004	0.51822800000000002	0.52422899999999995	0.52858799999999995	0.53210199999999996	0.53563700000000003	0.53814099999999998	0.54019099999999998	0.54263499999999998	0.54581299999999999	0.54823599999999995	0.55050100000000002	0.55217499999999997	0.55432599999999999	0.55556799999999995	0101000020E6100000CA1AF5108DBE1B40F663EEB5FB704A40	259258.27725359774	545067.6575017689	59.818766599999996	5
293_100824_03	937	1294426	2010-08-24 08:35:29	52.882694999999998	6.9360682999999996	16.5	8	474474.39000000001	5875854.4100000001	1.8799999999999999	30.73	48.960000000000001	1.3440000000000001	50.5	0.021124	0.023127000000000002	0.024274	0.025516	0.027188	0.030058000000000001	0.036193999999999997	0.048127000000000003	0.062491999999999999	0.072056999999999996	0.076683000000000001	0.075739000000000001	0.068471000000000004	0.059984000000000003	0.054496000000000003	0.051130000000000002	0.047292000000000001	0.043178000000000001	0.040746999999999998	0.037947000000000002	0.034126999999999998	0.030800000000000001	0.028563999999999999	0.029763000000000001	0.042235000000000002	0.079439999999999997	0.14008699999999999	0.226939	0.33513599999999999	0.42253099999999999	0.47675299999999998	0.50595500000000004	0.51822800000000002	0.52422899999999995	0.52858799999999995	0.53210199999999996	0.53563700000000003	0.53814099999999998	0.54019099999999998	0.54263499999999998	0.54581299999999999	0.54823599999999995	0.55050100000000002	0.55217499999999997	0.55432599999999999	0.55556799999999995	0101000020E61000000D4A3DB088BE1B40DEAB5626FC704A40	259257.12127061319	545069.1242729089	59.818763300000001	5
293_100824_03	938	1295824	2010-08-24 08:35:30	52.882708299999997	6.9360515999999999	16.600000000000001	8	474473.23999999999	5875855.8899999997	1.8700000000000001	30.600000000000001	48.960000000000001	1.335	50.460000000000001	0.022103999999999999	0.024213999999999999	0.025441999999999999	0.026794999999999999	0.028590000000000001	0.031669000000000003	0.038094999999999997	0.050515999999999998	0.065409999999999996	0.075315999999999994	0.080142000000000005	0.079226000000000005	0.071756	0.063014000000000001	0.057386	0.053888999999999999	0.049943000000000001	0.045655000000000001	0.043117999999999997	0.040114999999999998	0.036012000000000002	0.032421999999999999	0.030033000000000001	0.031241000000000001	0.044409999999999998	0.083103999999999997	0.14549000000000001	0.234652	0.34579300000000002	0.43562000000000001	0.49154799999999998	0.521868	0.53453700000000004	0.54072299999999995	0.54549899999999996	0.54920400000000003	0.55319799999999997	0.556141	0.55834700000000004	0.56045599999999995	0.56357000000000002	0.56659899999999996	0.56928500000000004	0.57136600000000004	0.57386099999999995	0.57696999999999998	0101000020E61000005179854F84BE1B403134E895FC704A40	259255.96552705989	545070.57991827244	59.818759899999996	5
293_100824_03	939	1297222	2010-08-24 08:35:31	52.882719999999999	6.9360333000000001	16.600000000000001	8	474471.98999999999	5875857.1900000004	1.8	30.989999999999998	48.960000000000001	1.3400000000000001	50.490000000000002	0.021881000000000001	0.023947	0.02513	0.026440000000000002	0.028216000000000001	0.031201	0.037496000000000002	0.049665000000000001	0.064294000000000004	0.074001999999999998	0.078677999999999998	0.077766000000000002	0.070384000000000002	0.061795999999999997	0.056236000000000001	0.052775000000000002	0.048870999999999998	0.044692999999999997	0.042243000000000003	0.039354	0.035367999999999997	0.031874	0.029579999999999999	0.030816	0.043581000000000002	0.081438999999999998	0.142981	0.23142199999999999	0.34210499999999999	0.43198900000000001	0.48799199999999998	0.51830200000000004	0.53104399999999996	0.53719799999999995	0.54189399999999999	0.54548799999999997	0.54939199999999999	0.55201900000000004	0.55411600000000005	0.55653900000000001	0.559585	0.56228199999999995	0.56486000000000003	0.56678200000000001	0.56909900000000002	0.57188600000000001	0101000020E61000002ADE6D837FBE1B4037C30DF8FC704A40	259254.70591650717	545071.85523632704	59.818753299999997	5
293_100824_03	940	1298620	2010-08-24 08:35:32	52.882733299999998	6.9360150000000003	16.600000000000001	8	474470.73999999999	5875858.6699999999	1.9399999999999999	31.57	48.960000000000001	1.345	50.5	0.021396999999999999	0.023445000000000001	0.024617	0.025926999999999999	0.027619000000000001	0.030539	0.036797000000000003	0.048862000000000003	0.063364000000000004	0.073006000000000001	0.077659000000000006	0.076733999999999997	0.069463999999999998	0.060956000000000003	0.055489999999999998	0.052109999999999997	0.048230000000000002	0.044033000000000003	0.041603000000000001	0.038713999999999998	0.034763000000000002	0.031358999999999998	0.029038999999999999	0.030214000000000001	0.042945999999999998	0.080490999999999993	0.141568	0.229661	0.34077800000000003	0.43176700000000001	0.48883900000000002	0.51969799999999999	0.53291500000000003	0.53944700000000001	0.54429099999999997	0.54809799999999997	0.551875	0.55454300000000001	0.55663300000000004	0.55956300000000003	0.56279800000000002	0.56571300000000002	0.56833199999999995	0.57012499999999999	0.57202500000000001	0.57372999999999996	0101000020E6100000034356B77ABE1B408A4B9F67FD704A40	259253.44248672572	545073.30857150885	59.818748299999996	5
293_100824_03	941	1300018	2010-08-24 08:35:33	52.882746599999997	6.9359982999999996	16.699999999999999	8	474469.59999999998	5875860.1500000004	1.8700000000000001	31.039999999999999	48.960000000000001	1.349	50.520000000000003	0.021186	0.023168000000000001	0.024346	0.025592	0.027295	0.030179000000000001	0.03628	0.048209000000000002	0.062564999999999996	0.072128999999999999	0.076714000000000004	0.075814999999999994	0.068558999999999995	0.060114000000000001	0.054614999999999997	0.051247000000000001	0.047449999999999999	0.043304000000000002	0.040937000000000001	0.038119	0.034285000000000003	0.030935000000000001	0.028667000000000002	0.029867000000000001	0.042412999999999999	0.079630000000000006	0.14027700000000001	0.22742899999999999	0.336503	0.424979	0.480041	0.50984200000000002	0.52232400000000001	0.52853799999999995	0.53296299999999996	0.53648700000000005	0.54023399999999999	0.54289299999999996	0.54511500000000002	0.547732	0.550512	0.55316600000000005	0.55553399999999997	0.55752599999999997	0.55981800000000004	0.56079500000000004	0101000020E610000046729E5676BE1B40DDD330D7FD704A40	259252.28674522962	545074.76421774575	59.818744899999999	5
293_100824_03	942	1301416	2010-08-24 08:35:34	52.882759999999998	6.9359815999999999	16.699999999999999	9	474468.46000000002	5875861.6299999999	1.8799999999999999	31.149999999999999	48.960000000000001	1.3500000000000001	50.530000000000001	0.021602	0.023666	0.024885999999999998	0.026155999999999999	0.027914000000000001	0.030901000000000001	0.037228999999999998	0.049457000000000001	0.064125000000000001	0.073818999999999996	0.078483999999999998	0.077557000000000001	0.070177000000000003	0.061601999999999997	0.056048000000000001	0.052602000000000003	0.048676999999999998	0.044467	0.04197	0.039071000000000002	0.035078999999999999	0.031614999999999997	0.029302999999999999	0.030529000000000001	0.043393000000000001	0.081192	0.14253099999999999	0.230742	0.34129500000000002	0.43145899999999998	0.48771300000000001	0.51827999999999996	0.53097399999999995	0.53708299999999998	0.54174	0.54550799999999999	0.54910000000000003	0.55168300000000003	0.55391299999999999	0.55635100000000004	0.55940199999999995	0.56233200000000005	0.56494200000000006	0.56642099999999995	0.56841299999999995	0.57081999999999999	0101000020E61000008AA1E6F571BE1B40C51B9947FE704A40	259251.13076567379	545076.23099031497	59.818741599999996	5
293_100824_03	943	1302814	2010-08-24 08:35:35	52.882773299999997	6.9359633000000001	16.699999999999999	9	474467.20000000001	5875863.1100000003	1.9399999999999999	31.120000000000001	48.960000000000001	1.1859999999999999	49.829999999999998	0.022075999999999998	0.024143999999999999	0.025364000000000001	0.026648000000000002	0.028434000000000001	0.031446000000000002	0.037867999999999999	0.050296	0.065130999999999994	0.074955999999999995	0.079669000000000004	0.078641000000000003	0.071118000000000001	0.062399000000000003	0.056780999999999998	0.053303999999999997	0.049315999999999999	0.045046000000000003	0.042481999999999999	0.039591000000000001	0.035548999999999997	0.032085000000000002	0.029739999999999999	0.031036999999999999	0.04403	0.082137000000000002	0.14377799999999999	0.232207	0.34312700000000002	0.43369999999999997	0.49040400000000001	0.52128600000000003	0.53403400000000001	0.54016799999999998	0.54477900000000001	0.54847699999999999	0.55224099999999998	0.55510199999999998	0.55755699999999997	0.56033599999999995	0.56353699999999995	0.56627499999999997	0.56878099999999998	0.57121500000000003	0.57438699999999998	0.58553599999999995	0101000020E61000006306CF296DBE1B4018A42AB7FE704A40	259249.86733805825	545077.6843264302	59.818736599999994	5
293_100824_03	945	1305610	2010-08-24 08:35:37	52.882799900000002	6.9359282999999996	16.699999999999999	9	474464.81	5875866.0700000003	1.8700000000000001	32.979999999999997	48.960000000000001	0.40699999999999997	44.729999999999997	0.023514	0.02572	0.027007	0.028329	0.030145000000000002	0.033378999999999999	0.040160000000000001	0.053406000000000002	0.069344000000000003	0.079777000000000001	0.084450999999999998	0.083163000000000001	0.074978000000000003	0.065568000000000001	0.059579	0.055807000000000002	0.051742000000000003	0.047141000000000002	0.044275000000000002	0.041246999999999999	0.036971999999999998	0.033482999999999999	0.031104	0.032382000000000001	0.04564	0.085966000000000001	0.15215500000000001	0.24908	0.37347999999999998	0.47439100000000001	0.538686	0.57776000000000005	0.59208499999999997	0.60017600000000004	0.60790999999999995	0.61527900000000002	0.62466999999999995	0.63381600000000005	0.63749699999999998	0.64142500000000002	0.65008600000000005	0.65892200000000001	0.66818999999999995	0.67984599999999995	0.70366099999999998	0.89397899999999997	0101000020E61000007F9AFFFC63BE1B40BFB44D96FF704A40	259247.4481724677	545080.59331026406	59.818728200000002	5
293_100824_03	946	1307008	2010-08-24 08:35:38	52.882813300000002	6.9359099999999998	16.699999999999999	9	474463.56	5875867.5599999996	1.95	32.659999999999997	48.960000000000001	0.48799999999999999	45.609999999999999	0.023172000000000002	0.025312999999999999	0.026578000000000001	0.027952999999999999	0.029734	0.032758000000000002	0.039440999999999997	0.052553999999999997	0.068362999999999993	0.078789999999999999	0.083516000000000007	0.082263000000000003	0.074111999999999997	0.064653000000000002	0.058665000000000002	0.054976999999999998	0.050971000000000002	0.046425000000000001	0.043705000000000001	0.040658	0.036566000000000001	0.033022000000000003	0.030641000000000002	0.031937	0.045121000000000001	0.085135000000000002	0.15115100000000001	0.24790499999999999	0.37118499999999999	0.47114600000000001	0.53436099999999997	0.57178200000000001	0.58600200000000002	0.59363299999999997	0.60083299999999995	0.60765599999999997	0.61580199999999996	0.62339500000000003	0.62684099999999998	0.63075499999999995	0.63765700000000003	0.64529400000000003	0.65396900000000002	0.66340699999999997	0.68089500000000003	0.80367699999999997	0101000020E610000058FFE7305FBE1B40A7FCB50600714A40	259246.18450832082	545082.0577733852	59.818723300000002	5
293_100824_03	947	1308406	2010-08-24 08:35:39	52.882826600000001	6.9358933	16.699999999999999	9	474462.41999999998	5875869.0300000003	1.8700000000000001	28.77	48.960000000000001	0.69699999999999995	47.240000000000002	0.022817	0.025100999999999998	0.026405000000000001	0.027789000000000001	0.029704000000000001	0.033087999999999999	0.040171999999999999	0.053724000000000001	0.069619	0.080055000000000001	0.084976999999999997	0.084060999999999997	0.076368000000000005	0.067232	0.061330999999999997	0.057693000000000001	0.053454000000000002	0.048723000000000002	0.045934999999999997	0.042733	0.038191999999999997	0.034208000000000002	0.031313000000000001	0.032593999999999998	0.046877000000000002	0.087342000000000003	0.15021000000000001	0.237681	0.34484999999999999	0.42973800000000001	0.48194700000000001	0.51123200000000002	0.52319800000000005	0.52996900000000002	0.53569	0.54050500000000001	0.54607099999999997	0.550763	0.55407700000000004	0.55764499999999995	0.56293199999999999	0.56815199999999999	0.57358799999999999	0.57940100000000005	0.58871700000000005	0.62332900000000002	0101000020E61000009C2E30D05ABE1B40FA84477600714A40	259245.02877099387	545083.51342135982	59.818719900000005	5
293_100824_03	948	1309804	2010-08-24 08:35:40	52.882840000000002	6.9358750000000002	16.699999999999999	9	474461.15999999997	5875870.5199999996	1.95	28.690000000000001	48.960000000000001	0.78500000000000003	47.799999999999997	0.022511	0.024740999999999999	0.026030999999999999	0.027449999999999999	0.029382999999999999	0.032703999999999997	0.039718000000000003	0.053060000000000003	0.068887000000000004	0.079299999999999995	0.084237000000000006	0.083349000000000006	0.075742000000000004	0.066705	0.060854999999999999	0.057230000000000003	0.053039000000000003	0.048446999999999997	0.045675	0.042494999999999998	0.037991999999999998	0.034000000000000002	0.031216000000000001	0.032530999999999997	0.046826	0.087164000000000005	0.14963699999999999	0.23630499999999999	0.34254499999999999	0.42686200000000002	0.47888599999999998	0.507575	0.519513	0.52591100000000002	0.53122800000000003	0.53583800000000004	0.54112800000000005	0.54559199999999997	0.54877299999999996	0.55191000000000001	0.55681700000000001	0.56140299999999999	0.56677500000000003	0.57194699999999998	0.57965100000000003	0.60393399999999997	0101000020E61000007593180456BE1B40E2CCAFE600714A40	259243.76510830806	545084.97788511368	59.818715000000005	5
293_100824_03	949	1311202	2010-08-24 08:35:41	52.882853300000001	6.9358566000000001	16.800000000000001	9	474459.90000000002	5875872	1.9399999999999999	26.329999999999998	48.960000000000001	0.71699999999999997	47.369999999999997	0.023227000000000001	0.025596000000000001	0.026974999999999999	0.028427999999999998	0.030433000000000002	0.034000000000000002	0.041558999999999999	0.055697999999999998	0.072140999999999997	0.082922999999999997	0.088099999999999998	0.087292999999999996	0.079588000000000006	0.070414000000000004	0.064447000000000004	0.060679999999999998	0.056280999999999998	0.051348999999999999	0.048487000000000002	0.045232000000000001	0.040425999999999997	0.036101000000000001	0.032966000000000002	0.034245999999999999	0.049556999999999997	0.091967999999999994	0.15615200000000001	0.242948	0.34604299999999999	0.42493199999999998	0.47240799999999999	0.49883899999999998	0.50978800000000002	0.51630600000000004	0.52170700000000003	0.52623500000000001	0.53142800000000001	0.53558600000000001	0.53915500000000005	0.54298100000000005	0.54850200000000005	0.55381199999999997	0.55832300000000001	0.56281199999999998	0.57114200000000004	0.60248699999999999	0101000020E6100000A7FB4A3151BE1B403555415601714A40	259242.49495463358	545086.43107873574	59.818709900000002	5
293_100824_03	951	1313998	2010-08-24 08:35:43	52.882879899999999	6.9358215999999997	16.800000000000001	9	474457.51000000001	5875874.96	1.9399999999999999	24.640000000000001	48.960000000000001	0.88100000000000001	48.340000000000003	0.022848	0.024934000000000001	0.025774999999999999	0.027054000000000002	0.029006000000000001	0.032476999999999999	0.039847	0.053884000000000001	0.071638999999999994	0.084352999999999997	0.091337000000000002	0.090676999999999994	0.081064999999999998	0.069597000000000006	0.062301000000000002	0.058386	0.054123999999999999	0.049457000000000001	0.046759000000000002	0.043560000000000001	0.038941000000000003	0.034640999999999998	0.031545999999999998	0.032849000000000003	0.047858999999999999	0.088806999999999997	0.14979500000000001	0.23041400000000001	0.32395200000000002	0.39432	0.43568600000000002	0.45758399999999999	0.46676800000000002	0.47214400000000001	0.47607699999999997	0.47950100000000001	0.48319800000000002	0.48636600000000002	0.48953600000000003	0.49296400000000001	0.49675599999999998	0.50001799999999996	0.50305599999999995	0.50637799999999999	0.51236099999999996	0.51852500000000001	0101000020E6100000C38F7B0448BE1B40DB65643502714A40	259240.07579764508	545089.34006624925	59.818701499999996	5
293_100824_03	952	1315396	2010-08-24 08:35:44	52.882891600000001	6.9358032999999999	16.800000000000001	9	474456.26000000001	5875876.2599999998	1.8	24.91	48.960000000000001	0.625	46.740000000000002	0.022683999999999999	0.024912	0.026273000000000001	0.027727999999999999	0.029738000000000001	0.033144	0.040288999999999998	0.053747000000000003	0.069551000000000002	0.079987000000000003	0.084999000000000005	0.084245	0.076827999999999994	0.067918999999999993	0.062133000000000001	0.058573	0.054510000000000003	0.049979000000000003	0.047308999999999997	0.044061999999999997	0.039373999999999999	0.035210999999999999	0.032381	0.033831	0.048626000000000003	0.089373999999999995	0.15040200000000001	0.23164000000000001	0.32615300000000003	0.39700299999999999	0.43899199999999999	0.46253499999999997	0.47138099999999999	0.47684399999999999	0.481651	0.48631400000000002	0.491873	0.49730400000000002	0.50032200000000004	0.50389200000000001	0.50832599999999994	0.51365000000000005	0.5202	0.52653700000000003	0.53802899999999998	0.57611999999999997	0101000020E61000009CF4633843BE1B40E1F4899702714A40	259238.81619598725	545090.61538842856	59.818694899999997	5
293_100824_03	953	1316794	2010-08-24 08:35:45	52.882905000000001	6.9357866000000001	16.800000000000001	9	474455.12	5875877.75	1.8799999999999999	24.890000000000001	48.960000000000001	0.497	45.689999999999998	0.023632	0.025999000000000001	0.027383000000000001	0.028825	0.030848	0.034465999999999997	0.042035999999999997	0.056237000000000002	0.072748999999999994	0.083553000000000002	0.088591000000000003	0.087825	0.080180000000000001	0.071022000000000002	0.065098000000000003	0.061346999999999999	0.056973999999999997	0.052033000000000003	0.049199	0.045933000000000002	0.041156999999999999	0.036766	0.033599999999999998	0.034872	0.050331000000000001	0.092979000000000006	0.156635	0.24134900000000001	0.33981099999999997	0.41330600000000001	0.45691599999999999	0.48173100000000002	0.491674	0.49828699999999998	0.503807	0.50864100000000001	0.51472200000000001	0.52031499999999997	0.524451	0.52917700000000001	0.535968	0.54320999999999997	0.549315	0.55608199999999997	0.57092699999999996	0.65145500000000001	0101000020E6100000E023ACD73EBE1B40C93CF20703714A40	259237.6602241128	545092.08216420922	59.818691600000001	5
293_100824_03	954	1318192	2010-08-24 08:35:46	52.8829183	6.9357683000000003	16.800000000000001	9	474453.85999999999	5875879.2199999997	1.9399999999999999	24.48	48.960000000000001	0.46700000000000003	45.399999999999999	0.023563000000000001	0.025992999999999999	0.027494000000000001	0.029034000000000001	0.031078999999999999	0.034617000000000002	0.042188000000000003	0.056508000000000003	0.073203000000000004	0.084100999999999995	0.089269000000000001	0.088495000000000004	0.080841999999999997	0.071693999999999994	0.065834000000000004	0.062282999999999998	0.058042000000000003	0.053211000000000001	0.050191	0.046739000000000003	0.041915000000000001	0.037612	0.034523999999999999	0.035913	0.051659999999999998	0.094669000000000003	0.15848699999999999	0.243089	0.34104400000000001	0.41344900000000001	0.45636399999999999	0.48119200000000001	0.489981	0.49612299999999998	0.50241000000000002	0.50863700000000001	0.51593800000000001	0.52239999999999998	0.52561599999999997	0.52929999999999999	0.53652200000000005	0.54468499999999997	0.55326799999999998	0.56242800000000004	0.57684599999999997	0.668964	0101000020E6100000B988940B3ABE1B401CC5837703714A40	259236.39680450194	545093.53550382797	59.818686599999999	5
293_100824_03	955	1319590	2010-08-24 08:35:47	52.882931599999999	6.9357499999999996	16.800000000000001	9	474452.60999999999	5875880.7000000002	1.9399999999999999	24.859999999999999	48.960000000000001	0.51200000000000001	45.829999999999998	0.023806000000000001	0.026235000000000001	0.027625	0.029108999999999999	0.031165999999999999	0.034678	0.042258999999999998	0.056481999999999997	0.073063000000000003	0.083899000000000001	0.088910000000000003	0.088035000000000002	0.080314999999999998	0.071115999999999999	0.065184000000000006	0.061545999999999997	0.057199	0.052305999999999998	0.049354000000000002	0.046093000000000002	0.041355999999999997	0.03712	0.033915000000000001	0.035242000000000002	0.050601	0.092957999999999999	0.15648500000000001	0.24123800000000001	0.33985700000000002	0.41326400000000002	0.456625	0.48114499999999999	0.49062299999999998	0.49704399999999999	0.50272399999999995	0.50801099999999999	0.51426000000000005	0.51976	0.52345399999999997	0.52725999999999995	0.53401500000000002	0.54107700000000003	0.54873799999999995	0.55494299999999996	0.56761799999999996	0.63792499999999996	0101000020E610000091ED7C3F35BE1B406F4D15E703714A40	259235.13338563358	545094.98884377745	59.818681599999998	5
293_100824_03	957	1322386	2010-08-24 08:35:49	52.882958299999999	6.9357132999999997	16.800000000000001	8	474450.09999999998	5875883.6699999999	1.9399999999999999	24.350000000000001	48.960000000000001	0.60899999999999999	46.630000000000003	0.023087	0.025392000000000001	0.026806	0.028292999999999999	0.030349999999999999	0.033853000000000001	0.041140999999999997	0.054857999999999997	0.070960999999999996	0.081599000000000005	0.086668999999999996	0.085957000000000006	0.078588000000000005	0.069677000000000003	0.063910999999999996	0.060308	0.056149999999999999	0.051443000000000003	0.048728	0.045478999999999999	0.040772999999999997	0.036448000000000001	0.033449	0.034889000000000003	0.050160000000000003	0.091784000000000004	0.153754	0.23569100000000001	0.33029999999999998	0.40064100000000002	0.44201800000000002	0.46527000000000002	0.47415299999999999	0.47961599999999999	0.48474200000000001	0.489429	0.49512299999999998	0.50006799999999996	0.50360000000000005	0.50662499999999999	0.51153199999999999	0.51678299999999999	0.52266599999999996	0.52866400000000002	0.53897300000000004	0.57608899999999996	0101000020E61000009CBA97A02BBE1B40AA1D0FC704714A40	259232.59958098884	545097.9065063236	59.818671600000002	5
293_100824_03	958	1323784	2010-08-24 08:35:50	52.882971599999998	6.9356949999999999	16.800000000000001	8	474448.84999999998	5875885.1500000004	1.9399999999999999	24.350000000000001	48.960000000000001	0.60899999999999999	46.630000000000003	0.023087	0.025392000000000001	0.026806	0.028292999999999999	0.030349999999999999	0.033853000000000001	0.041140999999999997	0.054857999999999997	0.070960999999999996	0.081599000000000005	0.086668999999999996	0.085957000000000006	0.078588000000000005	0.069677000000000003	0.063910999999999996	0.060308	0.056149999999999999	0.051443000000000003	0.048728	0.045478999999999999	0.040772999999999997	0.036448000000000001	0.033449	0.034889000000000003	0.050160000000000003	0.091784000000000004	0.153754	0.23569100000000001	0.33029999999999998	0.40064100000000002	0.44201800000000002	0.46527000000000002	0.47415299999999999	0.47961599999999999	0.48474200000000001	0.489429	0.49512299999999998	0.50006799999999996	0.50360000000000005	0.50662499999999999	0.51153199999999999	0.51678299999999999	0.52266599999999996	0.52866400000000002	0.53897300000000004	0.57608899999999996	0101000020E6100000751F80D426BE1B40FDA5A03605714A40	259231.33616435318	545099.35984726122	59.8186666	5
293_100824_03	959	1325182	2010-08-24 08:35:51	52.882984899999997	6.9356783000000002	16.800000000000001	8	474447.71000000002	5875886.6200000001	1.8700000000000001	23.559999999999999	48.960000000000001	0.59699999999999998	46.539999999999999	0.023222	0.025583000000000002	0.026994000000000001	0.028452000000000002	0.030450999999999999	0.033926999999999999	0.041245999999999998	0.054871000000000003	0.070707999999999993	0.081064999999999998	0.085999000000000006	0.085325999999999999	0.078187000000000006	0.069577	0.064013	0.060538000000000002	0.056429	0.051768000000000002	0.049003999999999999	0.045859999999999998	0.041243000000000002	0.037178999999999997	0.034262000000000001	0.035589000000000003	0.050721000000000002	0.091547000000000003	0.151586	0.230216	0.32025900000000002	0.38654300000000003	0.42552800000000002	0.44718200000000002	0.45575399999999999	0.46126400000000001	0.46619500000000003	0.47103899999999999	0.47607300000000002	0.48008299999999998	0.48360300000000001	0.48673300000000003	0.49254799999999999	0.49785099999999999	0.50300500000000004	0.50845200000000002	0.516266	0.55052599999999996	0101000020E6100000B94EC87322BE1B40502E32A605714A40	259230.1804354224	545100.81549877313	59.818663199999996	5
293_100824_03	960	1326580	2010-08-24 08:35:52	52.882998299999997	6.9356600000000004	16.899999999999999	8	474446.46000000002	5875888.1100000003	1.95	24.510000000000002	48.960000000000001	0.42199999999999999	44.909999999999997	0.024389000000000001	0.026811999999999999	0.028235	0.029836999999999999	0.031906999999999998	0.035639999999999998	0.043441	0.057917999999999997	0.074844999999999995	0.085968000000000003	0.091197	0.090414999999999995	0.082654000000000005	0.073360999999999996	0.067301	0.063562999999999995	0.059272999999999999	0.054425000000000001	0.051535999999999998	0.048112000000000002	0.043208999999999997	0.038726999999999998	0.035533000000000002	0.037178999999999997	0.053386000000000003	0.097626000000000004	0.163295	0.25073899999999999	0.35144799999999998	0.42539199999999999	0.46961000000000003	0.49658200000000002	0.50587400000000005	0.51163199999999998	0.51791100000000001	0.52383800000000003	0.53222800000000003	0.54030599999999995	0.54486100000000004	0.54822000000000004	0.55412300000000003	0.56109100000000001	0.57021100000000002	0.58048299999999997	0.60022299999999995	0.73089400000000004	0101000020E610000092B3B0A71DBE1B4038769A1606714A40	259228.91678155123	545102.2799663957	59.818658299999996	5
293_100824_03	961	1327978	2010-08-24 08:35:53	52.883011600000003	6.9356416000000003	16.800000000000001	8	474445.20000000001	5875889.5899999999	1.9399999999999999	25.34	48.960000000000001	0.46999999999999997	45.43	0.023421000000000001	0.025721999999999998	0.027113000000000002	0.028535000000000001	0.030494	0.033877999999999998	0.041068	0.054681	0.070777000000000007	0.081334000000000004	0.086198999999999998	0.085374000000000005	0.077925999999999995	0.069071999999999995	0.063432000000000002	0.059936999999999997	0.055780000000000003	0.051163	0.048473000000000002	0.045384000000000001	0.040925999999999997	0.036910999999999999	0.034032	0.035491000000000002	0.050409000000000002	0.091819999999999999	0.154442	0.23887900000000001	0.33743800000000002	0.411107	0.45507999999999998	0.48104200000000003	0.49068699999999998	0.49683300000000002	0.50263100000000005	0.50835300000000005	0.51524000000000003	0.52181	0.52508500000000002	0.52857200000000004	0.53555200000000003	0.54230299999999998	0.54949400000000004	0.55725100000000005	0.57312399999999997	0.66274599999999995	0101000020E6100000C41BE3D418BE1B408CFE2B8606714A40	259227.64663668256	545103.7331639058	59.8186532	5
293_100824_03	962	1329376	2010-08-24 08:35:54	52.883024900000002	6.9356232999999996	16.899999999999999	8	474443.95000000001	5875891.0700000003	1.9399999999999999	28.170000000000002	48.960000000000001	0.40699999999999997	44.729999999999997	0.023902	0.026124000000000001	0.027532999999999998	0.028979000000000001	0.030849999999999999	0.034151000000000001	0.041036000000000003	0.054239999999999997	0.070197999999999997	0.080648999999999998	0.085421999999999998	0.084345000000000003	0.076651999999999998	0.067616999999999997	0.061894999999999999	0.058465999999999997	0.054483999999999998	0.049983	0.047317999999999999	0.044352999999999997	0.040126000000000002	0.036498000000000003	0.034056999999999997	0.035508999999999999	0.049736000000000002	0.090773999999999994	0.15507399999999999	0.24508099999999999	0.35401199999999999	0.437917	0.48985099999999998	0.52133600000000002	0.53242599999999995	0.53905499999999995	0.54586800000000002	0.55232099999999995	0.56126100000000001	0.56962400000000002	0.57301400000000002	0.57672000000000001	0.58351799999999998	0.59197500000000003	0.60089099999999995	0.61126999999999998	0.63259200000000004	0.78973000000000004	0101000020E61000009C80CB0814BE1B40DF86BDF506714A40	259226.38322298962	545105.18650613434	59.818648199999998	5
293_100824_03	963	1330774	2010-08-24 08:35:55	52.883038300000003	6.9356065999999998	16.899999999999999	8	474442.79999999999	5875892.5599999996	1.8799999999999999	29.800000000000001	48.960000000000001	0.38100000000000001	44.369999999999997	0.023737999999999999	0.025922000000000001	0.027208	0.028649999999999998	0.030630999999999999	0.033792999999999997	0.040589	0.054039999999999998	0.070166000000000006	0.080698000000000006	0.085414000000000004	0.084181000000000006	0.076086000000000001	0.066692000000000001	0.060677000000000002	0.056994000000000003	0.052989000000000001	0.048483999999999999	0.045803999999999997	0.042698	0.038323000000000003	0.034604000000000003	0.032118000000000001	0.033695000000000003	0.047724000000000003	0.088694999999999996	0.153832	0.24638399999999999	0.36055300000000001	0.45026899999999997	0.50607400000000002	0.54009600000000002	0.55188199999999998	0.55821299999999996	0.56484699999999999	0.57091700000000001	0.57983099999999999	0.58989199999999997	0.59355400000000003	0.59735700000000003	0.60384099999999996	0.61171299999999995	0.62267399999999995	0.63511600000000001	0.65924300000000002	0.85918099999999997	0101000020E6100000E0AF13A80FBE1B40C7CE256607714A40	259225.22725819179	545106.65328487835	59.818644900000002	5
293_100824_03	964	1332172	2010-08-24 08:35:56	52.883051600000002	6.9355883	16.899999999999999	8	474441.54999999999	5875894.0300000003	1.9399999999999999	32.140000000000001	48.960000000000001	0.35899999999999999	44.020000000000003	0.023636999999999998	0.025791999999999999	0.027026000000000001	0.028379000000000001	0.030231000000000001	0.033288999999999999	0.039844999999999998	0.053025999999999997	0.069261000000000003	0.079791000000000001	0.084403000000000006	0.082997000000000001	0.074659000000000003	0.065143000000000006	0.059111999999999998	0.055506	0.051455000000000001	0.046954999999999997	0.044356	0.041306000000000002	0.037102000000000003	0.033855999999999997	0.031642999999999998	0.033006000000000001	0.046417	0.087105000000000002	0.15395500000000001	0.25175500000000001	0.3755	0.47441699999999998	0.53685400000000005	0.57549399999999995	0.58873799999999998	0.59628300000000001	0.60360000000000003	0.61147399999999996	0.62187300000000001	0.63178999999999996	0.63605400000000001	0.63940600000000003	0.64740799999999998	0.65765200000000001	0.66824899999999998	0.68217799999999995	0.70862599999999998	0.963472	0101000020E6100000B914FCDB0ABE1B401A57B7D507714A40	259223.9638459546	545108.10662773927	59.818639900000001	5
293_100824_03	965	1333570	2010-08-24 08:35:57	52.883065000000002	6.9355700000000002	16.899999999999999	8	474440.29999999999	5875895.5199999996	1.95	34.590000000000003	48.960000000000001	0.33100000000000002	43.460000000000001	0.023851000000000001	0.025933000000000001	0.027130999999999999	0.028403000000000001	0.030242000000000002	0.033177999999999999	0.039527	0.052364000000000001	0.068170999999999995	0.078379000000000004	0.082746	0.081214999999999996	0.072901999999999995	0.063504000000000005	0.057514000000000003	0.053925000000000001	0.049874000000000002	0.045565000000000001	0.042890999999999999	0.040055	0.036124000000000003	0.033045999999999999	0.030905999999999999	0.032221	0.044934000000000002	0.084431000000000006	0.15121799999999999	0.25190400000000002	0.38260499999999997	0.489398	0.557867	0.60046299999999997	0.615371	0.62331999999999999	0.63167499999999999	0.63960499999999998	0.65072200000000002	0.66189200000000004	0.66661899999999996	0.67056499999999997	0.67983700000000002	0.690419	0.70252499999999996	0.71692999999999996	0.74821499999999996	1.0949310000000001	0101000020E61000009279E40F06BE1B40029F1F4608714A40	259222.70019578532	545109.57109697582	59.818635	5
293_100824_03	966	1334968	2010-08-24 08:35:58	52.883078300000001	6.9355516000000001	16.899999999999999	8	474439.03999999998	5875897	1.9399999999999999	34.310000000000002	48.960000000000001	0.32700000000000001	43.369999999999997	0.023578999999999999	0.025701999999999999	0.026903	0.028249	0.029916000000000002	0.032819000000000001	0.039182000000000002	0.052143000000000002	0.067931000000000005	0.078135999999999997	0.082462999999999995	0.080868999999999996	0.072517999999999999	0.063065999999999997	0.057100999999999999	0.053457999999999999	0.049519000000000001	0.045157999999999997	0.042571999999999999	0.039747999999999999	0.035822	0.032606000000000003	0.030532	0.032021000000000001	0.044684000000000001	0.084054000000000004	0.150535	0.25087399999999999	0.38065399999999999	0.48600500000000002	0.55340999999999996	0.59520700000000004	0.609649	0.61748700000000001	0.62554600000000005	0.63329800000000003	0.64449699999999999	0.65564900000000004	0.659582	0.66322899999999996	0.67240800000000001	0.68331200000000003	0.69448500000000002	0.70891999999999999	0.73984000000000005	1.07223	0101000020E6100000C4E1163D01BE1B405527B1B508714A40	259221.43005461511	545111.02429611771	59.818629900000005	5
293_100824_03	967	1336366	2010-08-24 08:35:59	52.8830916	6.9355349999999998	16.899999999999999	8	474437.90999999997	5875898.4800000004	1.8600000000000001	34.710000000000001	48.960000000000001	0.312	42.909999999999997	0.024225	0.026428	0.027713999999999999	0.028962999999999999	0.030737	0.033737999999999997	0.040327000000000002	0.053497000000000003	0.069739999999999996	0.080254000000000006	0.084695999999999994	0.083005999999999996	0.074425000000000005	0.064740000000000006	0.058638000000000003	0.054968999999999997	0.05083	0.046348	0.043653999999999998	0.040738000000000003	0.036651999999999997	0.033548000000000001	0.031467000000000002	0.032793000000000003	0.045571	0.085929000000000005	0.15390400000000001	0.25653799999999999	0.39052900000000002	0.49945499999999998	0.56958399999999998	0.61277899999999996	0.62822100000000003	0.63624999999999998	0.64503900000000003	0.65345799999999998	0.664331	0.67591500000000004	0.68054999999999999	0.68474400000000002	0.69492600000000004	0.70604299999999998	0.71733999999999998	0.73221899999999995	0.76424599999999998	1.1506540000000001	0101000020E6100000AE0D15E3FCBD1B40A8AF422509714A40	259220.2810617318	545112.48009436857	59.818626600000002	5
293_100824_03	968	1337764	2010-08-24 08:36:00	52.883104899999999	6.9355165999999997	16.899999999999999	8	474436.65000000002	5875899.96	1.9399999999999999	34.770000000000003	48.960000000000001	0.30299999999999999	42.43	0.024369999999999999	0.026547000000000001	0.027774	0.029173999999999999	0.030972	0.033898999999999999	0.040411999999999997	0.053683000000000002	0.069740999999999997	0.080169000000000004	0.084612999999999994	0.082997000000000001	0.074449000000000001	0.064800999999999997	0.058677	0.054939000000000002	0.050882999999999998	0.046566999999999997	0.043993999999999998	0.041027000000000001	0.036949999999999997	0.033709000000000003	0.031465	0.033008000000000003	0.046039999999999998	0.086163000000000003	0.153615	0.25585599999999997	0.38893899999999998	0.49760300000000002	0.567581	0.61170899999999995	0.62626300000000001	0.63396699999999995	0.64258800000000005	0.65112199999999998	0.66284500000000002	0.67531300000000005	0.68008299999999999	0.682813	0.69188799999999995	0.70431200000000005	0.71670599999999995	0.73298300000000005	0.76840399999999998	1.184331	0101000020E6100000E0754710F8BD1B40FB37D49409714A40	259219.01092201855	545113.9332941426	59.818621499999999	5
293_100824_03	971	1341958	2010-08-24 08:36:03	52.883144999999999	6.9354633000000003	16.800000000000001	8	474433	5875904.4100000001	1.8700000000000001	34.579999999999998	48.960000000000001	0.28399999999999997	41.369999999999997	0.024419	0.026571000000000001	0.027910999999999998	0.029260999999999999	0.031098000000000001	0.034008999999999998	0.040264000000000001	0.053315000000000001	0.069723999999999994	0.080450999999999995	0.084960999999999995	0.083317000000000002	0.074525999999999995	0.064618999999999996	0.058347000000000003	0.054752000000000002	0.050814999999999999	0.046331999999999998	0.043652000000000003	0.040704999999999998	0.036657000000000002	0.033534000000000001	0.031713999999999999	0.033231999999999998	0.046037000000000002	0.086152999999999993	0.15460099999999999	0.258299	0.39290799999999998	0.501776	0.57159899999999997	0.61560599999999999	0.62965099999999996	0.63705500000000004	0.645702	0.65429899999999996	0.66704300000000005	0.680593	0.68427199999999999	0.68665799999999999	0.69584500000000005	0.70743199999999995	0.72206099999999995	0.73986600000000002	0.77583599999999997	1.016624	0101000020E6100000D66E6017EABD1B401E5036E50A714A40	259215.32790784739	545118.3178905875	59.818608300000001	5
293_100824_03	972	1343356	2010-08-24 08:36:04	52.883158299999998	6.9354449999999996	16.800000000000001	8	474431.75	5875905.8899999997	1.9399999999999999	33.57	48.960000000000001	0.28000000000000003	41.210000000000001	0.024170000000000001	0.0263	0.027581000000000001	0.028931999999999999	0.03075	0.033760999999999999	0.0402	0.053384000000000001	0.069546999999999998	0.080112000000000003	0.084559999999999996	0.083030000000000007	0.074495000000000006	0.064814999999999998	0.058793999999999999	0.055093000000000003	0.051109000000000002	0.046722	0.043941000000000001	0.040952000000000002	0.036937999999999999	0.033763000000000001	0.031623999999999999	0.033189999999999997	0.046170000000000003	0.086604	0.15406600000000001	0.25547399999999998	0.38572499999999998	0.48978300000000002	0.55640100000000003	0.59860000000000002	0.61226700000000001	0.61940600000000001	0.62825299999999995	0.63635900000000001	0.64868499999999996	0.66185300000000002	0.666188	0.66842299999999999	0.67823999999999995	0.68910300000000002	0.70251600000000003	0.71959300000000004	0.75526499999999996	0.99036500000000005	0101000020E6100000AED3484BE5BD1B4071D8C7540B714A40	259214.06450149661	545119.77123602259	59.818603299999999	5
293_100824_03	973	1344754	2010-08-24 08:36:05	52.883171599999997	6.9354266000000004	16.800000000000001	8	474430.48999999999	5875907.3700000001	1.9399999999999999	33.57	48.960000000000001	0.28000000000000003	41.210000000000001	0.024170000000000001	0.0263	0.027581000000000001	0.028931999999999999	0.03075	0.033760999999999999	0.0402	0.053384000000000001	0.069546999999999998	0.080112000000000003	0.084559999999999996	0.083030000000000007	0.074495000000000006	0.064814999999999998	0.058793999999999999	0.055093000000000003	0.051109000000000002	0.046722	0.043941000000000001	0.040952000000000002	0.036937999999999999	0.033763000000000001	0.031623999999999999	0.033189999999999997	0.046170000000000003	0.086604	0.15406600000000001	0.25547399999999998	0.38572499999999998	0.48978300000000002	0.55640100000000003	0.59860000000000002	0.61226700000000001	0.61940600000000001	0.62825299999999995	0.63635900000000001	0.64868499999999996	0.66185300000000002	0.666188	0.66842299999999999	0.67823999999999995	0.68910300000000002	0.70251600000000003	0.71959300000000004	0.75526499999999996	0.99036500000000005	0101000020E6100000E13B7B78E0BD1B40C46059C40B714A40	259212.79436548165	545121.22443742515	59.818598199999997	5
293_100824_03	974	1346152	2010-08-24 08:36:06	52.883184999999997	6.9354082999999997	16.800000000000001	8	474429.23999999999	5875908.8600000003	1.95	34.079999999999998	48.960000000000001	0.27700000000000002	41.079999999999998	0.025259	0.027564000000000002	0.028874	0.030273999999999999	0.032168000000000002	0.035328999999999999	0.042040000000000001	0.055674000000000001	0.072457999999999995	0.083315	0.087940000000000004	0.086310999999999999	0.077419000000000002	0.067385	0.061081999999999997	0.057341999999999997	0.053131999999999999	0.048454999999999998	0.045712000000000003	0.042630000000000001	0.038404000000000001	0.035138000000000003	0.033022999999999997	0.034411999999999998	0.047856000000000003	0.089450000000000002	0.15883800000000001	0.26357799999999998	0.39942299999999997	0.50876999999999994	0.57882299999999998	0.62298699999999996	0.63756199999999996	0.64566900000000005	0.65463000000000005	0.66275399999999995	0.67501900000000004	0.68782299999999996	0.692631	0.69683399999999995	0.70660699999999999	0.71786700000000003	0.73156500000000002	0.74938899999999997	0.78428100000000001	1.042494	0101000020E6100000B9A063ACDBBD1B40ACA8C1340C714A40	259211.53072196824	545122.68890957313	59.818593299999996	5
293_100824_03	975	1347550	2010-08-24 08:36:07	52.883200000000002	6.9353916	16.800000000000001	8	474428.09999999998	5875910.5199999996	2.02	33.229999999999997	48.960000000000001	0.27400000000000002	40.960000000000001	0.024988	0.027220000000000001	0.028542999999999999	0.029915000000000001	0.031850000000000003	0.034945999999999998	0.041792000000000003	0.055487000000000002	0.072196999999999997	0.083093	0.087697999999999998	0.086071999999999996	0.077308000000000002	0.067363999999999993	0.061047999999999998	0.057275	0.053071	0.048439000000000003	0.045533999999999998	0.042493999999999997	0.038366999999999998	0.034833000000000003	0.032634000000000003	0.034195999999999997	0.047850999999999998	0.089585999999999999	0.15892999999999999	0.26251099999999999	0.39530300000000002	0.50124299999999999	0.56879999999999997	0.61152700000000004	0.62534400000000001	0.63313699999999995	0.64195800000000003	0.65051800000000004	0.663107	0.67561499999999997	0.68033100000000002	0.68383300000000002	0.69376700000000002	0.70603300000000002	0.71877599999999997	0.73543099999999995	0.77215100000000003	1.0322	0101000020E6100000FDCFAB4BD7BD1B40E2E995B20C714A40	259210.37094728844	545124.3337087098	59.818591600000005	5
293_100824_03	976	1348948	2010-08-24 08:36:08	52.883211600000003	6.9353733000000002	16.699999999999999	8	474426.84000000003	5875911.8099999996	1.8	33.899999999999999	48.960000000000001	0.27200000000000002	40.890000000000001	0.024931999999999999	0.027158999999999999	0.028445999999999999	0.029871999999999999	0.031689000000000002	0.034833999999999997	0.041628999999999999	0.055162000000000003	0.071749999999999994	0.082540000000000002	0.087135000000000004	0.085511000000000004	0.076851000000000003	0.067056000000000004	0.060808000000000001	0.056980999999999997	0.052893000000000003	0.048247999999999999	0.045511999999999997	0.042553000000000001	0.038386000000000003	0.034876999999999998	0.032663999999999999	0.034112000000000003	0.047715	0.089233000000000007	0.15861900000000001	0.26267000000000001	0.39723799999999998	0.50567399999999996	0.57492299999999996	0.61886200000000002	0.63320500000000002	0.64141499999999996	0.65007400000000004	0.65828600000000004	0.67052199999999995	0.68374199999999996	0.68913400000000002	0.69304200000000005	0.70326599999999995	0.71439299999999994	0.72783900000000001	0.74426400000000004	0.78212099999999996	1.048081	0101000020E6100000D634947FD2BD1B4053B9E4130D714A40	259209.11160088464	545125.59791253915	59.818584900000005	5
293_100824_03	977	1350346	2010-08-24 08:36:09	52.8832266	6.9353550000000004	16.699999999999999	8	474425.59000000003	5875913.4800000004	2.0800000000000001	32.530000000000001	48.960000000000001	0.27000000000000002	40.810000000000002	0.025739999999999999	0.028087999999999998	0.029419000000000001	0.030835000000000001	0.032821000000000003	0.036171000000000002	0.043333000000000003	0.057381000000000001	0.074394000000000002	0.085430000000000006	0.090156	0.088622999999999993	0.079879000000000006	0.069808999999999996	0.063370999999999997	0.059457000000000003	0.055147000000000002	0.050314999999999999	0.047514000000000001	0.044450000000000003	0.040037999999999997	0.036332999999999997	0.033796	0.035233	0.049653999999999997	0.092481999999999995	0.162467	0.26627000000000001	0.39870299999999997	0.50363500000000005	0.570187	0.61280000000000001	0.62678400000000001	0.634436	0.64308500000000002	0.65103200000000006	0.66320500000000004	0.67691299999999999	0.68199600000000005	0.68625000000000003	0.69599800000000001	0.70622300000000005	0.718858	0.73609999999999998	0.77368599999999998	1.049005	0101000020E6100000AF997CB3CDBD1B4088FAB8910D714A40	259207.84414131031	545127.24040249642	59.818581600000002	5
293_100824_03	978	1351744	2010-08-24 08:36:10	52.883238300000002	6.9353382999999997	16.699999999999999	8	474424.45000000001	5875914.7800000003	1.73	32.119999999999997	48.960000000000001	0.26900000000000002	40.759999999999998	0.025512	0.027883000000000002	0.029245	0.030741000000000001	0.032721	0.036013999999999997	0.043046000000000001	0.057029999999999997	0.074146000000000004	0.085254999999999997	0.089986999999999998	0.088535000000000003	0.079842999999999997	0.069777000000000006	0.063330999999999998	0.059473999999999999	0.055184999999999998	0.050483	0.047601999999999998	0.044455000000000001	0.039955999999999998	0.036295000000000001	0.033991	0.035452999999999998	0.049838	0.092982999999999996	0.16311300000000001	0.26684200000000002	0.398287	0.50192999999999999	0.56754199999999999	0.60974499999999998	0.62275899999999995	0.63012699999999999	0.63880000000000003	0.64730699999999997	0.66047199999999995	0.67429899999999998	0.678481	0.68242199999999997	0.69222499999999998	0.7036	0.71773399999999998	0.73507699999999998	0.77301900000000001	1.050775	0101000020E6100000F2C8C452C9BD1B408E89DEF30D714A40	259206.692244003	545128.51804276416	59.8185766	5
293_100824_03	979	1353142	2010-08-24 08:36:11	52.883251600000001	6.9353199999999999	16.699999999999999	8	474423.20000000001	5875916.2599999998	1.9399999999999999	31.510000000000002	48.960000000000001	0.26700000000000002	40.68	0.025328	0.027656	0.028958000000000001	0.030398999999999999	0.032389000000000001	0.035797000000000002	0.042984000000000001	0.057005	0.073902999999999996	0.084911	0.089638999999999996	0.088269	0.079731999999999997	0.069832000000000005	0.063506000000000007	0.059568999999999997	0.055217000000000002	0.050498000000000001	0.047645	0.044470000000000003	0.039914999999999999	0.036287	0.033784000000000002	0.03517	0.049771000000000003	0.092670000000000002	0.16190299999999999	0.26326300000000002	0.39105800000000002	0.49103400000000003	0.55462599999999995	0.59518300000000002	0.60807800000000001	0.61557799999999996	0.62371600000000005	0.63196200000000002	0.64428399999999997	0.65787099999999998	0.66353300000000004	0.66754800000000003	0.67722499999999997	0.68827199999999999	0.70148999999999995	0.71791499999999997	0.75814899999999996	1.035641	0101000020E6100000CB2DAD86C4BD1B40E11170630E714A40	259205.42884279328	545129.97139044839	59.818571599999999	5
293_100824_03	980	1354540	2010-08-24 08:36:12	52.883265000000002	6.9353033000000002	16.699999999999999	8	474422.06	5875917.75	1.8799999999999999	30.960000000000001	48.960000000000001	0.26700000000000002	40.670000000000002	0.025704999999999999	0.028056000000000001	0.029492999999999998	0.031012999999999999	0.033146000000000002	0.036537	0.043688999999999999	0.057805000000000002	0.074896000000000004	0.086083000000000007	0.091008000000000006	0.089584999999999998	0.080940999999999999	0.070874999999999994	0.064472000000000002	0.060553000000000003	0.056369000000000002	0.051633999999999999	0.048619999999999997	0.045337000000000002	0.0407	0.036896999999999999	0.034463000000000001	0.036089000000000003	0.050946999999999999	0.094156000000000004	0.16343099999999999	0.26428800000000002	0.39115	0.48971900000000002	0.55190300000000003	0.59164899999999998	0.60345499999999996	0.610043	0.61801099999999998	0.62678699999999998	0.64047100000000001	0.65462600000000004	0.659215	0.66182200000000002	0.67039000000000004	0.68244800000000005	0.69794100000000003	0.71775199999999995	0.75702800000000003	1.0356240000000001	0101000020E61000000F5DF525C0BD1B40C959D8D30E714A40	259204.27288997284	545131.43817419501	59.818568300000003	5
293_100824_03	981	1355938	2010-08-24 08:36:13	52.883278300000001	6.9352850000000004	16.699999999999999	8	474420.79999999999	5875919.2199999997	1.9399999999999999	29.989999999999998	48.960000000000001	0.26600000000000001	40.640000000000001	0.025174999999999999	0.027466000000000001	0.028891	0.030418000000000001	0.032384000000000003	0.035675999999999999	0.042750000000000003	0.056730000000000003	0.073721999999999996	0.084848000000000007	0.089824000000000001	0.088435	0.079853999999999994	0.069941000000000003	0.063591999999999996	0.059766	0.055647000000000002	0.050893000000000001	0.047980000000000002	0.044727000000000003	0.040161000000000002	0.036457000000000003	0.034074	0.035747000000000001	0.050403000000000003	0.093627000000000002	0.162633	0.26239299999999999	0.38584400000000002	0.48052600000000001	0.53952999999999995	0.57726500000000003	0.58826800000000001	0.59482400000000002	0.60324900000000004	0.61149399999999998	0.62382199999999999	0.63780199999999998	0.64250799999999997	0.645563	0.65488800000000003	0.66657200000000005	0.68098000000000003	0.69976799999999995	0.73791499999999999	1.008121	0101000020E6100000E8C1DD59BBBD1B401CE269430F714A40	259203.00949021865	545132.8915225144	59.818563300000001	5
293_100824_03	982	1357336	2010-08-24 08:36:14	52.8832916	6.9352682999999997	16.699999999999999	8	474419.65999999997	5875920.7000000002	1.8700000000000001	29.09	48.960000000000001	0.26600000000000001	40.619999999999997	0.025780999999999998	0.028268999999999999	0.029756999999999999	0.031293000000000001	0.033318	0.036665000000000003	0.043976000000000001	0.058384999999999999	0.075719999999999996	0.087016999999999997	0.091981999999999994	0.090556999999999999	0.081916000000000003	0.072053000000000006	0.065739000000000006	0.061969999999999997	0.057681000000000003	0.052635000000000001	0.049549999999999997	0.046231000000000001	0.041507000000000002	0.037711000000000001	0.035201000000000003	0.036776999999999997	0.051938999999999999	0.095782000000000006	0.16517899999999999	0.26461000000000001	0.38664100000000001	0.47939900000000002	0.53657900000000003	0.57252700000000001	0.58303400000000005	0.59013300000000002	0.59893600000000002	0.60725899999999999	0.61969799999999997	0.63270499999999996	0.63643300000000003	0.64029499999999995	0.65181500000000003	0.66433500000000001	0.67862599999999995	0.69579199999999997	0.73258999999999996	0.99654500000000001	0101000020E61000002BF125F9B6BD1B406F6AFBB20F714A40	259201.85377742248	545134.34718077676	59.818559899999997	5
293_100824_03	983	1358734	2010-08-24 08:36:15	52.883303300000001	6.9352516	16.699999999999999	8	474418.52000000002	5875922	1.73	29.460000000000001	48.960000000000001	0.26600000000000001	40.619999999999997	0.024981	0.027300000000000001	0.028729999999999999	0.030124000000000001	0.032001000000000002	0.035219	0.042181999999999997	0.056022000000000002	0.072833999999999996	0.083893999999999996	0.088657	0.087266999999999997	0.078830999999999998	0.069126000000000007	0.063006999999999994	0.059276000000000002	0.055152	0.050257000000000003	0.047348000000000001	0.044176	0.039827000000000001	0.036309000000000001	0.033979000000000002	0.035369999999999999	0.049861999999999997	0.092489000000000002	0.16108600000000001	0.25990999999999997	0.38140299999999999	0.47371400000000002	0.53037999999999996	0.56626699999999996	0.577152	0.58444700000000005	0.59314100000000003	0.60128099999999995	0.61327900000000002	0.62510399999999999	0.62997899999999996	0.63382899999999998	0.64443099999999998	0.657169	0.67027899999999996	0.68615700000000002	0.71998200000000001	0.97803600000000002	0101000020E61000006F206E98B2BD1B4075F9201510714A40	259200.7018833186	545135.62482246745	59.818554900000002	5
293_100824_03	984	1360132	2010-08-24 08:36:16	52.883316600000001	6.9352333000000002	16.699999999999999	8	474417.27000000002	5875923.4800000004	1.9399999999999999	29.449999999999999	48.960000000000001	0.26600000000000001	40.659999999999997	0.024854999999999999	0.027154999999999999	0.028489	0.029926000000000001	0.031884999999999997	0.035229000000000003	0.04233	0.056265000000000003	0.073127999999999999	0.084144999999999998	0.089011999999999994	0.087809999999999999	0.079433000000000004	0.069658999999999999	0.063461000000000004	0.059593	0.055261999999999999	0.050483	0.047692999999999999	0.044622000000000002	0.040122999999999999	0.036229999999999998	0.033596000000000001	0.035242000000000002	0.050049000000000003	0.093209	0.16178799999999999	0.26010899999999998	0.380998	0.47309200000000001	0.53032900000000005	0.56657100000000005	0.57821699999999998	0.58512900000000001	0.59310799999999997	0.60114900000000004	0.61246699999999998	0.625471	0.63152699999999995	0.63562799999999997	0.64602400000000004	0.65654199999999996	0.66843900000000001	0.685477	0.72480900000000004	0.99136199999999997	0101000020E6100000488556CCADBD1B40C881B28410714A40	259199.43848568283	545137.07817171642	59.818549900000001	5
293_100824_03	985	1361530	2010-08-24 08:36:17	52.8833299	6.9352166000000004	16.699999999999999	8	474416.12	5875924.96	1.8700000000000001	29.780000000000001	48.960000000000001	0.26700000000000002	40.659999999999997	0.025020000000000001	0.027362000000000001	0.028777	0.030299	0.032252999999999997	0.035631999999999997	0.042813999999999998	0.056852	0.073973999999999998	0.085225999999999996	0.090157000000000001	0.088811000000000001	0.080264000000000002	0.070274000000000003	0.063816999999999999	0.059985999999999998	0.055870000000000003	0.051209999999999999	0.048330999999999999	0.044982000000000001	0.040202000000000002	0.036382999999999999	0.033956	0.035569000000000003	0.050609000000000001	0.094129000000000004	0.16320200000000001	0.26275700000000002	0.38572499999999998	0.47994399999999998	0.53853200000000001	0.57580299999999995	0.58649600000000002	0.59262099999999995	0.60061900000000001	0.60934999999999995	0.62222299999999997	0.636208	0.64085099999999995	0.64328200000000002	0.65290099999999995	0.66471599999999997	0.67994200000000005	0.69943	0.73787800000000003	1.0094259999999999	0101000020E61000008CB49E6BA9BD1B401B0A44F410714A40	259198.2827749117	545138.53383083502	59.818546499999997	5
293_100824_03	986	1362928	2010-08-24 08:36:18	52.883341600000001	6.9351998999999998	16.699999999999999	8	474414.97999999998	5875926.2599999998	1.73	29.300000000000001	48.960000000000001	0.26800000000000002	40.729999999999997	0.025271999999999999	0.027673	0.029016	0.030491999999999998	0.032522000000000002	0.035951999999999998	0.043284000000000003	0.057711999999999999	0.075013999999999997	0.086300000000000002	0.091277999999999998	0.089884000000000006	0.081293000000000004	0.071310999999999999	0.064967999999999998	0.061124999999999999	0.056778000000000002	0.05176	0.048750000000000002	0.045476999999999997	0.040897999999999997	0.037005999999999997	0.034460999999999999	0.035876999999999999	0.050986999999999998	0.095059000000000005	0.16480900000000001	0.26447399999999999	0.387069	0.480375	0.53788199999999997	0.574542	0.585561	0.59280200000000005	0.60115700000000005	0.60921999999999998	0.62120399999999998	0.634575	0.63927900000000004	0.64316499999999999	0.65404099999999998	0.66670499999999999	0.67990499999999998	0.69574400000000003	0.73190599999999995	0.99600200000000005	0101000020E6100000CFE3E60AA5BD1B402199695611714A40	259197.13088270632	545139.81147337367	59.818541500000002	5
293_100824_03	987	1364326	2010-08-24 08:36:19	52.883355000000002	6.9351833000000003	16.699999999999999	8	474413.84999999998	5875927.75	1.8700000000000001	29.370000000000001	48.960000000000001	0.26900000000000002	40.780000000000001	0.025128999999999999	0.02751	0.02887	0.030398999999999999	0.032485	0.035894000000000002	0.043152999999999997	0.057178	0.074137999999999996	0.085225999999999996	0.090075000000000002	0.088786000000000004	0.080388000000000001	0.070660000000000001	0.064347000000000001	0.060518000000000002	0.056278000000000002	0.051487999999999999	0.048661999999999997	0.045339999999999998	0.040599999999999997	0.036673999999999998	0.03415	0.035887000000000002	0.050816	0.093868999999999994	0.16161800000000001	0.25875599999999999	0.37839099999999998	0.46979100000000001	0.52646300000000001	0.56277200000000005	0.57355999999999996	0.57999599999999996	0.58788799999999997	0.59626999999999997	0.60860599999999998	0.62231700000000001	0.62742200000000004	0.63045200000000001	0.639602	0.65104799999999996	0.66594500000000001	0.68407399999999996	0.72225399999999995	0.98689700000000002	0101000020E6100000BA0FE5B0A0BD1B4009E1D1C611714A40	259195.98166501327	545141.27840344142	59.8185383	5
293_100824_03	988	1365724	2010-08-24 08:36:20	52.883368300000001	6.9351649999999996	16.699999999999999	8	474412.59000000003	5875929.2199999997	1.9399999999999999	29.920000000000002	48.960000000000001	0.27100000000000002	40.850000000000001	0.025249000000000001	0.027616999999999999	0.029069999999999999	0.030558999999999999	0.032524999999999998	0.035911999999999999	0.043090000000000003	0.057216999999999997	0.074332999999999996	0.085515999999999995	0.090427999999999994	0.089038000000000006	0.080405000000000004	0.070461999999999997	0.064143000000000006	0.060391	0.056146000000000001	0.051315	0.048404999999999997	0.045155000000000001	0.040481000000000003	0.036649000000000001	0.034242000000000002	0.035855999999999999	0.050548999999999997	0.093938999999999995	0.162997	0.26255600000000001	0.38605699999999998	0.480989	0.53982399999999997	0.57682100000000003	0.58830300000000002	0.59536800000000001	0.60350000000000004	0.61155999999999999	0.62385599999999997	0.63616799999999996	0.64153700000000002	0.64521499999999998	0.65574500000000002	0.667493	0.68167	0.69918999999999998	0.73626199999999997	0.99863999999999997	0101000020E61000009274CDE49BBD1B405C69633612714A40	259194.71827020665	545142.73175391834	59.818533299999999	5
293_100824_03	989	1367122	2010-08-24 08:36:21	52.883380000000002	6.9351466000000004	16.600000000000001	8	474411.34000000003	5875930.5199999996	1.8100000000000001	29.379999999999999	48.960000000000001	0.27300000000000002	40.93	0.025336000000000001	0.027736	0.029162	0.030689999999999999	0.032760999999999998	0.036216999999999999	0.043524	0.057695000000000003	0.074785000000000004	0.085933999999999996	0.090939999999999993	0.089647000000000004	0.081096000000000001	0.071121000000000004	0.064810999999999994	0.060951999999999999	0.056737000000000003	0.051982	0.049006000000000001	0.045608999999999997	0.040827000000000002	0.036970999999999997	0.034430000000000002	0.036061999999999997	0.051221999999999997	0.094752000000000003	0.16319400000000001	0.26089200000000001	0.381633	0.47420200000000001	0.53132100000000004	0.56755599999999995	0.57804	0.58424799999999999	0.59216100000000005	0.60050899999999996	0.61310299999999995	0.62683	0.63124100000000005	0.63461800000000002	0.64339900000000005	0.65507599999999999	0.67030500000000004	0.68923699999999999	0.72676700000000005	0.98696300000000003	0101000020E6100000C5DCFF1197BD1B4062F8889812714A40	259193.45196352547	545144.00694352121	59.818526600000006	5
293_100824_03	990	1368520	2010-08-24 08:36:22	52.883393300000002	6.9351316000000001	16.600000000000001	8	474410.31	5875932	1.8	29.620000000000001	48.960000000000001	0.27700000000000002	41.07	0.025080000000000002	0.027407000000000001	0.028778000000000001	0.030272	0.032278000000000001	0.035658000000000002	0.04283	0.056853000000000001	0.073617000000000002	0.084592000000000001	0.089371999999999993	0.088021000000000002	0.079658999999999994	0.069984000000000005	0.063727000000000006	0.059943999999999997	0.055760999999999998	0.050960999999999999	0.048113000000000003	0.044923999999999999	0.040379999999999999	0.036526000000000003	0.033952000000000003	0.035550999999999999	0.050382999999999997	0.093190999999999996	0.160853	0.25814999999999999	0.37830000000000003	0.47042800000000001	0.52751899999999996	0.56403999999999999	0.57468699999999995	0.58134300000000005	0.589592	0.59755199999999997	0.60936000000000001	0.62288299999999996	0.62768800000000002	0.631212	0.64078299999999999	0.651833	0.66566499999999995	0.68310400000000004	0.72142300000000004	0.97568200000000005	0101000020E61000001AD35D2393BD1B40B5801A0813714A40	259192.41067246994	545145.4650578209	59.8185249	5
293_100824_03	991	1369918	2010-08-24 08:36:23	52.883406600000001	6.9351133000000003	16.600000000000001	8	474409.06	5875933.4800000004	1.9399999999999999	30.129999999999999	48.960000000000001	0.28100000000000003	41.25	0.025047	0.027387999999999999	0.028750000000000001	0.030273999999999999	0.032306000000000001	0.035660999999999998	0.042951999999999997	0.057197999999999999	0.074201000000000003	0.085288000000000003	0.090119000000000005	0.088720999999999994	0.080157000000000006	0.070233000000000004	0.063871999999999998	0.059991999999999997	0.055738999999999997	0.050886000000000001	0.048042000000000001	0.044776000000000003	0.040071000000000002	0.036236999999999998	0.033665	0.035194999999999997	0.050050999999999998	0.093240000000000003	0.16167200000000001	0.26058599999999998	0.38347399999999998	0.47809699999999999	0.536968	0.57471099999999997	0.58579400000000004	0.592086	0.60017299999999996	0.60823199999999999	0.62047799999999997	0.63419800000000004	0.63937900000000003	0.64218500000000001	0.65138399999999996	0.66337100000000004	0.67750600000000005	0.69581499999999996	0.73414000000000001	0.99511099999999997	0101000020E6100000F33746578EBD1B400809AC7713714A40	259191.14727978158	545146.91840922646	59.818519899999998	5
293_100824_03	992	1371316	2010-08-24 08:36:24	52.883418300000002	6.9350965999999996	16.600000000000001	8	474407.91999999998	5875934.7800000003	1.73	30.120000000000001	48.960000000000001	0.28499999999999998	41.409999999999997	0.024967	0.027345000000000001	0.028715000000000001	0.030183000000000001	0.032177999999999998	0.035514999999999998	0.042689999999999999	0.056786000000000003	0.073849999999999999	0.084944000000000006	0.089756000000000002	0.088345999999999994	0.079787999999999998	0.069917999999999994	0.063625000000000001	0.059813999999999999	0.055532999999999999	0.050722000000000003	0.047796999999999999	0.044655	0.040055	0.036243999999999998	0.033759999999999998	0.035360000000000003	0.050007000000000003	0.093128000000000002	0.16183500000000001	0.26105200000000001	0.38430300000000001	0.47919899999999999	0.53817800000000005	0.57557400000000003	0.58705799999999997	0.59369799999999995	0.60190100000000002	0.61050800000000005	0.62265000000000004	0.63568899999999995	0.64056299999999999	0.64367399999999997	0.65339400000000003	0.66557100000000002	0.68001199999999995	0.69922099999999998	0.73644500000000002	0.99311499999999997	0101000020E610000036678EF689BD1B400E98D1D913714A40	259189.99539137393	545148.19605345966	59.818514900000004	5
293_100824_03	993	1372714	2010-08-24 08:36:25	52.883431600000002	6.9350798999999999	16.600000000000001	8	474406.77000000002	5875936.2599999998	1.8700000000000001	30.120000000000001	48.960000000000001	0.28499999999999998	41.409999999999997	0.024967	0.027345000000000001	0.028715000000000001	0.030183000000000001	0.032177999999999998	0.035514999999999998	0.042689999999999999	0.056786000000000003	0.073849999999999999	0.084944000000000006	0.089756000000000002	0.088345999999999994	0.079787999999999998	0.069917999999999994	0.063625000000000001	0.059813999999999999	0.055532999999999999	0.050722000000000003	0.047796999999999999	0.044655	0.040055	0.036243999999999998	0.033759999999999998	0.035360000000000003	0.050007000000000003	0.093128000000000002	0.16183500000000001	0.26105200000000001	0.38430300000000001	0.47919899999999999	0.53817800000000005	0.57557400000000003	0.58705799999999997	0.59369799999999995	0.60190100000000002	0.61050800000000005	0.62265000000000004	0.63568899999999995	0.64056299999999999	0.64367399999999997	0.65339400000000003	0.66557100000000002	0.68001199999999995	0.69922099999999998	0.73644500000000002	0.99311499999999997	0101000020E61000007A96D69585BD1B406120634914714A40	259188.83968596809	545149.65171483101	59.8185115	5
293_100824_03	994	1374112	2010-08-24 08:36:26	52.883443300000003	6.9350616	16.600000000000001	8	474405.52000000002	5875937.5599999996	1.8	30.84	48.960000000000001	0.313	42.939999999999998	0.024753000000000001	0.027115	0.028434999999999998	0.029862	0.031862000000000001	0.035185000000000001	0.042361000000000003	0.056431000000000002	0.073319999999999996	0.084334000000000006	0.089165999999999995	0.087785000000000002	0.079269000000000006	0.069472000000000006	0.063228999999999994	0.059323000000000001	0.055050000000000002	0.050326999999999997	0.04743	0.044212000000000001	0.039683999999999997	0.035846000000000003	0.033279000000000003	0.034930000000000003	0.049592999999999998	0.092557	0.16145599999999999	0.26169799999999999	0.387152	0.48506100000000002	0.54607399999999995	0.58455100000000004	0.59655999999999998	0.60342200000000001	0.61199300000000001	0.62002400000000002	0.63170999999999999	0.64458899999999997	0.64937199999999995	0.65273899999999996	0.66262600000000005	0.67395400000000005	0.68683899999999998	0.70267100000000005	0.73669700000000005	0.94606999999999997	0101000020E610000053FBBEC980BD1B4067AF88AB14714A40	259187.58011294773	545150.9270502968	59.818504900000001	5
293_100824_03	996	1376908	2010-08-24 08:36:28	52.883470000000003	6.9350265999999996	16.5	8	474403.13	5875940.5199999996	1.95	28.809999999999999	48.960000000000001	0.81799999999999995	47.990000000000002	0.022631999999999999	0.024799999999999999	0.025999000000000001	0.027362000000000001	0.029177000000000002	0.032335999999999997	0.039035	0.052159999999999998	0.068018999999999996	0.078467999999999996	0.083273	0.082111000000000003	0.074241000000000001	0.065198000000000006	0.059309000000000001	0.055646000000000001	0.051538	0.047024000000000003	0.044396999999999999	0.041350999999999999	0.037046999999999997	0.033390999999999997	0.031036999999999999	0.032586999999999998	0.046765000000000001	0.086988999999999997	0.15043799999999999	0.23999599999999999	0.34986099999999998	0.43607400000000002	0.48809599999999997	0.51663000000000003	0.52690800000000004	0.53231600000000001	0.53698699999999999	0.54106299999999996	0.54550600000000005	0.54950699999999997	0.55223500000000003	0.55521200000000004	0.559419	0.56313899999999995	0.56672500000000003	0.57043600000000005	0.57673399999999997	0.59295699999999996	0101000020E61000006F8FEF9C77BD1B40A27F828B15714A40	259185.16078113561	545153.84719126788	59.818496600000003	5
293_100824_03	997	1378306	2010-08-24 08:36:29	52.883483300000002	6.9350100000000001	16.5	8	474401.98999999999	5875942	1.8600000000000001	30.620000000000001	48.960000000000001	0.82299999999999995	48.020000000000003	0.023084	0.025285999999999999	0.026568999999999999	0.027990000000000001	0.029803	0.032985	0.039803999999999999	0.053214999999999998	0.069402000000000005	0.080153000000000002	0.085509000000000002	0.084204000000000001	0.075552999999999995	0.066001000000000004	0.059978999999999998	0.056259000000000003	0.052095000000000002	0.047525999999999999	0.044781000000000001	0.041659000000000002	0.037372000000000002	0.033681999999999997	0.031347	0.032976999999999999	0.047143999999999998	0.087751999999999997	0.152891	0.247028	0.36505700000000002	0.45957199999999998	0.517598	0.54968399999999995	0.56103800000000004	0.566693	0.57188799999999995	0.57661300000000004	0.58195399999999997	0.58644099999999999	0.58887500000000004	0.59147700000000003	0.59621000000000002	0.60075199999999995	0.60537399999999997	0.61006099999999996	0.61682599999999999	0.63894799999999996	0101000020E61000005ABBED4273BD1B40F50714FB15714A40	259184.01180882676	545155.30299811857	59.8184933	5
293_100824_03	998	1379704	2010-08-24 08:36:30	52.883496600000001	6.9349933000000004	16.600000000000001	8	474400.84999999998	5875943.4800000004	1.8700000000000001	30.309999999999999	48.960000000000001	0.77300000000000002	47.719999999999999	0.022630999999999998	0.024774000000000001	0.026043	0.027407000000000001	0.029219999999999999	0.032379999999999999	0.039163000000000003	0.052328	0.068135000000000001	0.078527	0.083529999999999993	0.082316	0.074144000000000002	0.065036999999999998	0.059164000000000001	0.055527	0.051447	0.046927000000000003	0.044207999999999997	0.041141999999999998	0.036836000000000001	0.033166000000000001	0.030734999999999998	0.032337999999999999	0.046504999999999998	0.086675000000000002	0.15034500000000001	0.24138499999999999	0.35539999999999999	0.44692199999999999	0.50316300000000003	0.53407899999999997	0.54552299999999998	0.551431	0.55672999999999995	0.56138500000000002	0.56660200000000005	0.57093099999999997	0.57392900000000002	0.57693300000000003	0.58201499999999995	0.58656299999999995	0.59124100000000002	0.59542300000000004	0.60325799999999996	0.62866900000000003	0101000020E61000009EEA35E26EBD1B404890A56A16714A40	259182.85610683443	545156.75866091484	59.818489900000003	5
293_100824_03	999	1381102	2010-08-24 08:36:31	52.8835099	6.9349749000000003	16.5	8	474399.59000000003	5875944.96	1.9399999999999999	29.280000000000001	48.960000000000001	0.79500000000000004	47.859999999999999	0.023275000000000001	0.025479999999999999	0.026778	0.028201	0.030133	0.033362999999999997	0.040218999999999998	0.053564000000000001	0.069636000000000003	0.080345	0.085763000000000006	0.084678000000000003	0.076261999999999996	0.066868999999999998	0.06089	0.057245999999999998	0.053100000000000001	0.048572999999999998	0.045850000000000002	0.042675999999999999	0.038245000000000001	0.034522999999999998	0.032030999999999997	0.033632000000000002	0.048143999999999999	0.089410000000000003	0.15459899999999999	0.246974	0.36091499999999999	0.45082299999999997	0.50566599999999995	0.53624400000000005	0.54715000000000003	0.55269500000000005	0.55789999999999995	0.56266700000000003	0.56849499999999997	0.57354300000000003	0.57644600000000001	0.57884500000000005	0.58291800000000005	0.58770199999999995	0.59305399999999997	0.59809599999999996	0.606549	0.63117800000000002	0101000020E6100000D052680F6ABD1B409B1837DA16714A40	259181.58598948113	545158.21187049127	59.8184848	5
293_100824_03	1001	1383898	2010-08-24 08:36:33	52.883535000000002	6.9349400000000001	16.5	8	474397.20000000001	5875947.75	1.95	28.870000000000001	48.960000000000001	0.86899999999999999	48.280000000000001	0.023577000000000001	0.025887	0.027224000000000002	0.028636999999999999	0.030616000000000001	0.033919999999999999	0.041091999999999997	0.054655000000000002	0.070725999999999997	0.081193000000000001	0.086100999999999997	0.085059999999999997	0.077303999999999998	0.068279999999999993	0.062489000000000003	0.058797000000000002	0.054579999999999997	0.049915000000000001	0.047135999999999997	0.043826999999999998	0.039285	0.035367999999999997	0.032645	0.034055000000000002	0.049015999999999997	0.090792999999999999	0.155782	0.24734700000000001	0.35983700000000002	0.448598	0.50281299999999995	0.53306100000000001	0.54438399999999998	0.55048900000000001	0.55614699999999995	0.560728	0.56631299999999996	0.57053299999999996	0.57342499999999996	0.57650699999999999	0.58150800000000002	0.58619299999999996	0.59114900000000004	0.59467199999999998	0.60154399999999997	0.65051199999999998	0101000020E610000093E34EE960BD1B4089EFC4AC17714A40	259179.17721236066	545160.95414189238	59.818474999999999	5
293_100824_03	1002	1385296	2010-08-24 08:36:34	52.883546600000003	6.9349233000000003	16.5	8	474396.06	5875949.0300000003	1.72	27.41	48.960000000000001	0.98199999999999998	48.869999999999997	0.022814000000000001	0.025052999999999999	0.026394999999999998	0.027831000000000002	0.029717	0.033037999999999998	0.040034	0.053168	0.068647	0.078809000000000004	0.083622000000000002	0.082794999999999994	0.075480000000000005	0.066858000000000001	0.061268999999999997	0.057771000000000003	0.053753000000000002	0.049270000000000001	0.046521	0.043291000000000003	0.038792	0.034852000000000001	0.032118000000000001	0.033640000000000003	0.048481999999999997	0.089349999999999999	0.15184800000000001	0.23810600000000001	0.342335	0.42344199999999999	0.47228599999999998	0.49922699999999998	0.50943300000000002	0.51508100000000001	0.52015500000000003	0.52463700000000002	0.52942199999999995	0.53318600000000005	0.53571899999999995	0.538767	0.54332999999999998	0.54786299999999999	0.55169500000000005	0.554983	0.55984199999999995	0.58506000000000002	0101000020E6100000D71297885CBD1B40FABE130E18714A40	259178.0255688933	545162.22066290595	59.818469900000004	5
293_100824_03	1003	1386694	2010-08-24 08:36:35	52.883560000000003	6.9349049999999997	16.5	9	474394.81	5875950.5199999996	1.95	26.809999999999999	48.960000000000001	1.0289999999999999	49.100000000000001	0.023206999999999998	0.025482000000000001	0.026799	0.028273	0.030214999999999999	0.033597000000000002	0.040717000000000003	0.054042	0.069613999999999995	0.079883999999999997	0.084844000000000003	0.084057999999999994	0.076739000000000002	0.068081000000000003	0.062444	0.058934	0.054781000000000003	0.050227000000000001	0.047506	0.044247000000000002	0.039645	0.035681999999999998	0.032771000000000002	0.034235000000000002	0.049361000000000002	0.090809000000000001	0.15352199999999999	0.239454	0.34253800000000001	0.42229499999999998	0.470219	0.496253	0.50643800000000005	0.511988	0.51660899999999998	0.52058199999999999	0.52504099999999998	0.52876100000000004	0.53163300000000002	0.53459699999999999	0.53853799999999996	0.54238200000000003	0.54619099999999998	0.54889299999999996	0.55354999999999999	0.57413599999999998	0101000020E6100000AF777FBC57BD1B40E2067C7E18714A40	259176.76194613823	545163.68514411873	59.818465000000003	5
293_100824_03	1004	1388092	2010-08-24 08:36:36	52.883571600000003	6.9348882999999999	16.5	9	474393.66999999998	5875951.8099999996	1.72	26.699999999999999	48.960000000000001	0.97699999999999998	48.850000000000001	0.023448	0.025773000000000001	0.027133000000000001	0.028611000000000001	0.030648000000000002	0.034068000000000001	0.041244000000000003	0.054606000000000002	0.070156999999999997	0.080419000000000004	0.085390999999999995	0.084681999999999993	0.077310000000000004	0.068634000000000001	0.062998999999999999	0.059413000000000001	0.055298	0.050763999999999997	0.048016999999999997	0.044755999999999997	0.040113000000000003	0.035989	0.033124000000000001	0.034505000000000001	0.049672000000000001	0.091012999999999997	0.15348500000000001	0.23894699999999999	0.34107599999999999	0.42028399999999999	0.46800799999999998	0.49415999999999999	0.50406300000000004	0.50970800000000005	0.51454599999999995	0.51868499999999995	0.52303299999999997	0.52696100000000001	0.52969699999999997	0.53232900000000005	0.53618699999999997	0.54027000000000003	0.54413400000000001	0.54796100000000003	0.55283700000000002	0.57846399999999998	0101000020E6100000F3A6C75B53BD1B4053D6CADF18714A40	259175.61030392681	545164.95166570891	59.818459900000001	5
293_100824_03	1005	1389490	2010-08-24 08:36:37	52.883584900000002	6.9348732999999996	16.600000000000001	9	474392.64000000001	5875953.29	1.8	27.050000000000001	48.960000000000001	0.82599999999999996	48.039999999999999	0.022935000000000001	0.025177000000000001	0.026474000000000001	0.027910999999999998	0.029891000000000001	0.033244999999999997	0.040252999999999997	0.053518000000000003	0.069034999999999999	0.079280000000000003	0.084251000000000006	0.083535999999999999	0.076248999999999997	0.067597000000000004	0.061929999999999999	0.058379	0.054330000000000003	0.049846000000000001	0.047178999999999999	0.043969000000000001	0.039315999999999997	0.035393000000000001	0.032564999999999997	0.034006000000000002	0.049057999999999997	0.090495999999999993	0.15342600000000001	0.239671	0.34315499999999999	0.42333900000000002	0.47192299999999998	0.49903199999999998	0.50982700000000003	0.51595000000000002	0.52110199999999995	0.52576599999999996	0.53091200000000005	0.53500700000000001	0.53832800000000003	0.54206299999999996	0.54653200000000002	0.55108500000000005	0.55571300000000001	0.55963600000000002	0.56669499999999995	0.61220699999999995	0101000020E6100000489D256D4FBD1B40A65E5C4F19714A40	259174.56902249868	545166.40978384647	59.818458200000002	5
293_100824_03	1006	1390888	2010-08-24 08:36:38	52.883596599999997	6.9348565999999998	16.600000000000001	9	474391.5	5875954.5899999999	1.73	27.059999999999999	48.960000000000001	0.86499999999999999	48.259999999999998	0.023375	0.025623	0.026957999999999999	0.028431999999999999	0.030352000000000001	0.033724999999999998	0.040737000000000002	0.054040999999999999	0.069813	0.080245999999999998	0.085291000000000006	0.084511000000000003	0.077015	0.068154000000000006	0.062403	0.058833000000000003	0.054674	0.050148999999999999	0.047474000000000002	0.044216999999999999	0.039609999999999999	0.035611999999999998	0.032826000000000001	0.034313000000000003	0.049327999999999997	0.090929999999999997	0.15477299999999999	0.24249100000000001	0.34772399999999998	0.42893700000000001	0.47788000000000003	0.50505199999999995	0.515324	0.52117199999999997	0.52620199999999995	0.53065700000000005	0.53587899999999999	0.53977399999999998	0.54296299999999997	0.54599500000000001	0.55016799999999999	0.55423100000000003	0.55862400000000001	0.56258699999999995	0.56927799999999995	0.60775699999999999	0101000020E61000008CCC6D0C4BBD1B40ABED81B119714A40	259173.41714291723	545167.68743201392	59.818453199999993	5
293_100824_03	1007	1392286	2010-08-24 08:36:39	52.883608299999999	6.9348400000000003	16.600000000000001	9	474390.35999999999	5875955.8899999997	1.73	26.809999999999999	48.960000000000001	1.1080000000000001	49.479999999999997	0.022842999999999999	0.025092	0.026415999999999999	0.027826	0.029746000000000002	0.033044999999999998	0.039870000000000003	0.052779	0.067978999999999998	0.078031000000000003	0.082934999999999995	0.082224000000000005	0.075024999999999994	0.066494999999999999	0.060968000000000001	0.057495999999999998	0.053497000000000003	0.049107999999999999	0.046446000000000001	0.043274	0.038884000000000002	0.034978000000000002	0.032301999999999997	0.033759999999999998	0.048341000000000002	0.088579000000000005	0.15004200000000001	0.23419200000000001	0.33501199999999998	0.41315299999999999	0.46004499999999998	0.48537400000000003	0.49535800000000002	0.50099800000000005	0.50546000000000002	0.50939900000000005	0.513575	0.51676599999999995	0.51932299999999998	0.52210400000000001	0.52569699999999997	0.52921399999999996	0.53274299999999997	0.53522099999999995	0.53892200000000001	0.54994900000000002	0101000020E610000077F86BB246BD1B40B17CA7131A714A40	259172.27199427225	545168.96522476221	59.8184483	5
293_100824_03	1008	1393684	2010-08-24 08:36:40	52.883620000000001	6.9348232999999997	16.699999999999999	9	474389.21999999997	5875957.1900000004	1.73	25.77	48.960000000000001	1.179	49.799999999999997	0.022138000000000001	0.024285999999999999	0.025558999999999998	0.026993	0.028885000000000001	0.032105000000000002	0.038848000000000001	0.051506000000000003	0.066306000000000004	0.076129000000000002	0.081023999999999999	0.080435000000000006	0.073605000000000004	0.065370999999999999	0.059942000000000002	0.056558999999999998	0.052636000000000002	0.048358999999999999	0.045825999999999999	0.042810000000000001	0.038394999999999999	0.034541000000000002	0.031856000000000002	0.033315999999999998	0.047847000000000001	0.087623000000000006	0.14754900000000001	0.22828599999999999	0.32337500000000002	0.396289	0.43989899999999998	0.46360800000000002	0.47313499999999997	0.47833199999999998	0.48277399999999998	0.48654700000000001	0.49043700000000001	0.49391800000000002	0.49645699999999998	0.49931999999999999	0.50242500000000001	0.50539699999999999	0.508328	0.51114800000000005	0.51483100000000004	0.51896500000000001	0101000020E6100000BA27B45142BD1B40B70BCD751A714A40	259171.12011588123	545170.24287347414	59.818443299999998	5
293_100824_03	1012	1396552	2010-08-30 08:39:57	52.883376599999998	6.9346215999999998	15.199999999999999	11	474375.41999999998	5875930.1500000004	0.22	28.579999999999998	46.850000000000001	0.84899999999999998	46.299999999999997	0.023899	0.026043	0.027348000000000001	0.028705000000000001	0.030544000000000002	0.033750000000000002	0.041082	0.056592999999999997	0.076262999999999997	0.089906	0.096467999999999998	0.095227999999999993	0.085248000000000004	0.073508000000000004	0.066030000000000005	0.061475000000000002	0.056377999999999998	0.050893000000000001	0.047711000000000003	0.044179000000000003	0.039378000000000003	0.035353000000000002	0.032941999999999999	0.034643	0.050608	0.101123	0.18326899999999999	0.29900199999999999	0.43869200000000003	0.54300700000000002	0.60560499999999995	0.64090800000000003	0.65335399999999999	0.66003400000000001	0.66605499999999995	0.67090399999999994	0.67740400000000001	0.68161400000000005	0.68228900000000003	0.68387299999999995	0.68698000000000004	0.68951700000000005	0.69263300000000005	0.69546399999999997	0.70138699999999998	0.72167899999999996	0101000020E6100000708AD8710DBD1B409D86037C12714A40	259158.12560279574	545142.87100155442	59.817998199999998	5
293_100824_03	1013	1397950	2010-08-30 08:39:58	52.883371599999997	6.9346265999999996	15.199999999999999	11	474375.76000000001	5875929.5899999999	0.65000000000000002	28.699999999999999	46.850000000000001	0.69299999999999995	45.640000000000001	0.025066999999999999	0.027354	0.028752	0.030209	0.032148000000000003	0.035553000000000001	0.043347999999999998	0.059676	0.080368999999999996	0.094589999999999994	0.101461	0.100152	0.089718999999999993	0.077498999999999998	0.069785	0.065002000000000004	0.059676	0.053949999999999998	0.050617000000000002	0.046904000000000001	0.041790000000000001	0.037471999999999998	0.034806999999999998	0.036477999999999997	0.053355	0.10648000000000001	0.19261	0.31448700000000002	0.46192	0.571434	0.63727599999999995	0.67556099999999997	0.68881999999999999	0.69589199999999996	0.70305200000000001	0.70887500000000003	0.71688600000000002	0.72312600000000005	0.723943	0.72421400000000002	0.72735099999999997	0.73052399999999995	0.73405799999999999	0.73793399999999998	0.74610900000000002	0.79304300000000005	0101000020E6100000FEE263C10EBD1B408B1B125212714A40	259158.47404809337	545142.32191335817	59.817998199999998	5
293_100824_03	1014	1399348	2010-08-30 08:39:59	52.883364999999998	6.9346366000000002	15.199999999999999	11	474376.45000000001	5875928.8600000003	1	28.629999999999999	46.850000000000001	0.54700000000000004	44.880000000000003	0.024979999999999999	0.027251999999999998	0.028631	0.030054999999999998	0.031968999999999997	0.035263000000000003	0.042802	0.058561000000000002	0.078406000000000003	0.092016000000000001	0.098511000000000001	0.097282999999999994	0.087332999999999994	0.075714000000000004	0.068307999999999994	0.063754000000000005	0.058708000000000003	0.053159999999999999	0.049976	0.046385999999999997	0.041356999999999998	0.037100000000000001	0.034478000000000002	0.036073000000000001	0.052449000000000003	0.103246	0.18499699999999999	0.30070400000000003	0.440971	0.54480499999999998	0.60778100000000002	0.64514199999999999	0.65788999999999997	0.66504799999999997	0.67220000000000002	0.67818999999999996	0.68644300000000003	0.69339899999999999	0.69356099999999998	0.69380200000000003	0.697048	0.70060299999999998	0.70537000000000005	0.71033800000000002	0.72290299999999996	0.80422199999999999	0101000020E61000001B947A6011BD1B402CB7B41A12714A40	259159.16282885635	545141.60202291002	59.818001599999995	5
293_100824_03	1015	1400746	2010-08-30 08:40:00	52.883358299999998	6.9346449999999997	15.1	11	474377.02000000002	5875928.1100000003	0.93999999999999995	28.77	46.850000000000001	0.5	44.590000000000003	0.024662	0.026853999999999999	0.028233000000000001	0.029663999999999999	0.031509000000000002	0.034742000000000002	0.042067	0.057341999999999997	0.076576000000000005	0.089744000000000004	0.096010999999999999	0.094758999999999996	0.085120000000000001	0.073806999999999998	0.066601999999999995	0.062175000000000001	0.057303	0.051945999999999999	0.048815999999999998	0.045290999999999998	0.040424000000000002	0.036455000000000001	0.034004	0.035630000000000002	0.051299999999999998	0.100721	0.180204	0.29296299999999997	0.430058	0.53202499999999997	0.59383200000000003	0.63019700000000001	0.64282600000000001	0.65020599999999995	0.65742400000000001	0.66332599999999997	0.67122300000000001	0.67823299999999997	0.67923100000000003	0.68045	0.68413299999999999	0.68805300000000003	0.69257100000000005	0.69794199999999995	0.71065299999999998	0.80127800000000005	0101000020E6100000CC7A319413BD1B40389380E211714A40	259159.74416228838	545140.86869781849	59.818003300000001	5
293_100824_03	1016	1402144	2010-08-30 08:40:01	52.88335	6.9346566000000003	15.1	11	474377.82000000001	5875927.1900000004	1.22	28.579999999999998	46.850000000000001	0.48299999999999998	44.479999999999997	0.024943	0.027141999999999999	0.028532999999999999	0.029914	0.031794999999999997	0.035024	0.042231999999999999	0.057411999999999998	0.076616000000000004	0.089797000000000002	0.095944000000000002	0.094604999999999995	0.084858000000000003	0.073438000000000003	0.066164000000000001	0.061631999999999999	0.056724999999999998	0.051407000000000001	0.048209000000000002	0.044729999999999999	0.040092000000000003	0.036285999999999999	0.033890999999999998	0.035396999999999998	0.050833999999999997	0.099737000000000006	0.178839	0.29105999999999999	0.42745	0.52807000000000004	0.588561	0.62382199999999999	0.63580899999999996	0.64282700000000004	0.64926899999999999	0.65495700000000001	0.663049	0.66908900000000004	0.66975799999999996	0.67070700000000005	0.67490099999999997	0.67890499999999998	0.68348299999999995	0.68892600000000004	0.70105499999999998	0.79358200000000001	0101000020E610000054F6A79E16BD1B40F775E09C11714A40	259160.54468460305	545139.96197332582	59.818006600000004	5
293_100824_03	1017	1403542	2010-08-30 08:40:02	52.883341600000001	6.9346683000000002	15	11	474378.62	5875926.2599999998	1.23	29.219999999999999	46.850000000000001	0.47699999999999998	44.439999999999998	0.024006	0.026089000000000001	0.027418999999999999	0.028742	0.030603000000000002	0.033794999999999999	0.041048000000000001	0.056064000000000003	0.074999999999999997	0.087896000000000002	0.093871999999999997	0.092484999999999998	0.082833000000000004	0.071596000000000007	0.064474000000000004	0.060096999999999998	0.055310999999999999	0.050037999999999999	0.046858999999999998	0.043456000000000002	0.038785	0.034907000000000001	0.032569000000000001	0.034103000000000001	0.049473000000000003	0.097624000000000002	0.175316	0.286242	0.422151	0.52379200000000004	0.58547099999999996	0.62087999999999999	0.63331700000000002	0.64057299999999995	0.647339	0.65272200000000002	0.66035600000000005	0.66675700000000004	0.66766599999999998	0.66915100000000005	0.67376999999999998	0.67808500000000005	0.68311200000000005	0.68945100000000004	0.70281400000000005	0.80332800000000004	0101000020E6100000826ED4AF19BD1B402199695611714A40	259161.35217612906	545139.04426720284	59.8180099	5
293_100824_03	1018	1404940	2010-08-30 08:40:03	52.883333299999997	6.9346782999999999	15	11	474379.29999999999	5875925.3300000001	1.1499999999999999	28.989999999999998	46.850000000000001	0.47099999999999997	44.399999999999999	0.024330999999999998	0.026513999999999999	0.027802	0.029184999999999999	0.030997	0.034189999999999998	0.041369000000000003	0.056598000000000002	0.075905	0.089136000000000007	0.095319000000000001	0.093941999999999998	0.084078	0.072686000000000001	0.065472000000000002	0.061012999999999998	0.056120000000000003	0.050738999999999999	0.047601999999999998	0.044207000000000003	0.039424000000000001	0.035491000000000002	0.033117000000000001	0.034598999999999998	0.050097000000000003	0.098949999999999996	0.178092	0.29066399999999998	0.428091	0.53007099999999996	0.59182400000000002	0.62776200000000004	0.64002999999999999	0.64752100000000001	0.65447699999999998	0.66001399999999999	0.66843799999999998	0.67505599999999999	0.67543299999999995	0.67604900000000001	0.68011100000000002	0.68394500000000003	0.68833599999999995	0.69401800000000002	0.70704199999999995	0.80862999999999996	0101000020E61000009E1FEB4E1CBD1B40DF7BC91011714A40	259162.04501290846	545138.1352342309	59.818011599999998	5
293_100824_03	1019	1406338	2010-08-30 08:40:04	52.883324999999999	6.9346899999999998	15	11	474380.09999999998	5875924.4100000001	1.22	28.989999999999998	46.850000000000001	0.47099999999999997	44.399999999999999	0.024330999999999998	0.026513999999999999	0.027802	0.029184999999999999	0.030997	0.034189999999999998	0.041369000000000003	0.056598000000000002	0.075905	0.089136000000000007	0.095319000000000001	0.093941999999999998	0.084078	0.072686000000000001	0.065472000000000002	0.061012999999999998	0.056120000000000003	0.050738999999999999	0.047601999999999998	0.044207000000000003	0.039424000000000001	0.035491000000000002	0.033117000000000001	0.034598999999999998	0.050097000000000003	0.098949999999999996	0.178092	0.29066399999999998	0.428091	0.53007099999999996	0.59182400000000002	0.62776200000000004	0.64002999999999999	0.64752100000000001	0.65447699999999998	0.66001399999999999	0.66843799999999998	0.67505599999999999	0.67543299999999995	0.67604900000000001	0.68011100000000002	0.68394500000000003	0.68833599999999995	0.69401800000000002	0.70704199999999995	0.80862999999999996	0101000020E6100000CC9717601FBD1B409E5E29CB10714A40	259162.85226647128	545137.22865442	59.818015000000003	5
293_100824_03	1020	1407736	2010-08-30 08:40:05	52.883316600000001	6.9347032999999998	15	11	474381.01000000001	5875923.4800000004	1.3	28.969999999999999	46.850000000000001	0.46700000000000003	44.369999999999997	0.024659	0.026845999999999998	0.028194	0.029569000000000002	0.03141	0.034632000000000003	0.041995999999999999	0.057313000000000003	0.076730000000000007	0.089950000000000002	0.096083000000000002	0.094627000000000003	0.084752999999999995	0.073279999999999998	0.065946000000000005	0.061434999999999997	0.056552999999999999	0.051115000000000001	0.048001000000000002	0.044525000000000002	0.039826	0.035802	0.033347000000000002	0.034980999999999998	0.050546000000000001	0.099585000000000007	0.17894699999999999	0.29211999999999999	0.430313	0.53295499999999996	0.59486899999999998	0.63072899999999998	0.64301699999999995	0.65010299999999999	0.65674299999999997	0.66224099999999997	0.67047800000000002	0.67683099999999996	0.67758799999999997	0.67802499999999999	0.68180300000000005	0.68566700000000003	0.69075600000000004	0.69624399999999997	0.70898099999999997	0.81138399999999999	0101000020E610000065DAA3DC22BD1B40C881B28410714A40	259163.7674450379	545136.31325746363	59.818019900000003	5
293_100824_03	1021	1409134	2010-08-30 08:40:06	52.883306599999997	6.9347149999999997	14.9	11	474381.81	5875922.3700000001	1.3700000000000001	28.390000000000001	46.850000000000001	0.46700000000000003	44.369999999999997	0.024598999999999999	0.026813	0.028124	0.029531000000000002	0.031372999999999998	0.03456	0.041855000000000003	0.057043000000000003	0.076249999999999998	0.089293999999999998	0.095376000000000002	0.093991000000000005	0.084260000000000002	0.072923000000000002	0.065733	0.061240000000000003	0.056335000000000003	0.051052	0.047926999999999997	0.044441000000000001	0.039800000000000002	0.035825000000000003	0.033433999999999998	0.035073	0.050591999999999998	0.099018999999999996	0.176924	0.28747200000000001	0.42149700000000001	0.52031300000000003	0.57949099999999998	0.61393600000000004	0.62537399999999999	0.63218200000000002	0.63863899999999996	0.64373000000000002	0.65144100000000005	0.65761899999999995	0.65809399999999996	0.65907300000000002	0.66315299999999999	0.66712899999999997	0.67199900000000001	0.67748600000000003	0.69073200000000001	0.78978999999999999	0101000020E61000009352D0ED25BD1B40A4ABCF3010714A40	259164.57875444979	545135.21753500099	59.818021599999994	5
293_100824_03	1022	1410532	2010-08-30 08:40:07	52.8832983	6.9347282999999997	14.9	11	474382.71999999997	5875921.4500000002	1.3	28.170000000000002	46.850000000000001	0.46400000000000002	44.340000000000003	0.0247	0.026925000000000001	0.028277	0.029617000000000001	0.031379999999999998	0.034588000000000001	0.041854000000000002	0.056986000000000002	0.076124999999999998	0.089146000000000003	0.095174999999999996	0.093842999999999996	0.084181000000000006	0.073028999999999997	0.065851999999999994	0.061490000000000003	0.056661000000000003	0.051381000000000003	0.048287999999999998	0.044895999999999998	0.040085999999999997	0.036084999999999999	0.033531999999999999	0.035165000000000002	0.050687000000000003	0.099096000000000004	0.17683099999999999	0.28640100000000002	0.419049	0.51651199999999997	0.57509399999999999	0.60922799999999999	0.62077700000000002	0.62787499999999996	0.63431499999999996	0.63970099999999996	0.64727699999999999	0.65350200000000003	0.65421300000000004	0.65472600000000003	0.65824700000000003	0.66176299999999999	0.66599600000000003	0.67094100000000001	0.68356399999999995	0.77777600000000002	0101000020E61000002C955C6A29BD1B40638E2FEB0F714A40	259165.49369516474	545134.31326442549	59.818026599999996	5
293_100824_03	1023	1411930	2010-08-30 08:40:08	52.883288299999997	6.9347399999999997	14.9	11	474383.52000000002	5875920.3300000001	1.3700000000000001	28	46.850000000000001	0.46000000000000002	44.32	0.025013000000000001	0.027237000000000001	0.028611000000000001	0.030010999999999999	0.031883000000000002	0.035248000000000002	0.042736000000000003	0.058387000000000001	0.078079999999999997	0.091475000000000001	0.097750000000000004	0.096384999999999998	0.086498000000000005	0.074954000000000007	0.067589999999999997	0.062982999999999997	0.057986000000000003	0.052489000000000001	0.049229000000000002	0.045704000000000002	0.040680000000000001	0.036714999999999998	0.034210999999999998	0.035879000000000001	0.052039000000000002	0.10213800000000001	0.18230099999999999	0.29514299999999999	0.431284	0.53117899999999996	0.59087999999999996	0.62582099999999996	0.63746100000000006	0.64428799999999997	0.65081299999999997	0.65641499999999997	0.66422700000000001	0.670597	0.67138100000000001	0.67260799999999998	0.67723599999999995	0.68100700000000003	0.68672999999999995	0.69223199999999996	0.70640499999999995	0.81274999999999997	0101000020E61000005A0D897B2CBD1B403FB84C970F714A40	259166.3050052847	545133.21754225425	59.818028299999995	5
293_100824_03	1024	1413328	2010-08-30 08:40:09	52.883279999999999	6.9347516000000002	14.9	11	474384.32000000001	5875919.4100000001	1.22	28.300000000000001	46.850000000000001	0.45500000000000002	44.280000000000001	0.024891	0.027105000000000001	0.028462999999999999	0.029894	0.031765000000000002	0.034997	0.042368000000000003	0.057683999999999999	0.076994000000000007	0.090142	0.096208000000000002	0.094882999999999995	0.085175000000000001	0.073848999999999998	0.066636000000000001	0.062156000000000003	0.057249000000000001	0.051896999999999999	0.048729000000000001	0.045321	0.040474999999999997	0.036531000000000001	0.034075000000000001	0.035751999999999999	0.051425999999999999	0.100276	0.17863699999999999	0.28926499999999999	0.42363400000000001	0.52255499999999999	0.58199100000000004	0.61672899999999997	0.62809700000000002	0.63480199999999998	0.64139199999999996	0.64655300000000004	0.65430299999999997	0.66034800000000005	0.66137000000000001	0.66232000000000002	0.66639700000000002	0.67081599999999997	0.67575300000000005	0.68083400000000005	0.69452700000000001	0.80020000000000002	0101000020E6100000E288FF852FBD1B40FE9AAC510F714A40	259167.10553004104	545132.31081884389	59.818031599999998	5
293_100824_03	1025	1414726	2010-08-30 08:40:10	52.883269900000002	6.9347649999999996	14.800000000000001	12	474385.22999999998	5875918.29	1.45	27.66	46.850000000000001	0.45600000000000002	44.289999999999999	0.024937999999999998	0.027189000000000001	0.028555000000000001	0.029909999999999999	0.031778000000000001	0.034959999999999998	0.042143	0.057258999999999997	0.076536999999999994	0.089660000000000004	0.095786999999999997	0.094487000000000002	0.084788000000000002	0.073571999999999999	0.066375000000000003	0.062009000000000002	0.057228000000000001	0.051900000000000002	0.048809999999999999	0.045362	0.040661999999999997	0.036728999999999998	0.034270000000000002	0.035804999999999997	0.051400000000000001	0.10014099999999999	0.178173	0.28752	0.419012	0.51524899999999996	0.57264199999999998	0.60565899999999995	0.617197	0.62393699999999996	0.630189	0.63527	0.64290499999999995	0.64864200000000005	0.64955200000000002	0.65037500000000004	0.65404600000000002	0.6583	0.66311699999999996	0.66836099999999998	0.681149	0.77673700000000001	0101000020E610000021C8410933BD1B404605F3FC0E714A40	259168.03149606654	545131.2064240661	59.818034900000001	5
293_100824_03	1026	1416124	2010-08-30 08:40:11	52.88326	6.9347782999999996	14.800000000000001	12	474386.14000000001	5875917.1900000004	1.4299999999999999	27.210000000000001	46.850000000000001	0.46000000000000002	44.32	0.024832	0.027102999999999999	0.028462999999999999	0.029929999999999998	0.031759000000000003	0.034993999999999997	0.042234000000000001	0.057411999999999998	0.076673000000000005	0.089801000000000006	0.095944000000000002	0.094672999999999993	0.085026000000000004	0.073807999999999999	0.066645999999999997	0.062200999999999999	0.057332000000000001	0.051983000000000001	0.048940999999999998	0.045539000000000003	0.040717000000000003	0.036754000000000002	0.034384999999999999	0.035998000000000002	0.051808	0.100797	0.17874300000000001	0.28738000000000002	0.41743400000000003	0.51195299999999999	0.56815300000000002	0.60023800000000005	0.61127900000000002	0.61819599999999997	0.62429999999999997	0.62954500000000002	0.63683800000000002	0.64276599999999995	0.64471900000000004	0.64613200000000004	0.65001900000000001	0.65471599999999996	0.66025299999999998	0.66516299999999995	0.67795700000000003	0.77080300000000002	0101000020E6100000BA0ACE8536BD1B40B7EEE6A90E714A40	259168.9502550051	545130.12413727038	59.818038299999998	5
293_100824_03	1027	1417522	2010-08-30 08:40:12	52.883251600000001	6.9347899999999996	14.800000000000001	12	474386.94	5875916.2599999998	1.23	27.18	46.850000000000001	0.46999999999999997	44.390000000000001	0.024489	0.026688	0.028022999999999999	0.029420000000000002	0.031327000000000001	0.034562000000000002	0.041743000000000002	0.056605999999999997	0.075323000000000001	0.088062000000000001	0.093990000000000004	0.092717999999999995	0.083374000000000004	0.072419999999999998	0.065537999999999999	0.061284999999999999	0.056563000000000002	0.051312000000000003	0.048194000000000001	0.044824999999999997	0.039996999999999998	0.036129000000000001	0.033748	0.035392	0.050973999999999998	0.098711999999999994	0.17458399999999999	0.28047699999999998	0.40717300000000001	0.499616	0.55424300000000004	0.58547800000000005	0.59590100000000001	0.60258900000000004	0.60885800000000001	0.61388600000000004	0.62096700000000005	0.626413	0.62765899999999997	0.62921099999999996	0.63364399999999999	0.63788599999999995	0.64259299999999997	0.64783000000000002	0.659945	0.74641100000000005	0101000020E6100000E882FA9639BD1B40E11170630E714A40	259169.75774969702	545129.20643254975	59.818041600000001	5
293_100824_03	1028	1418920	2010-08-30 08:40:13	52.883241599999998	6.9348032999999996	14.699999999999999	12	474387.84999999998	5875915.1500000004	1.4399999999999999	26.399999999999999	46.850000000000001	0.47299999999999998	44.409999999999997	0.024504000000000001	0.026734999999999998	0.028084000000000001	0.029489999999999999	0.031358999999999998	0.034573	0.041864999999999999	0.056839000000000001	0.07571	0.088497999999999993	0.094485	0.093299000000000007	0.084004999999999996	0.073176000000000005	0.066267999999999994	0.061952	0.057273999999999999	0.051961	0.048857999999999999	0.045483000000000003	0.040601999999999999	0.036574000000000002	0.034131000000000002	0.035792999999999998	0.051639999999999998	0.099793000000000007	0.17529900000000001	0.279586	0.40298400000000001	0.49212499999999998	0.54474599999999995	0.57488099999999998	0.58543699999999999	0.59175500000000003	0.59775999999999996	0.60310600000000003	0.60986399999999996	0.615726	0.61701799999999996	0.61781900000000001	0.62200599999999995	0.62586900000000001	0.63070700000000002	0.63578900000000005	0.64775700000000003	0.731325	0101000020E610000081C586133DBD1B40BD3B8D0F0E714A40	259170.67674794144	545128.1130200224	59.818044899999997	5
293_100824_03	1029	1420318	2010-08-30 08:40:14	52.883231600000002	6.9348150000000004	14.699999999999999	12	474388.65000000002	5875914.0300000003	1.3700000000000001	26.82	46.850000000000001	0.46800000000000003	44.380000000000003	0.024798000000000001	0.027036000000000001	0.028416	0.029850000000000002	0.031716000000000001	0.035138000000000003	0.042627999999999999	0.05799	0.077210000000000001	0.090304999999999996	0.096442	0.095172000000000007	0.085679000000000005	0.074504000000000001	0.067340999999999998	0.062941999999999998	0.058112999999999998	0.052655	0.049540000000000001	0.046067999999999998	0.041133999999999997	0.037066000000000002	0.034473999999999998	0.036233000000000001	0.052539000000000002	0.10175099999999999	0.17929700000000001	0.28719800000000001	0.41543799999999997	0.50861800000000001	0.56381599999999998	0.59534900000000002	0.60609299999999999	0.612703	0.61873999999999996	0.62382000000000004	0.63144800000000001	0.63741300000000001	0.63899700000000004	0.640679	0.64575000000000005	0.65020299999999998	0.65637100000000004	0.66294200000000003	0.67632300000000001	0.77322199999999996	0101000020E6100000B03DB32440BD1B409A65AABB0D714A40	259171.48806021805	545127.01729872066	59.818046600000002	5
293_100824_03	1030	1421716	2010-08-30 08:40:15	52.883223299999997	6.9348283000000004	14.6	12	474389.56	5875913.1100000003	1.3	27.199999999999999	46.850000000000001	0.48399999999999999	44.490000000000002	0.02426	0.026463	0.027803999999999999	0.029153999999999999	0.030995999999999999	0.034138000000000002	0.041376000000000003	0.056300999999999997	0.075161000000000006	0.088031999999999999	0.094034000000000006	0.092744999999999994	0.083294999999999994	0.072285000000000002	0.065229999999999996	0.060893999999999997	0.056071000000000003	0.050834999999999998	0.047805	0.044387000000000003	0.039682000000000002	0.035817000000000002	0.033438000000000002	0.035130000000000002	0.050612999999999998	0.098650000000000002	0.175395	0.28276499999999999	0.41098600000000002	0.50418200000000002	0.55932599999999999	0.59047799999999995	0.60091899999999998	0.60744399999999998	0.61328800000000006	0.61821599999999999	0.62557099999999999	0.63065599999999999	0.63214999999999999	0.63365000000000005	0.63816099999999998	0.64269399999999999	0.64763899999999996	0.65382399999999996	0.66721200000000003	0.75440300000000005	0101000020E610000049803FA143BD1B4058480A760D714A40	259172.4030037208	545126.11302944366	59.818051599999997	5
293_100824_03	1031	1423114	2010-08-30 08:40:16	52.883215	6.9348416000000004	14.6	12	474390.46999999997	5875912.1900000004	1.3	27	46.850000000000001	0.51000000000000001	44.659999999999997	0.024972000000000001	0.027251000000000001	0.028608000000000001	0.030023999999999999	0.031877000000000003	0.035158000000000002	0.042507000000000003	0.057632000000000003	0.076732999999999996	0.089770000000000003	0.095877000000000004	0.094591999999999996	0.085080000000000003	0.073930999999999997	0.066792000000000004	0.062427000000000003	0.057576000000000002	0.052257999999999999	0.049140999999999997	0.045721999999999999	0.040965000000000001	0.036901000000000003	0.034474999999999999	0.036222999999999998	0.052122000000000002	0.100742	0.17833499999999999	0.286744	0.41603600000000002	0.509768	0.56500300000000003	0.59650700000000001	0.60706099999999996	0.61344299999999996	0.61943300000000001	0.62439800000000001	0.63173999999999997	0.63688699999999998	0.63819000000000004	0.63974200000000003	0.64377700000000004	0.64730100000000002	0.65149900000000005	0.65696699999999997	0.668296	0.74378699999999998	0101000020E6100000E2C2CB1D47BD1B40172B6A300D714A40	259173.31794755999	545125.20876034303	59.818056599999998	5
293_100824_03	1032	1424512	2010-08-30 08:40:17	52.883204900000003	6.9348549999999998	14.6	12	474391.39000000001	5875911.0700000003	1.45	26.100000000000001	46.850000000000001	0.47099999999999997	44.390000000000001	0.025059000000000001	0.027382	0.028825	0.030279	0.032280000000000003	0.035728999999999997	0.043416999999999997	0.058922000000000002	0.078307000000000002	0.091413999999999995	0.097516000000000005	0.096307000000000004	0.086844000000000005	0.075680999999999998	0.068590999999999999	0.064132999999999996	0.059227000000000002	0.053825999999999999	0.050728000000000002	0.047194	0.042103000000000002	0.037926000000000001	0.03533	0.037108000000000002	0.053813	0.103793	0.181701	0.289215	0.41603099999999998	0.50686299999999995	0.560172	0.59124699999999997	0.60131100000000004	0.60765000000000002	0.61404400000000003	0.61971100000000001	0.62734400000000001	0.63426800000000005	0.63556000000000001	0.63688299999999998	0.64085999999999999	0.64474299999999996	0.64939599999999997	0.65532400000000002	0.66674	0.75440300000000005	0101000020E610000021020EA14ABD1B405F95B0DB0C714A40	259174.2439163012	545124.1043667472	59.818059900000002	5
293_100824_03	1033	1425910	2010-08-30 08:40:18	52.883196599999998	6.9348666000000003	14.5	12	474392.17999999999	5875910.1500000004	1.22	26.48	46.850000000000001	0.44800000000000001	44.229999999999997	0.024605999999999999	0.026870000000000002	0.028242	0.029707999999999998	0.031621000000000003	0.034891999999999999	0.042284000000000002	0.057360000000000001	0.076147000000000006	0.088967000000000004	0.094909999999999994	0.093734999999999999	0.08448	0.073679999999999995	0.066689999999999999	0.062396	0.057633999999999998	0.052439	0.049414	0.045895999999999999	0.040985000000000001	0.036908000000000003	0.034486999999999997	0.036193000000000003	0.052167999999999999	0.100386	0.17587900000000001	0.280418	0.40449000000000002	0.49420500000000001	0.54698199999999997	0.57743800000000001	0.58749399999999996	0.59397800000000001	0.60019400000000001	0.60524199999999995	0.61288900000000002	0.61846999999999996	0.61969099999999999	0.62208399999999997	0.62612599999999996	0.63088200000000005	0.63639100000000004	0.64251499999999995	0.65554299999999999	0.75096600000000002	0101000020E6100000A97D84AB4DBD1B401D7810960C714A40	259175.04444398941	545123.19764464756	59.818063199999997	5
293_100824_03	1034	1427308	2010-08-30 08:40:19	52.883186600000002	6.9348799999999997	14.4	12	474393.09999999998	5875909.0300000003	1.4399999999999999	26.190000000000001	46.850000000000001	0.439	44.159999999999997	0.024324999999999999	0.026601	0.027968	0.029333000000000001	0.031236	0.034492000000000002	0.041805000000000002	0.056372999999999999	0.074440999999999993	0.086618000000000001	0.092265	0.091122999999999996	0.082366999999999996	0.072081999999999993	0.065421999999999994	0.061270999999999999	0.056669999999999998	0.051622000000000001	0.048674000000000002	0.045282000000000003	0.040509999999999997	0.036477999999999997	0.034083000000000002	0.035700999999999997	0.051367000000000003	0.097703999999999999	0.169761	0.26935900000000002	0.38745499999999999	0.47270000000000001	0.522787	0.55155200000000004	0.56120300000000001	0.567384	0.57308199999999998	0.57778700000000005	0.58485600000000004	0.59045400000000003	0.59112399999999998	0.59310300000000005	0.597055	0.60182599999999997	0.60704999999999998	0.61242700000000005	0.62477199999999999	0.713862	0101000020E6100000E8BCC62E51BD1B40FAA12D420C714A40	259175.97017492345	545122.10437743878	59.818066600000002	5
293_100824_03	1035	1428706	2010-08-30 08:40:20	52.883178299999997	6.9348916000000003	14.4	12	474393.89000000001	5875908.1100000003	1.22	26.469999999999999	46.850000000000001	0.43099999999999999	44.100000000000001	0.024674000000000001	0.026917	0.028258999999999999	0.029683999999999999	0.031608999999999998	0.034886	0.042077999999999997	0.056620999999999998	0.074579999999999994	0.086740999999999999	0.092371999999999996	0.091159000000000004	0.082257999999999998	0.071930999999999995	0.065268000000000007	0.061133	0.056677999999999999	0.051720000000000002	0.048741	0.045400999999999997	0.040659000000000001	0.036833999999999999	0.034402000000000002	0.036185000000000002	0.051526000000000002	0.097632999999999998	0.16991000000000001	0.27002900000000002	0.38950299999999999	0.47601700000000002	0.52714899999999998	0.55596800000000002	0.56584800000000002	0.57257100000000005	0.57835899999999996	0.58312200000000003	0.59032300000000004	0.59576499999999999	0.59737399999999996	0.59875400000000001	0.60286600000000001	0.60663100000000003	0.61112	0.61618700000000004	0.62760300000000002	0.71357599999999999	0101000020E610000070383D3954BD1B40B8848DFC0B714A40	259176.77070325206	545121.19765562448	59.818069899999998	5
293_100824_03	1036	1430104	2010-08-30 08:40:21	52.883168300000001	6.9349049999999997	14.4	12	474394.81	5875907	1.4399999999999999	26.469999999999999	46.850000000000001	0.43099999999999999	44.100000000000001	0.024674000000000001	0.026917	0.028258999999999999	0.029683999999999999	0.031608999999999998	0.034886	0.042077999999999997	0.056620999999999998	0.074579999999999994	0.086740999999999999	0.092371999999999996	0.091159000000000004	0.082257999999999998	0.071930999999999995	0.065268000000000007	0.061133	0.056677999999999999	0.051720000000000002	0.048741	0.045400999999999997	0.040659000000000001	0.036833999999999999	0.034402000000000002	0.036185000000000002	0.051526000000000002	0.097632999999999998	0.16991000000000001	0.27002900000000002	0.38950299999999999	0.47601700000000002	0.52714899999999998	0.55596800000000002	0.56584800000000002	0.57257100000000005	0.57835899999999996	0.58312200000000003	0.59032300000000004	0.59576499999999999	0.59737399999999996	0.59875400000000001	0.60286600000000001	0.60663100000000003	0.61112	0.61618700000000004	0.62760300000000002	0.71357599999999999	0101000020E6100000AF777FBC57BD1B4095AEAAA80B714A40	259177.69643494155	545120.10438874527	59.818073300000002	5
293_100824_03	1037	1431502	2010-08-30 08:40:22	52.883159900000003	6.9349166000000002	14.4	12	474395.59999999998	5875906.0700000003	1.23	25.859999999999999	46.850000000000001	0.42599999999999999	44.049999999999997	0.024351999999999999	0.026526999999999998	0.027861	0.029302999999999999	0.031254999999999998	0.034528999999999997	0.041796	0.056356999999999997	0.074435000000000001	0.086663000000000004	0.092410999999999993	0.091355000000000006	0.082526000000000002	0.072151999999999994	0.065424999999999997	0.061232000000000002	0.056613999999999998	0.051534000000000003	0.048528000000000002	0.045115000000000002	0.040405999999999997	0.036512999999999997	0.034133999999999998	0.035838000000000002	0.051650000000000001	0.098437999999999998	0.17099800000000001	0.270785	0.38851200000000002	0.47288400000000003	0.52264699999999997	0.550956	0.56025400000000003	0.56643399999999999	0.57230800000000004	0.577488	0.58429600000000004	0.59006999999999998	0.591391	0.59364399999999995	0.59810399999999997	0.60336900000000004	0.608819	0.61458900000000005	0.62784399999999996	0.719947	0101000020E610000037F3F5C65ABD1B40BFD133620B714A40	259178.49720248472	545119.18654116092	59.818076500000004	5
293_100824_03	1038	1432900	2010-08-30 08:40:23	52.883151599999998	6.9349283000000002	14.4	12	474396.40000000002	5875905.1500000004	1.22	25.370000000000001	46.850000000000001	0.42299999999999999	44.030000000000001	0.024167999999999999	0.026363000000000001	0.027718	0.02911	0.031004	0.034258999999999998	0.041403000000000002	0.055683000000000003	0.073319999999999996	0.085264000000000006	0.090881000000000003	0.089953000000000005	0.081474000000000005	0.071415999999999993	0.065001000000000003	0.060956999999999997	0.056496999999999999	0.051533000000000002	0.048550000000000003	0.045236999999999999	0.040488999999999997	0.036642000000000001	0.034237999999999998	0.03594	0.051589999999999997	0.097696000000000005	0.16861300000000001	0.26529799999999998	0.37885400000000002	0.45994099999999999	0.50748899999999997	0.53456599999999999	0.54382399999999997	0.55027599999999999	0.55581100000000006	0.56073099999999998	0.56794	0.57318599999999997	0.574878	0.57688799999999996	0.58189000000000002	0.58647000000000005	0.59182000000000001	0.59652000000000005	0.60813099999999998	0.69183799999999995	0101000020E6100000656B22D85DBD1B407DB4931C0B714A40	259179.30446215975	545118.27996408287	59.818079900000001	5
293_100824_03	1039	1434298	2010-08-30 08:40:24	52.8831433	6.9349400000000001	14.4	12	474397.20000000001	5875904.2199999997	1.22	25.399999999999999	46.850000000000001	0.41799999999999998	43.990000000000002	0.024324999999999999	0.026504	0.027865999999999998	0.029266	0.031088999999999999	0.034192	0.041096000000000001	0.054877000000000002	0.071998000000000006	0.083667000000000005	0.089140999999999998	0.088140999999999997	0.079791000000000001	0.069988999999999996	0.063758999999999996	0.059872000000000002	0.055530000000000003	0.050733	0.047916	0.044734999999999997	0.040261999999999999	0.036588000000000002	0.034229000000000002	0.035936000000000003	0.050885	0.095283999999999994	0.16437299999999999	0.25897999999999999	0.37007600000000002	0.44930100000000001	0.495527	0.52215699999999998	0.53110900000000005	0.53721399999999997	0.54288800000000004	0.54768600000000001	0.55455100000000002	0.55962299999999998	0.56141399999999997	0.56327300000000002	0.56731600000000004	0.57128500000000004	0.57633800000000002	0.58186599999999999	0.59387199999999996	0.67547500000000005	0101000020E610000093E34EE960BD1B403C97F3D60A714A40	259180.11172213103	545117.37338714069	59.818083299999998	5
293_100824_03	1040	1435696	2010-08-30 08:40:25	52.883133299999997	6.9349533000000001	14.300000000000001	12	474398.10999999999	5875903.1100000003	1.4399999999999999	26.25	46.850000000000001	0.41399999999999998	43.960000000000001	0.024405	0.026630999999999998	0.028001999999999999	0.029416000000000001	0.031304999999999999	0.034627999999999999	0.041791000000000002	0.055937000000000001	0.073453000000000004	0.085174	0.090653999999999998	0.089594999999999994	0.081144999999999995	0.071149000000000004	0.064676999999999998	0.060631999999999998	0.056314000000000003	0.051480999999999999	0.048583000000000001	0.045156000000000002	0.040485	0.036781000000000001	0.034409000000000002	0.036204	0.051726000000000001	0.097304000000000002	0.16792599999999999	0.26560099999999998	0.38220999999999999	0.46648000000000001	0.51620900000000003	0.54451300000000002	0.55483000000000005	0.56172699999999998	0.567685	0.57300499999999999	0.58020499999999997	0.58610399999999996	0.58822399999999997	0.590534	0.59569899999999998	0.60036900000000004	0.60542899999999999	0.61112299999999997	0.62347600000000003	0.71538199999999996	0101000020E61000002C26DB6564BD1B4018C110830A714A40	259181.03072486119	545116.27997657482	59.818086600000001	5
293_100824_03	1041	1437094	2010-08-30 08:40:26	52.883125	6.934965	14.4	12	474398.90999999997	5875902.1900000004	1.22	25.710000000000001	46.850000000000001	0.41099999999999998	43.93	0.024996000000000001	0.027321999999999999	0.028709999999999999	0.030166999999999999	0.032142999999999998	0.035596000000000003	0.042993000000000003	0.057730999999999998	0.075713000000000003	0.087791999999999995	0.093510999999999997	0.092487	0.083932999999999994	0.073763999999999996	0.067156999999999994	0.063074000000000005	0.058555999999999997	0.053395999999999999	0.050338000000000001	0.046872999999999998	0.041916000000000002	0.037942999999999998	0.035387000000000002	0.037229999999999999	0.053311999999999998	0.10037600000000001	0.172318	0.270511	0.38733099999999998	0.471003	0.52010900000000004	0.54879900000000004	0.55864800000000003	0.56506800000000001	0.57097200000000004	0.57603000000000004	0.58323000000000003	0.58894199999999997	0.59062300000000001	0.59243999999999997	0.59721900000000006	0.60204599999999997	0.60728800000000005	0.61287700000000001	0.62532600000000005	0.72053900000000004	0101000020E61000005A9E077767BD1B40D7A3703D0A714A40	259181.83798547563	545115.37339991936	59.818089999999998	5
293_100824_03	1042	1438492	2010-08-30 08:40:27	52.883116600000001	6.9349765999999997	14.300000000000001	12	474399.71000000002	5875901.2599999998	1.23	26.23	46.850000000000001	0.40899999999999997	43.920000000000002	0.024865999999999999	0.027140000000000001	0.028514000000000001	0.029873	0.031886999999999999	0.035210999999999999	0.042460999999999999	0.057042000000000002	0.074896000000000004	0.086818999999999993	0.092413999999999996	0.091316999999999995	0.082569000000000004	0.072359000000000007	0.065733	0.061607000000000002	0.057112999999999997	0.052158000000000003	0.049154999999999997	0.045775000000000003	0.041042000000000002	0.037127	0.034730999999999998	0.036469000000000001	0.052115000000000002	0.09826	0.17006199999999999	0.26925100000000002	0.38749099999999997	0.47294700000000001	0.52313399999999999	0.55183800000000005	0.56160299999999996	0.56833400000000001	0.574291	0.57922200000000001	0.58648299999999998	0.59198600000000001	0.59354499999999999	0.59556200000000004	0.60063500000000003	0.60526100000000005	0.60942399999999997	0.61405299999999996	0.62640899999999999	0.72053900000000004	0101000020E6100000E1197E816ABD1B4001C7F9F609714A40	259182.63875455386	545114.45555302058	59.8180932	5
293_100824_03	1043	1439890	2010-08-30 08:40:28	52.883106599999998	6.9349882999999997	14.4	12	474400.51000000001	5875900.1500000004	1.3700000000000001	26.75	46.850000000000001	0.40699999999999997	43.899999999999999	0.024424999999999999	0.026703999999999999	0.028035000000000001	0.029409999999999999	0.031350999999999997	0.034686000000000002	0.041701000000000002	0.055795999999999998	0.073083999999999996	0.084677000000000002	0.090019000000000002	0.088931999999999997	0.080532000000000006	0.070694000000000007	0.064362000000000003	0.060484999999999997	0.056226999999999999	0.051284999999999997	0.048413999999999999	0.045130000000000003	0.040479000000000001	0.036683	0.034341999999999998	0.036060000000000002	0.051312000000000003	0.096201999999999996	0.1658	0.26232	0.37857400000000002	0.46337	0.51354599999999995	0.543022	0.55336600000000002	0.56023100000000003	0.56645199999999996	0.571878	0.57899599999999996	0.58468399999999998	0.58572800000000003	0.587418	0.59194599999999997	0.59541100000000002	0.60036699999999998	0.60509000000000002	0.61707999999999996	0.70796300000000001	0101000020E61000000F92AA926DBD1B40DDF016A309714A40	259183.45007170623	545113.35983371967	59.818094899999998	5
293_100824_03	1044	1441288	2010-08-30 08:40:29	52.8830983	6.9349999999999996	14.4	12	474401.31	5875899.2199999997	1.22	28.32	46.850000000000001	0.40500000000000003	43.880000000000003	0.024666	0.026851	0.028188999999999999	0.029485999999999998	0.031342000000000002	0.034646999999999997	0.041889999999999997	0.056283	0.074062000000000003	0.086019999999999999	0.091497999999999996	0.090263999999999997	0.081420999999999993	0.071060999999999999	0.064472000000000002	0.060387999999999997	0.055891999999999997	0.050896999999999998	0.047827000000000001	0.044492999999999998	0.039766000000000003	0.0361	0.033765000000000003	0.035396999999999998	0.050654999999999999	0.096534999999999996	0.16916	0.27234799999999998	0.39879199999999998	0.49212299999999998	0.54845100000000002	0.58089900000000005	0.591947	0.59890500000000002	0.60521400000000003	0.61074499999999998	0.61847600000000003	0.62415900000000002	0.62532600000000005	0.62707999999999997	0.63183500000000004	0.63694099999999998	0.64205100000000004	0.64810100000000004	0.66296999999999995	0.77461000000000002	0101000020E61000003D0AD7A370BD1B409CD3765D09714A40	259184.25733324036	545112.45325746597	59.818098300000003	5
293_100824_03	1045	1442686	2010-08-30 08:40:30	52.883089900000002	6.9350132999999996	14.4	12	474402.21999999997	5875898.29	1.3	28.079999999999998	46.850000000000001	0.40400000000000003	43.869999999999997	0.025159999999999998	0.027396	0.028702999999999999	0.030121999999999999	0.032016000000000003	0.035341999999999998	0.042603000000000002	0.057304000000000001	0.075616000000000003	0.087889999999999996	0.093508999999999995	0.09214	0.083003999999999994	0.072377999999999998	0.065585000000000004	0.061406000000000002	0.056798000000000001	0.051638000000000003	0.048597000000000001	0.045198000000000002	0.040485	0.036738	0.034456000000000001	0.036199000000000002	0.051582000000000003	0.098595000000000002	0.17336199999999999	0.27889799999999998	0.40761700000000001	0.502552	0.55939399999999995	0.59225499999999998	0.60349699999999995	0.61039500000000002	0.61662600000000001	0.62180500000000005	0.62989600000000001	0.63628700000000005	0.63797899999999996	0.63884099999999999	0.64315299999999997	0.647926	0.65314000000000005	0.65951300000000002	0.67424799999999996	0.790188	0101000020E6100000D64C632074BD1B40C6F6FF1609714A40	259185.17252037805	545111.53786454315	59.818103200000003	5
293_100824_03	1046	1444084	2010-08-30 08:40:31	52.883081599999997	6.9350250000000004	14.4	12	474403.02000000002	5875897.3700000001	1.22	28.469999999999999	46.850000000000001	0.40200000000000002	43.850000000000001	0.024555	0.026733	0.028060999999999999	0.029489000000000001	0.031356000000000002	0.034646999999999997	0.041806999999999997	0.056299000000000002	0.074347999999999997	0.086388999999999994	0.091784000000000004	0.090410000000000004	0.081317	0.070772000000000002	0.063890000000000002	0.059783000000000003	0.055334000000000001	0.050306999999999998	0.047320000000000001	0.044089000000000003	0.039461000000000003	0.035860000000000003	0.033606999999999998	0.035399	0.050507000000000003	0.096565999999999999	0.16992399999999999	0.27411000000000002	0.40197899999999998	0.49668600000000002	0.55339499999999997	0.58631599999999995	0.597908	0.60491300000000003	0.61120600000000003	0.61651900000000004	0.62471500000000002	0.63156400000000001	0.63337200000000005	0.63573599999999997	0.64080499999999996	0.64520699999999997	0.64970600000000001	0.65526300000000004	0.66957999999999995	0.77948499999999998	0101000020E610000005C58F3177BD1B4084D95FD108714A40	259185.97978252685	545110.63128857384	59.8181066	5
293_100824_03	1047	1445482	2010-08-30 08:40:32	52.8830733	6.9350366000000001	14.4	12	474403.81	5875896.4500000002	1.22	28.73	46.850000000000001	0.40200000000000002	43.850000000000001	0.023917999999999998	0.026037999999999999	0.027344	0.028684999999999999	0.030501	0.033637	0.040526	0.054563	0.072017999999999999	0.083754999999999996	0.089079000000000005	0.087748000000000007	0.078925999999999996	0.068669999999999995	0.062143999999999998	0.058062000000000002	0.053657000000000003	0.048840000000000001	0.045974000000000001	0.042771000000000003	0.038288999999999997	0.034821999999999999	0.032655000000000003	0.034319000000000002	0.048897999999999997	0.093775999999999998	0.16584399999999999	0.26852100000000001	0.394982	0.48871100000000001	0.54488599999999998	0.57717499999999999	0.58860100000000004	0.59612299999999996	0.60237099999999999	0.608205	0.61616199999999999	0.62245200000000001	0.62416199999999999	0.62539599999999995	0.62970400000000004	0.63315399999999999	0.63850600000000002	0.64378599999999997	0.656559	0.76405000000000001	0101000020E61000008C40063C7ABD1B4043BCBF8B08714A40	259186.78031454951	545109.72456841182	59.818109899999996	5
293_100824_03	1048	1446880	2010-08-30 08:40:33	52.883063300000003	6.9350483000000001	14.4	12	474404.60999999999	5875895.3300000001	1.3700000000000001	28.350000000000001	46.850000000000001	0.40100000000000002	43.840000000000003	0.024677999999999999	0.026869000000000001	0.028122000000000001	0.029506000000000001	0.031370000000000002	0.034566	0.041561000000000001	0.055932000000000003	0.073830000000000007	0.085866999999999999	0.091347999999999999	0.090007000000000004	0.081014000000000003	0.070594000000000004	0.063939999999999997	0.059822	0.055347	0.050353000000000002	0.047335000000000002	0.044082000000000003	0.039566999999999998	0.035859000000000002	0.033592999999999998	0.035302	0.050194999999999997	0.095935000000000006	0.169017	0.272897	0.39993000000000001	0.49370599999999998	0.54992300000000005	0.58245000000000002	0.59378200000000003	0.60092800000000002	0.60710500000000001	0.61255300000000001	0.62023600000000001	0.62650899999999998	0.62757399999999997	0.62929999999999997	0.63361400000000001	0.638567	0.64299600000000001	0.64866199999999996	0.66295400000000004	0.77681999999999995	0101000020E6100000BAB8324D7DBD1B4020E6DC3708714A40	259187.59163339046	545108.62884980533	59.818111600000002	5
293_100824_03	1049	1448278	2010-08-30 08:40:34	52.883054999999999	6.93506	14.4	12	474405.40999999997	5875894.4100000001	1.22	29.260000000000002	46.850000000000001	0.40100000000000002	43.840000000000003	0.024615000000000001	0.026796	0.028084000000000001	0.029471000000000001	0.031288999999999997	0.034488999999999999	0.041582000000000001	0.056101999999999999	0.074189000000000005	0.086345000000000005	0.091904	0.090429999999999996	0.081212999999999994	0.070639999999999994	0.063929	0.059735999999999997	0.055122999999999998	0.049969	0.047	0.043810000000000002	0.039201	0.035577999999999999	0.033397999999999997	0.035187000000000003	0.050178	0.096156000000000005	0.17016000000000001	0.27661999999999998	0.40848600000000002	0.50682700000000003	0.56621699999999997	0.60047200000000001	0.612294	0.61942399999999997	0.62535700000000005	0.63091900000000001	0.63863999999999999	0.64508900000000002	0.64675700000000003	0.64914099999999997	0.65412400000000004	0.65944499999999995	0.66596100000000003	0.67230699999999999	0.68889400000000001	0.81661099999999998	0101000020E6100000E8305F5E80BD1B40DEC83CF207714A40	259188.39889645722	545107.72227423964	59.818114999999999	5
293_100824_03	1050	1449676	2010-08-30 08:40:35	52.8830466	6.9350733	14.4	12	474406.32000000001	5875893.4800000004	1.3	29.050000000000001	46.850000000000001	0.39900000000000002	43.829999999999998	0.024784	0.026984999999999999	0.028291	0.029642999999999999	0.031517999999999997	0.034587	0.041556999999999997	0.055840000000000001	0.073601	0.085447999999999996	0.090828000000000006	0.089409000000000002	0.080432000000000003	0.070109000000000005	0.063433000000000003	0.059380000000000002	0.054980000000000001	0.049923000000000002	0.047010999999999997	0.043888000000000003	0.039504999999999998	0.035941000000000001	0.033655999999999998	0.035215999999999997	0.049967999999999999	0.095106999999999997	0.167409	0.271175	0.39963799999999999	0.49486000000000002	0.55251499999999998	0.58631999999999995	0.59763500000000003	0.60456500000000002	0.61069700000000005	0.61606000000000005	0.62362300000000004	0.62967899999999999	0.63061599999999995	0.63177000000000005	0.63631000000000004	0.64132599999999995	0.64556400000000003	0.65077099999999999	0.66435299999999997	0.77987600000000001	0101000020E61000008173EBDA83BD1B4008ECC5AB07714A40	259189.31408524199	545106.80688209925	59.818119899999999	5
293_100824_03	1051	1451074	2010-08-30 08:40:36	52.883038300000003	6.9350849999999999	14.5	12	474407.12	5875892.5599999996	1.22	29.120000000000001	46.850000000000001	0.39900000000000002	43.829999999999998	0.024473999999999999	0.026609000000000001	0.027879999999999999	0.029255	0.031063	0.034182999999999998	0.041114999999999999	0.055552999999999998	0.073608999999999994	0.085711999999999997	0.091133000000000006	0.089720999999999995	0.080571000000000004	0.069931999999999994	0.063102000000000005	0.059032000000000001	0.054621999999999997	0.049605999999999997	0.046746999999999997	0.043471999999999997	0.038987000000000001	0.035345000000000001	0.033234	0.034928000000000001	0.049757000000000003	0.095750000000000002	0.169734	0.27559099999999997	0.40665099999999998	0.50424599999999997	0.56302300000000005	0.59664600000000001	0.60878299999999996	0.61614100000000005	0.62276600000000004	0.62834699999999999	0.63681100000000002	0.64294099999999998	0.64448300000000003	0.64606699999999995	0.65098299999999998	0.65546000000000004	0.66071400000000002	0.66570700000000005	0.67896100000000004	0.79642199999999996	0101000020E6100000AFEB17EC86BD1B40C7CE256607714A40	259190.12134892336	545105.90030682052	59.818123300000003	5
293_100824_03	1052	1452472	2010-08-30 08:40:37	52.883028299999999	6.9350965999999996	14.5	12	474407.91999999998	5875891.4500000002	1.3700000000000001	29.120000000000001	46.850000000000001	0.39900000000000002	43.829999999999998	0.024473999999999999	0.026609000000000001	0.027879999999999999	0.029255	0.031063	0.034182999999999998	0.041114999999999999	0.055552999999999998	0.073608999999999994	0.085711999999999997	0.091133000000000006	0.089720999999999995	0.080571000000000004	0.069931999999999994	0.063102000000000005	0.059032000000000001	0.054621999999999997	0.049605999999999997	0.046746999999999997	0.043471999999999997	0.038987000000000001	0.035345000000000001	0.033234	0.034928000000000001	0.049757000000000003	0.095750000000000002	0.169734	0.27559099999999997	0.40665099999999998	0.50424599999999997	0.56302300000000005	0.59664600000000001	0.60878299999999996	0.61614100000000005	0.62276600000000004	0.62834699999999999	0.63681100000000002	0.64294099999999998	0.64448300000000003	0.64606699999999995	0.65098299999999998	0.65546000000000004	0.66071400000000002	0.66570700000000005	0.67896100000000004	0.79642199999999996	0101000020E610000036678EF689BD1B40A3F8421207714A40	259190.92593869832	545104.80444443552	59.818124900000001	5
293_100824_03	1053	1453870	2010-08-30 08:40:38	52.883020000000002	6.9351082999999996	14.5	12	474408.71999999997	5875890.5199999996	1.22	29.75	46.850000000000001	0.40000000000000002	43.829999999999998	0.024247000000000001	0.026397	0.027692999999999999	0.029051	0.030894000000000001	0.033861000000000002	0.04079	0.055175000000000002	0.073227	0.085333000000000006	0.090760999999999994	0.089333999999999997	0.080118999999999996	0.069452	0.062770999999999993	0.058631000000000003	0.054144999999999999	0.049179	0.046224000000000001	0.043007999999999998	0.038572000000000002	0.035002999999999999	0.032815999999999998	0.034416000000000002	0.049096000000000001	0.094843999999999998	0.16904	0.27595599999999998	0.409279	0.50930799999999998	0.56979400000000002	0.60443599999999997	0.61684300000000003	0.62441999999999998	0.63107000000000002	0.63678599999999996	0.64509000000000005	0.65095400000000003	0.65247900000000003	0.653582	0.65867200000000004	0.66315100000000005	0.66752199999999995	0.67280499999999999	0.68651899999999999	0.80801000000000001	0101000020E610000064DFBA078DBD1B4062DBA2CC06714A40	259191.73320300135	545103.89786942489	59.818128299999998	5
293_100824_03	1054	1455268	2010-08-30 08:40:39	52.883011600000003	6.9351200000000004	14.6	12	474409.52000000002	5875889.5899999999	1.23	29.82	46.850000000000001	0.39900000000000002	43.829999999999998	0.024074000000000002	0.026169000000000001	0.027487999999999999	0.028840000000000001	0.030668000000000001	0.033637	0.040384999999999997	0.054559999999999997	0.072398000000000004	0.084326999999999999	0.089595999999999995	0.088067999999999994	0.078743999999999995	0.068199999999999997	0.061505999999999998	0.057485000000000001	0.053079000000000001	0.048167000000000001	0.045304999999999998	0.042207000000000001	0.037975000000000002	0.034479000000000003	0.032381	0.034051999999999999	0.048257000000000001	0.093170000000000003	0.16631899999999999	0.27224500000000001	0.40437000000000001	0.50342299999999995	0.56295300000000004	0.59705699999999995	0.60889099999999996	0.61628300000000003	0.62266299999999997	0.62826199999999999	0.63616099999999998	0.642096	0.64392899999999997	0.645061	0.64904700000000004	0.65302400000000005	0.65733299999999995	0.66215299999999999	0.67528600000000005	0.784385	0101000020E61000009357E71890BD1B408CFE2B8606714A40	259192.54070620582	545102.98016849556	59.818131600000001	5
293_100824_03	1055	1456666	2010-08-30 08:40:40	52.883003299999999	6.9351333000000004	14.5	12	474410.42999999999	5875888.6699999999	1.3	30.199999999999999	46.850000000000001	0.39900000000000002	43.829999999999998	0.023914000000000001	0.026030999999999999	0.027288	0.028580000000000001	0.030349000000000001	0.033316999999999999	0.040067999999999999	0.054110999999999999	0.071859000000000006	0.083653000000000005	0.088977000000000001	0.087418999999999997	0.078323000000000004	0.067837999999999996	0.061213999999999998	0.057171	0.052741999999999997	0.047872999999999999	0.044979999999999999	0.041784000000000002	0.037437999999999999	0.034022999999999998	0.031931000000000001	0.033498	0.047752999999999997	0.092411999999999994	0.16531799999999999	0.27129399999999998	0.40404800000000002	0.50378800000000001	0.56412399999999996	0.59909000000000001	0.61114400000000002	0.61863900000000005	0.62516700000000003	0.63017299999999998	0.63775700000000002	0.64368599999999998	0.64477600000000002	0.64620699999999998	0.65063199999999999	0.654393	0.65887700000000005	0.66535200000000005	0.67994399999999999	0.80057	0101000020E61000002C9A739593BD1B404AE18B4006714A40	259193.45565803256	545102.07590318366	59.818136600000003	5
293_100824_03	1056	1458064	2010-08-30 08:40:41	52.882993300000003	6.9351450000000003	14.5	12	474411.22999999998	5875887.5599999996	1.3700000000000001	30.449999999999999	46.850000000000001	0.40000000000000002	43.829999999999998	0.024174000000000001	0.026318000000000001	0.027564000000000002	0.028913999999999999	0.030699000000000001	0.033715000000000002	0.040600999999999998	0.054801000000000002	0.072839000000000001	0.084917999999999993	0.090343999999999994	0.088728000000000001	0.079452999999999996	0.068776000000000004	0.061964999999999999	0.057845000000000001	0.053328	0.048371999999999998	0.045449000000000003	0.042275	0.037963999999999998	0.034547000000000001	0.032376000000000002	0.033959999999999997	0.048522000000000003	0.093977000000000005	0.16861599999999999	0.27714699999999998	0.41328599999999999	0.51619999999999999	0.57870100000000002	0.614757	0.62715699999999996	0.63466800000000001	0.64119499999999996	0.64660700000000004	0.65493999999999997	0.66113	0.66222899999999996	0.66368700000000003	0.66856300000000002	0.67355100000000001	0.67801900000000004	0.68400499999999997	0.69877100000000003	0.82690399999999997	0101000020E61000005A12A0A696BD1B40270BA9EC05714A40	259194.26697959864	545100.98018569907	59.818138300000001	5
293_100824_03	1057	1459462	2010-08-30 08:40:42	52.882984899999997	6.9351566	14.5	12	474412.02000000002	5875886.6200000001	1.23	30.649999999999999	46.850000000000001	0.40000000000000002	43.829999999999998	0.024146000000000001	0.026284999999999999	0.027566	0.028875000000000001	0.030612	0.033625000000000002	0.040368000000000001	0.054482000000000003	0.072315000000000004	0.084331000000000003	0.089646000000000003	0.088079000000000005	0.078815999999999997	0.068076999999999999	0.061321000000000001	0.057241	0.052835	0.047986000000000001	0.045100000000000001	0.041994999999999998	0.037818999999999998	0.034479000000000003	0.032385999999999998	0.033890000000000003	0.048080999999999999	0.092962000000000003	0.16677400000000001	0.27471000000000001	0.41055999999999998	0.51334500000000005	0.57569899999999996	0.61152600000000001	0.62444699999999997	0.63217100000000004	0.63879799999999998	0.64416700000000005	0.651976	0.65777699999999995	0.65966499999999995	0.66061700000000001	0.66439599999999999	0.66782900000000001	0.67138299999999995	0.67666800000000005	0.68945999999999996	0.80251499999999998	0101000020E6100000E18D16B199BD1B40502E32A605714A40	259195.0677533141	545100.0623408478	59.818141499999996	5
293_100824_03	1058	1460860	2010-08-30 08:40:43	52.882975000000002	6.9351700000000003	14.5	12	474412.94	5875885.5199999996	1.4299999999999999	29.48	46.850000000000001	0.39900000000000002	43.82	0.024559000000000001	0.026738999999999999	0.028062	0.029402000000000001	0.031216000000000001	0.034333000000000002	0.041312000000000001	0.055885999999999998	0.074218999999999993	0.086430999999999994	0.091857999999999995	0.090315999999999994	0.080841999999999997	0.069967000000000001	0.063089999999999993	0.058902999999999997	0.054299	0.049336999999999999	0.046393999999999998	0.043173000000000003	0.03866	0.035163	0.032974999999999997	0.034661999999999998	0.049298000000000002	0.095200999999999994	0.16973299999999999	0.277312	0.41055900000000001	0.510042	0.56998700000000002	0.60439799999999999	0.61655599999999999	0.62360000000000004	0.62991399999999997	0.63554600000000006	0.64337100000000003	0.64919499999999997	0.65019800000000005	0.65110800000000002	0.65479200000000004	0.658273	0.66275499999999998	0.66782699999999995	0.68130900000000005	0.79609799999999997	0101000020E610000021CD58349DBD1B40C217265305714A40	259195.99325438734	545098.98020351445	59.818145000000001	5
293_100824_03	1059	1462258	2010-08-30 08:40:44	52.882966600000003	6.9351815999999999	14.5	12	474413.72999999998	5875884.5899999999	1.23	30.100000000000001	46.850000000000001	0.39900000000000002	43.829999999999998	0.024545000000000001	0.026683999999999999	0.028007000000000001	0.029387	0.031153	0.034218999999999999	0.041148999999999998	0.055621999999999998	0.073785000000000003	0.085875000000000007	0.091250999999999999	0.089638999999999996	0.080306000000000002	0.069556000000000007	0.062701000000000007	0.058617000000000002	0.054128999999999997	0.049090000000000002	0.046141000000000001	0.042999000000000002	0.038552000000000003	0.035068000000000002	0.032882000000000002	0.034563999999999998	0.049271000000000002	0.095063999999999996	0.16925000000000001	0.276866	0.41150300000000001	0.51325399999999999	0.57493000000000005	0.61031299999999999	0.622811	0.63047900000000001	0.63717000000000001	0.64278199999999996	0.65067299999999995	0.65664500000000003	0.65793999999999997	0.65892099999999998	0.66318999999999995	0.667296	0.672153	0.67756400000000006	0.69045800000000002	0.80856499999999998	0101000020E6100000A848CF3EA0BD1B40EC3AAF0C05714A40	259196.79402874704	545098.06235894933	59.818148200000003	5
293_100824_03	1060	1463656	2010-08-30 08:40:45	52.8829566	6.9351950000000002	14.6	12	474414.65000000002	5875883.4800000004	1.4399999999999999	30.07	46.850000000000001	0.40000000000000002	43.829999999999998	0.023764	0.025826999999999999	0.027066	0.028389000000000001	0.030144000000000001	0.033105999999999997	0.039909	0.053997000000000003	0.071788000000000005	0.083746000000000001	0.089090000000000003	0.087536000000000003	0.078324000000000005	0.067746000000000001	0.060942999999999997	0.056831	0.052394000000000003	0.047514000000000001	0.044607000000000001	0.041554000000000001	0.037275999999999997	0.033864999999999999	0.031869000000000001	0.033675999999999998	0.047867	0.093090999999999993	0.16689000000000001	0.27386300000000002	0.40728999999999999	0.50774600000000003	0.56857500000000005	0.60333400000000004	0.61576600000000004	0.623255	0.62962499999999999	0.635189	0.64329499999999995	0.649536	0.651416	0.65293800000000002	0.65760799999999997	0.662076	0.66721299999999995	0.67244999999999999	0.68606900000000004	0.80801000000000001	0101000020E6100000E88711C2A3BD1B40C864CCB804714A40	259197.71976918849	545096.96909589448	59.8181516	5
293_100824_03	1061	1465054	2010-08-30 08:40:46	52.882948300000002	6.9352083000000002	14.5	12	474415.56	5875882.5599999996	1.3	29.710000000000001	46.850000000000001	0.40000000000000002	43.829999999999998	0.024048	0.026137000000000001	0.027406	0.028795000000000001	0.030617999999999999	0.033627999999999998	0.040566999999999999	0.054911000000000001	0.072942000000000007	0.084966	0.090398000000000006	0.088956999999999994	0.079753000000000004	0.069103999999999999	0.062330000000000003	0.058289000000000001	0.053792	0.048805000000000001	0.045834	0.042677	0.038226999999999997	0.034658000000000001	0.032562000000000001	0.034235000000000002	0.048926999999999998	0.094377000000000003	0.167709	0.27326299999999998	0.40500599999999998	0.50380100000000005	0.56381800000000004	0.59805399999999997	0.61021599999999998	0.61771600000000004	0.62401399999999996	0.62922699999999998	0.63722400000000001	0.64288599999999996	0.64439900000000006	0.64649400000000001	0.65113600000000005	0.65569299999999997	0.661215	0.66658899999999999	0.68022899999999997	0.79717800000000005	0101000020E610000081CA9D3EA7BD1B4087472C7304714A40	259198.63472308061	545096.06483156036	59.818156600000002	5
293_100824_03	1062	1466452	2010-08-30 08:40:47	52.882938299999999	6.9352200000000002	14.6	12	474416.35999999999	5875881.4500000002	1.3700000000000001	29.43	46.850000000000001	0.39900000000000002	43.829999999999998	0.024310999999999999	0.026464000000000001	0.027673	0.029031000000000001	0.030870999999999999	0.033935	0.040916000000000001	0.055441999999999998	0.073735999999999996	0.085965	0.091422000000000003	0.089868000000000003	0.080516000000000004	0.069837999999999997	0.063015000000000002	0.058824000000000001	0.054281000000000003	0.049194000000000002	0.046231000000000001	0.042924999999999998	0.038485999999999999	0.034842999999999999	0.032582	0.034251999999999998	0.048944000000000001	0.094778000000000001	0.16867499999999999	0.27498899999999998	0.40689199999999998	0.50536000000000003	0.56481000000000003	0.598773	0.61014999999999997	0.61729599999999996	0.62357899999999999	0.62873900000000005	0.63639900000000005	0.64198100000000002	0.64245200000000002	0.64380499999999996	0.64857399999999998	0.65284299999999995	0.65844199999999997	0.66446000000000005	0.67771899999999996	0.79426099999999999	0101000020E6100000AF42CA4FAABD1B406371491F04714A40	259199.44604677288	545094.96911494131	59.8181583	5
293_100824_03	1063	1467850	2010-08-30 08:40:48	52.882930000000002	6.9352315999999998	14.6	12	474417.15000000002	5875880.5199999996	1.22	29.370000000000001	46.850000000000001	0.40000000000000002	43.829999999999998	0.024108999999999998	0.026241	0.027517	0.028819999999999998	0.030546	0.033602	0.040577000000000002	0.055042000000000001	0.073196999999999998	0.085320999999999994	0.090745000000000006	0.089150999999999994	0.079757999999999996	0.068983000000000003	0.062214999999999999	0.058053	0.053553999999999997	0.048496999999999998	0.045509000000000001	0.042344	0.037879999999999997	0.034389999999999997	0.032216000000000002	0.033798000000000002	0.048328000000000003	0.093965999999999994	0.16777500000000001	0.27409600000000001	0.40545999999999999	0.503444	0.56248799999999999	0.59620899999999999	0.60804100000000005	0.61531499999999995	0.62141800000000003	0.62658199999999997	0.63410699999999998	0.639849	0.64025299999999996	0.64140299999999995	0.64477499999999999	0.64858700000000002	0.65283400000000003	0.65740500000000002	0.67105300000000001	0.78134599999999998	0101000020E610000036BE405AADBD1B402254A9D903714A40	259200.24658380047	545094.06239699887	59.818161600000003	5
293_100824_03	1064	1469248	2010-08-30 08:40:49	52.882919999999999	6.9352448999999998	14.6	12	474418.06	5875879.4100000001	1.4399999999999999	29.350000000000001	46.850000000000001	0.40000000000000002	43.829999999999998	0.023616000000000002	0.025735999999999998	0.027004	0.028323000000000001	0.030075999999999999	0.033223000000000003	0.040249	0.054626000000000001	0.072431999999999996	0.084338999999999997	0.089698	0.088225999999999999	0.079141000000000003	0.068778000000000006	0.062045999999999997	0.057943000000000001	0.053559000000000002	0.048552999999999999	0.045568999999999998	0.042338000000000001	0.037873999999999998	0.034227	0.031999	0.033734	0.048619000000000002	0.093736	0.16599	0.26943600000000001	0.398256	0.494645	0.55270900000000001	0.58585100000000001	0.59769399999999995	0.60496300000000003	0.61104899999999995	0.61620699999999995	0.62382000000000004	0.62968199999999996	0.63136300000000001	0.63360000000000005	0.63829999999999998	0.64252299999999996	0.64786200000000005	0.65418799999999999	0.66829400000000005	0.78364299999999998	0101000020E6100000CF00CDD6B0BD1B40FE7DC68503714A40	259201.16559530734	545092.96899025131	59.818164899999999	5
293_100824_03	1065	1470646	2010-08-30 08:40:50	52.882909900000001	6.9352565999999998	14.6	12	474418.85999999999	5875878.29	1.3799999999999999	29.829999999999998	46.850000000000001	0.40000000000000002	43.829999999999998	0.023928000000000001	0.026117000000000001	0.027376999999999999	0.028714	0.030439000000000001	0.033536999999999997	0.040647000000000003	0.055143999999999999	0.073324	0.085383000000000001	0.090743000000000004	0.089353000000000002	0.080184000000000005	0.069525000000000003	0.062696000000000002	0.058632999999999998	0.054167	0.049075000000000001	0.046122000000000003	0.042828999999999999	0.03832	0.034520000000000002	0.032124	0.033782	0.048654999999999997	0.094355999999999995	0.16780600000000001	0.27328200000000002	0.40521299999999999	0.50481900000000002	0.56498499999999996	0.59945499999999996	0.61211400000000005	0.61978200000000006	0.62592800000000004	0.63127200000000006	0.63845700000000005	0.64412199999999997	0.64541599999999999	0.64714400000000005	0.65104399999999996	0.65525800000000001	0.66095199999999998	0.66657500000000003	0.68024700000000005	0.79695899999999997	0101000020E6100000FD78F9E7B3BD1B4046E80C3103714A40	259201.97715868946	545091.86214800214	59.818166500000004	5
293_100824_03	1066	1472044	2010-08-30 08:40:51	52.882901599999997	6.93527	14.6	12	474419.78000000003	5875877.3700000001	1.3	30.59	46.850000000000001	0.40000000000000002	43.829999999999998	0.024107	0.026238999999999998	0.027512999999999999	0.02886	0.030689000000000001	0.033796	0.040668000000000003	0.055079000000000003	0.073186000000000001	0.085391999999999996	0.090759999999999993	0.089168999999999998	0.079769999999999994	0.069001999999999994	0.062121999999999997	0.057963000000000001	0.053391000000000001	0.048392999999999999	0.045478999999999999	0.042320000000000003	0.038096999999999999	0.034463000000000001	0.032459000000000002	0.034126999999999998	0.04861	0.094261999999999999	0.16846800000000001	0.27644800000000003	0.41265200000000002	0.51607000000000003	0.57873799999999997	0.61473599999999995	0.62770300000000001	0.63529800000000003	0.64196900000000001	0.64774699999999996	0.65572200000000003	0.66217099999999995	0.66392300000000004	0.66508299999999998	0.66999900000000001	0.67412300000000003	0.67844300000000002	0.68368200000000001	0.69767699999999999	0.81694900000000004	0101000020E61000003DB83B6BB7BD1B4004CB6CEB02714A40	259202.89884475738	545090.95802882267	59.818171599999999	5
293_100824_03	1067	1473442	2010-08-30 08:40:52	52.882891600000001	6.9352815999999997	14.6	12	474420.57000000001	5875876.2599999998	1.3700000000000001	31.09	46.850000000000001	0.40100000000000002	43.840000000000003	0.024272999999999999	0.026492999999999999	0.027746	0.029017000000000001	0.030754	0.033901000000000001	0.040807999999999997	0.055190000000000003	0.073440000000000005	0.085609000000000005	0.090977000000000002	0.089369000000000004	0.079882999999999996	0.069151000000000004	0.062308000000000002	0.058166000000000002	0.053622000000000003	0.048716000000000002	0.045677000000000002	0.042433999999999999	0.037978999999999999	0.034341999999999998	0.032170999999999998	0.033749000000000001	0.048162999999999997	0.093645000000000006	0.16796	0.27647500000000003	0.414132	0.51925900000000003	0.58337799999999995	0.62031800000000004	0.63356000000000001	0.64128200000000002	0.64765799999999996	0.65297300000000003	0.66073700000000002	0.66608900000000004	0.666489	0.66757299999999997	0.67117800000000005	0.67508900000000005	0.68040800000000001	0.685728	0.69994999999999996	0.82176000000000005	0101000020E6100000C433B275BABD1B40E1F4899702714A40	259203.70343977472	545089.86216856539	59.818173200000004	5
293_100824_03	1068	1474840	2010-08-30 08:40:53	52.882883300000003	6.935295	14.6	11	474421.48999999999	5875875.3300000001	1.3	30.559999999999999	46.850000000000001	0.40100000000000002	43.840000000000003	0.024317999999999999	0.026506999999999999	0.027762999999999999	0.029076999999999999	0.030863999999999999	0.034014999999999997	0.041057000000000003	0.055747999999999999	0.074201000000000003	0.086503999999999998	0.092004000000000002	0.090370000000000006	0.080953999999999998	0.070026000000000005	0.063048999999999994	0.058757999999999998	0.054251000000000001	0.049058999999999998	0.046049	0.042832000000000002	0.038256999999999999	0.034624000000000002	0.032455999999999999	0.034124000000000002	0.048920999999999999	0.095172000000000007	0.17034099999999999	0.27961999999999998	0.41744500000000001	0.52170899999999998	0.58525799999999994	0.62143400000000004	0.63404700000000003	0.64183000000000001	0.64829099999999995	0.65343799999999996	0.66134599999999999	0.666937	0.66800999999999999	0.66951499999999997	0.674095	0.67820400000000003	0.68316100000000002	0.68818900000000005	0.702623	0.82350800000000002	0101000020E61000000473F4F8BDBD1B40A0D7E95102714A40	259204.62512653333	545088.95804971084	59.8181783	5
293_100824_03	1069	1476238	2010-08-30 08:40:54	52.8828733	6.9353083	14.699999999999999	11	474422.40000000002	5875874.2199999997	1.4399999999999999	30.399999999999999	46.850000000000001	0.40100000000000002	43.840000000000003	0.024393999999999999	0.026509000000000001	0.027765000000000001	0.029166000000000001	0.030911000000000001	0.033917000000000003	0.040766999999999998	0.055287000000000003	0.073861999999999997	0.086360999999999993	0.091950000000000004	0.090357000000000007	0.080743999999999996	0.069745000000000001	0.062685000000000005	0.058394000000000001	0.053741999999999998	0.048639000000000002	0.045677000000000002	0.042535000000000003	0.038172999999999999	0.034692000000000001	0.032605000000000002	0.034203999999999998	0.048736000000000002	0.095068	0.17100399999999999	0.281109	0.41904799999999998	0.52316099999999999	0.58652400000000005	0.62302599999999997	0.63605500000000004	0.64357699999999995	0.64987700000000004	0.65509700000000004	0.66321099999999999	0.66886699999999999	0.669991	0.67122800000000005	0.67544499999999996	0.67983000000000005	0.68499500000000002	0.69084900000000005	0.70440599999999998	0.83042000000000005	0101000020E61000009DB58075C1BD1B407C0107FE01714A40	259205.54413995479	545087.86464379367	59.818181600000003	5
293_100824_03	1070	1477636	2010-08-30 08:40:55	52.882864900000001	6.9353199999999999	14.6	11	474423.20000000001	5875873.29	1.23	31.41	46.850000000000001	0.40100000000000002	43.840000000000003	0.023612000000000001	0.025655000000000001	0.026872	0.028223999999999999	0.029869	0.032911000000000003	0.039632000000000001	0.053712999999999997	0.071554999999999994	0.083489999999999995	0.088775000000000007	0.087092000000000003	0.077800999999999995	0.067084000000000005	0.060338999999999997	0.056238999999999997	0.051805999999999998	0.046842000000000002	0.043999000000000003	0.040959000000000002	0.036684000000000001	0.033356999999999998	0.031369000000000001	0.032986000000000001	0.047065000000000003	0.091813000000000006	0.16552500000000001	0.27377200000000002	0.41131499999999999	0.51658999999999999	0.58091499999999996	0.61777800000000005	0.63075700000000001	0.63868000000000003	0.64542299999999997	0.65096399999999999	0.65886299999999998	0.66473000000000004	0.66606299999999996	0.667601	0.67202499999999998	0.67549700000000001	0.68055500000000002	0.68518299999999999	0.69732300000000003	0.81551899999999999	0101000020E6100000CB2DAD86C4BD1B40A62490B701714A40	259206.3516483407	545086.94694516528	59.818184899999999	5
293_100824_03	1071	1479034	2010-08-30 08:40:56	52.882854999999999	6.9353315999999996	14.6	11	474423.98999999999	5875872.1900000004	1.3600000000000001	31.41	46.850000000000001	0.40100000000000002	43.840000000000003	0.023612000000000001	0.025655000000000001	0.026872	0.028223999999999999	0.029869	0.032911000000000003	0.039632000000000001	0.053712999999999997	0.071554999999999994	0.083489999999999995	0.088775000000000007	0.087092000000000003	0.077800999999999995	0.067084000000000005	0.060338999999999997	0.056238999999999997	0.051805999999999998	0.046842000000000002	0.043999000000000003	0.040959000000000002	0.036684000000000001	0.033356999999999998	0.031369000000000001	0.032986000000000001	0.047065000000000003	0.091813000000000006	0.16552500000000001	0.27377200000000002	0.41131499999999999	0.51658999999999999	0.58091499999999996	0.61777800000000005	0.63075700000000001	0.63868000000000003	0.64542299999999997	0.65096399999999999	0.65886299999999998	0.66473000000000004	0.66606299999999996	0.667601	0.67202499999999998	0.67549700000000001	0.68055500000000002	0.68518299999999999	0.69732300000000003	0.81551899999999999	0101000020E610000052A92391C7BD1B40170E846401714A40	259207.15600613307	545085.86221152893	59.818186599999997	5
293_100824_03	1072	1480432	2010-08-30 08:40:57	52.882844900000002	6.9353449999999999	14.6	12	474424.90999999997	5875871.0700000003	1.45	30.75	46.850000000000001	0.40100000000000002	43.840000000000003	0.024119000000000002	0.026242999999999999	0.027515000000000001	0.028764000000000001	0.030438	0.033529999999999997	0.040432999999999997	0.054717000000000002	0.072655999999999998	0.084627999999999995	0.089941999999999994	0.088465000000000002	0.079229999999999995	0.068627999999999995	0.061927999999999997	0.057773999999999999	0.053337000000000002	0.048349999999999997	0.045449000000000003	0.042133999999999998	0.037682	0.034132000000000003	0.031972	0.033533	0.047919000000000003	0.093164999999999998	0.16646	0.27328799999999998	0.40800500000000001	0.51066599999999995	0.57341699999999995	0.609541	0.62241100000000005	0.62976600000000005	0.63606099999999999	0.64115500000000003	0.64826099999999998	0.65360300000000005	0.654609	0.65611900000000001	0.66000400000000004	0.66428600000000004	0.66910199999999997	0.67569599999999996	0.68942899999999996	0.80925100000000005	0101000020E610000092E86514CBBD1B405F78CA0F01714A40	259208.08198978414	545084.75782439811	59.8181899	5
293_100824_03	1073	1481830	2010-08-30 08:40:58	52.882836599999997	6.9353566000000004	14.6	12	474425.70000000001	5875870.1500000004	1.22	29.879999999999999	46.850000000000001	0.40200000000000002	43.850000000000001	0.024448999999999999	0.026606999999999999	0.027829	0.029234	0.031122	0.034261	0.041369000000000003	0.056097000000000001	0.074579000000000006	0.086889999999999995	0.092450000000000004	0.090888999999999998	0.081401000000000001	0.070421999999999998	0.063458000000000001	0.059096999999999997	0.054561999999999999	0.049362000000000003	0.046386999999999998	0.043059	0.038514	0.034891999999999999	0.032730000000000002	0.034408000000000001	0.049283	0.095874000000000001	0.170823	0.27899000000000002	0.41447000000000001	0.51628799999999997	0.57763200000000003	0.61247300000000005	0.62497400000000003	0.63238099999999997	0.63881200000000005	0.64419199999999999	0.65160499999999999	0.65764900000000004	0.65912199999999999	0.66020100000000004	0.66446000000000005	0.66810599999999998	0.67260699999999995	0.67808599999999997	0.69018299999999999	0.80061000000000004	0101000020E61000001A64DC1ECEBD1B401D5B2ACA00714A40	259208.8825300475	545083.85110788327	59.818193199999996	5
293_100824_03	1074	1483228	2010-08-30 08:40:59	52.882826600000001	6.9353699999999998	14.6	12	474426.62	5875869.0300000003	1.4399999999999999	30.289999999999999	46.850000000000001	0.40200000000000002	43.850000000000001	0.024247000000000001	0.026386	0.027626999999999999	0.029016	0.030745000000000001	0.033829999999999999	0.040800999999999997	0.055216000000000001	0.073500999999999997	0.085722999999999994	0.091165999999999997	0.089543999999999999	0.080148999999999998	0.069306999999999994	0.062479	0.058321999999999999	0.053761999999999997	0.048689999999999997	0.045741999999999998	0.042460999999999999	0.038114000000000002	0.034568000000000002	0.032258000000000002	0.033916000000000002	0.048467999999999997	0.094254000000000004	0.16911399999999999	0.27749099999999999	0.41341	0.51610199999999995	0.57836500000000002	0.61376900000000001	0.62629699999999999	0.63385000000000002	0.64005699999999999	0.64523200000000003	0.65269999999999995	0.65814399999999995	0.659165	0.65978599999999998	0.66424099999999997	0.66878400000000005	0.67260600000000004	0.67894900000000002	0.69150800000000001	0.803562	0101000020E610000059A31EA2D1BD1B40FA84477600714A40	259209.80827581655	545082.75784713472	59.8181966	5
293_100824_03	1075	1484626	2010-08-30 08:41:00	52.882818299999997	6.9353816000000004	14.6	12	474427.40999999997	5875868.1100000003	1.22	30.420000000000002	46.850000000000001	0.40300000000000002	43.859999999999999	0.024313999999999999	0.026453000000000001	0.027650999999999998	0.028910000000000002	0.030634999999999999	0.033623	0.040589	0.055093000000000003	0.073413000000000006	0.085666999999999993	0.091202000000000005	0.089677999999999994	0.080213999999999994	0.069500000000000006	0.062633999999999995	0.058479999999999997	0.05398	0.048857999999999999	0.045849000000000001	0.042499000000000002	0.038006999999999999	0.034306999999999997	0.032150999999999999	0.033803	0.048512	0.094364000000000003	0.168935	0.277221	0.41318199999999999	0.51592000000000005	0.57841500000000001	0.61456599999999995	0.62723499999999999	0.634579	0.64085999999999999	0.64589300000000005	0.65303199999999995	0.65846300000000002	0.65902400000000005	0.66040200000000004	0.66512499999999997	0.66947299999999998	0.67579500000000003	0.68282299999999996	0.69676300000000002	0.81742899999999996	0101000020E6100000E11E95ACD4BD1B40B867A73000714A40	259210.60881672014	545081.85113089974	59.818199899999996	5
293_100824_03	1076	1486024	2010-08-30 08:41:01	52.882808300000001	6.9353949999999998	14.5	12	474428.33000000002	5875867	1.4399999999999999	30.07	46.850000000000001	0.40300000000000002	43.859999999999999	0.024194	0.026321000000000001	0.027595999999999999	0.028892999999999999	0.030662999999999999	0.033744999999999997	0.040705999999999999	0.055203000000000002	0.073454000000000005	0.085657999999999998	0.091083999999999998	0.089581999999999995	0.080218999999999999	0.069415000000000004	0.062612000000000001	0.058283000000000001	0.053731000000000001	0.048737000000000003	0.045795000000000002	0.042532	0.038051000000000001	0.034431999999999997	0.032274999999999998	0.033940999999999999	0.048669999999999998	0.094560000000000005	0.16875799999999999	0.27618300000000001	0.41048800000000002	0.51201099999999999	0.57344300000000004	0.60841699999999999	0.62066500000000002	0.62801099999999999	0.63401399999999997	0.63930399999999998	0.64668199999999998	0.65204899999999999	0.65288400000000002	0.65468599999999999	0.65906900000000002	0.66356300000000001	0.66836099999999998	0.67385700000000004	0.686554	0.80285899999999999	0101000020E6100000205ED72FD8BD1B409591C4DCFF704A40	259211.53456324476	545080.75787048007	59.8182033	5
293_100824_03	1077	1487422	2010-08-30 08:41:02	52.882799900000002	6.9354066000000003	14.5	12	474429.12	5875866.0700000003	1.23	30.940000000000001	46.850000000000001	0.40400000000000003	43.869999999999997	0.023675999999999999	0.02579	0.027016999999999999	0.028324999999999999	0.030109	0.033083000000000001	0.039807000000000002	0.053927000000000003	0.071667999999999996	0.083500000000000005	0.088739999999999999	0.087220000000000006	0.078035999999999994	0.067464999999999997	0.060727999999999997	0.056561	0.052184000000000001	0.047296999999999999	0.044503000000000001	0.041343999999999999	0.037046999999999997	0.033598999999999997	0.031462999999999998	0.033086999999999998	0.047169999999999997	0.091758000000000006	0.16466800000000001	0.271422	0.406586	0.50929100000000005	0.57169000000000003	0.60740700000000003	0.62029299999999998	0.62777400000000005	0.63416600000000001	0.63927100000000003	0.64707000000000003	0.65237800000000001	0.65298299999999998	0.65444999999999998	0.65878000000000003	0.66266800000000003	0.667014	0.67137999999999998	0.68531399999999998	0.796732	0101000020E6100000A8D94D3ADBBD1B40BFB44D96FF704A40	259212.33534343768	545079.84002848167	59.818206500000002	5
293_100824_03	1078	1488820	2010-08-30 08:41:03	52.88279	6.9354199000000003	14.5	12	474430.03000000003	5875864.9699999997	1.4299999999999999	31.050000000000001	46.850000000000001	0.40400000000000003	43.869999999999997	0.023900000000000001	0.026033000000000001	0.027237999999999998	0.028465000000000001	0.030207999999999999	0.033223999999999997	0.040024999999999998	0.054204000000000002	0.072188000000000002	0.084226999999999996	0.089609999999999995	0.088049000000000002	0.078726000000000004	0.068098000000000006	0.061379999999999997	0.057194000000000002	0.052791999999999999	0.047898000000000003	0.044932	0.041648999999999999	0.037296000000000003	0.033759999999999998	0.031549000000000001	0.033170999999999999	0.047489999999999997	0.092838000000000004	0.16706799999999999	0.27552300000000002	0.41284199999999999	0.51722800000000002	0.58105099999999998	0.61781299999999995	0.63066	0.63810299999999998	0.64451400000000003	0.64987700000000004	0.657389	0.66242900000000005	0.66306500000000002	0.663995	0.66792799999999997	0.672736	0.67696299999999998	0.682612	0.69750599999999996	0.81554499999999996	0101000020E6100000411CDAB6DEBD1B40309E4143FF704A40	259213.25412160339	545078.75775007694	59.818209899999999	5
293_100824_03	1079	1490218	2010-08-30 08:41:04	52.882781600000001	6.9354316000000003	14.6	12	474430.83000000002	5875864.0300000003	1.23	31.52	46.850000000000001	0.40500000000000003	43.869999999999997	0.024277	0.026447999999999999	0.027689999999999999	0.028946	0.030811000000000002	0.034022999999999998	0.040996999999999999	0.055425000000000002	0.073495000000000005	0.085550000000000001	0.090795000000000001	0.089122000000000007	0.079628000000000004	0.068877999999999995	0.062121000000000003	0.057859000000000001	0.053365000000000003	0.048458000000000001	0.045461000000000001	0.042287999999999999	0.037819999999999999	0.034299999999999997	0.032150999999999999	0.033792999999999997	0.048353	0.093672000000000005	0.16778499999999999	0.27667199999999997	0.415765	0.52252600000000005	0.58809699999999998	0.62551100000000004	0.63897199999999998	0.64683900000000005	0.65340900000000002	0.65890199999999999	0.66689100000000001	0.67284900000000003	0.67354199999999997	0.674821	0.67862299999999998	0.68246899999999999	0.68673200000000001	0.69176300000000002	0.70339099999999999	0.81959800000000005	0101000020E61000006F9406C8E1BD1B405AC1CAFCFE704A40	259214.0616329062	545077.84005272831	59.818213200000002	5
293_100824_03	1080	1491616	2010-08-30 08:41:05	52.882771599999998	6.9354449999999996	14.6	12	474431.75	5875862.9199999999	1.4399999999999999	31.030000000000001	46.850000000000001	0.40600000000000003	43.880000000000003	0.024225	0.026311000000000001	0.027542000000000001	0.02879	0.030591	0.033599999999999998	0.040377999999999997	0.054460000000000001	0.072272000000000003	0.084092	0.089371999999999993	0.087724999999999997	0.078454999999999997	0.067849999999999994	0.061207999999999999	0.057164	0.052717	0.047774999999999998	0.044899000000000001	0.041792999999999997	0.037619	0.034183999999999999	0.032119000000000002	0.033763000000000001	0.047940000000000003	0.092551999999999995	0.16613	0.274088	0.41061900000000001	0.51440300000000005	0.57770200000000005	0.61432299999999995	0.62676699999999996	0.63404899999999997	0.64065099999999997	0.64589399999999997	0.65320400000000001	0.65920299999999998	0.65949999999999998	0.66055900000000001	0.66498000000000002	0.66916100000000001	0.67410099999999995	0.67963200000000001	0.69219799999999998	0.80457199999999995	0101000020E6100000AED3484BE5BD1B4036EBE7A8FE704A40	259214.98738094373	545076.74679296894	59.8182166	5
293_100824_03	1081	1493014	2010-08-30 08:41:06	52.882761600000002	6.9354566000000002	14.6	12	474432.53999999998	5875861.8099999996	1.3700000000000001	31.399999999999999	46.850000000000001	0.40600000000000003	43.890000000000001	0.023872000000000001	0.025961000000000001	0.027199000000000001	0.028469999999999999	0.030258	0.033314000000000003	0.040141000000000003	0.054264	0.071915000000000007	0.083699999999999997	0.088936000000000001	0.087359000000000006	0.078147999999999995	0.067613999999999994	0.06089	0.056764000000000002	0.052363	0.047606999999999997	0.044644999999999997	0.041522000000000003	0.037194999999999999	0.033848000000000003	0.031876000000000002	0.033593999999999999	0.047740999999999999	0.092214000000000004	0.165302	0.27301500000000001	0.41022999999999998	0.51520299999999997	0.57932700000000004	0.61593200000000004	0.62946000000000002	0.63710800000000001	0.64337800000000001	0.64878100000000005	0.65673999999999999	0.66291100000000003	0.664489	0.66580300000000003	0.67062299999999997	0.674485	0.67904100000000001	0.68424600000000002	0.69803099999999996	0.80894900000000003	0101000020E6100000364FBF55E8BD1B4013150555FE704A40	259215.79198093241	545075.65093471971	59.818218200000004	5
293_100824_03	1082	1494412	2010-08-30 08:41:07	52.882753299999997	6.9354683000000001	14.6	12	474433.34000000003	5875860.8899999997	1.22	30.870000000000001	46.850000000000001	0.40699999999999997	43.899999999999999	0.023968	0.026065999999999999	0.027314999999999999	0.028636999999999999	0.030380999999999998	0.033281999999999999	0.039897000000000002	0.053936999999999999	0.071803000000000006	0.083835000000000007	0.089169999999999999	0.087573999999999999	0.078098000000000001	0.067406999999999995	0.060644999999999998	0.056590000000000001	0.052211	0.047336000000000003	0.04453	0.041486000000000002	0.037162000000000001	0.033894000000000001	0.03184	0.033306000000000002	0.047281999999999998	0.092164999999999997	0.166155	0.27478000000000002	0.411522	0.51517400000000002	0.57811000000000001	0.61411499999999997	0.62678299999999998	0.63460300000000003	0.64083500000000004	0.64603500000000003	0.65346000000000004	0.65904200000000002	0.65898800000000002	0.65969199999999995	0.66288800000000003	0.66568099999999997	0.66902799999999996	0.67399299999999995	0.68554000000000004	0.78894200000000003	0101000020E610000064C7EB66EBBD1B40D1F7640FFE704A40	259216.59925455414	545074.74436384451	59.818221600000001	5
293_100824_03	1083	1495810	2010-08-30 08:41:08	52.882743300000001	6.9354816000000001	14.6	12	474434.25	5875859.7800000003	1.4399999999999999	30.719999999999999	46.850000000000001	0.40799999999999997	43.899999999999999	0.024119000000000002	0.026193999999999999	0.027494999999999999	0.028865999999999999	0.030623999999999998	0.033621999999999999	0.040409	0.054510999999999997	0.072400000000000006	0.084343000000000001	0.089613999999999999	0.087996000000000005	0.078635999999999998	0.067976999999999996	0.061286	0.057211999999999999	0.052740000000000002	0.047853	0.045003000000000001	0.041838	0.037627000000000001	0.034217999999999998	0.032161000000000002	0.033794999999999999	0.047898999999999997	0.092695	0.16622200000000001	0.27397199999999999	0.40976899999999999	0.51266400000000001	0.575299	0.61071799999999998	0.62357899999999999	0.631274	0.63796799999999998	0.64307099999999995	0.65080899999999997	0.65576299999999998	0.65669	0.65795999999999999	0.66159299999999999	0.66594500000000001	0.66991599999999996	0.67399299999999995	0.68510899999999997	0.78803299999999998	0101000020E6100000FD0978E3EEBD1B40AE2182BBFD704A40	259217.5182732575	545073.65096019802	59.818224900000004	5
293_100824_03	1084	1497208	2010-08-30 08:41:09	52.882733299999998	6.9354933000000001	14.6	12	474435.04999999999	5875858.6699999999	1.3700000000000001	30.210000000000001	46.850000000000001	0.40799999999999997	43.899999999999999	0.023685000000000001	0.025751	0.027008000000000001	0.028261999999999999	0.030027999999999999	0.033019	0.039674000000000001	0.053430999999999999	0.070577000000000001	0.082021999999999998	0.087209999999999996	0.085806999999999994	0.077005000000000004	0.066893999999999995	0.060496000000000001	0.056614999999999999	0.052302000000000001	0.047573999999999998	0.044784999999999998	0.041681000000000003	0.037380999999999998	0.034053	0.031995000000000003	0.033542000000000002	0.047709000000000001	0.091549000000000005	0.162714	0.26611699999999999	0.39595999999999998	0.49404100000000001	0.55354300000000001	0.58769899999999997	0.60023000000000004	0.60752200000000001	0.61402500000000004	0.61916099999999996	0.62638799999999994	0.63239800000000002	0.63335200000000003	0.63482799999999995	0.63881299999999996	0.64252299999999996	0.64747299999999997	0.65178800000000003	0.663358	0.76262200000000002	0101000020E61000002B82A4F4F1BD1B408A4B9F67FD704A40	259218.32960477978	545072.55524674046	59.818226599999996	5
293_100824_03	1085	1498606	2010-08-30 08:41:10	52.882725000000001	6.9355066000000001	14.6	12	474435.96000000002	5875857.75	1.3	30.77	46.850000000000001	0.40899999999999997	43.909999999999997	0.023820999999999998	0.025897	0.027125	0.028382000000000001	0.030106000000000001	0.033139000000000002	0.039778000000000001	0.053643999999999997	0.071163000000000004	0.082912	0.088133000000000003	0.086618000000000001	0.077474000000000001	0.066986000000000004	0.060343000000000001	0.056177999999999999	0.051854999999999998	0.047050000000000002	0.044305999999999998	0.041203999999999998	0.037058000000000001	0.033730000000000003	0.031841000000000001	0.033472000000000002	0.047523999999999997	0.091789999999999997	0.16485	0.27215800000000001	0.40711199999999997	0.50945200000000002	0.57166600000000001	0.60713200000000001	0.61996300000000004	0.62730799999999998	0.63381200000000004	0.638934	0.64682700000000004	0.65307099999999996	0.65430900000000003	0.65613999999999995	0.66066800000000003	0.66464199999999996	0.66932499999999995	0.67449700000000001	0.68640299999999999	0.79560200000000003	0101000020E6100000C4C43071F5BD1B40492EFF21FD704A40	259219.24456697848	545071.65098629263	59.818231600000004	5
293_100824_03	1086	1500004	2010-08-30 08:41:11	52.882714999999997	6.9355183	14.6	12	474436.76000000001	5875856.6299999999	1.3700000000000001	30.390000000000001	46.850000000000001	0.40999999999999998	43.920000000000002	0.024354000000000001	0.026439000000000001	0.027675999999999999	0.028962999999999999	0.030719	0.033748	0.040363000000000003	0.054309000000000003	0.071995000000000003	0.083967	0.089277999999999996	0.087715000000000001	0.078503000000000003	0.067946000000000006	0.061316000000000002	0.057262	0.052755999999999997	0.047885999999999998	0.045058000000000001	0.04199	0.037738000000000001	0.034348999999999998	0.032372999999999999	0.034026000000000001	0.048087999999999999	0.092566999999999997	0.16586300000000001	0.27279799999999998	0.407142	0.50811899999999999	0.56933800000000001	0.60444200000000003	0.61633599999999999	0.62346000000000001	0.62972799999999995	0.63489899999999999	0.64255099999999998	0.64843300000000004	0.64929999999999999	0.64983299999999999	0.65357699999999996	0.657748	0.66223399999999999	0.66680399999999995	0.67849000000000004	0.780698	0101000020E6100000F23C5D82F8BD1B4025581CCEFC704A40	259220.05589920888	545070.55527312146	59.818233299999996	5
293_100824_03	1087	1501402	2010-08-30 08:41:12	52.882706599999999	6.9355316	14.5	12	474437.66999999998	5875855.7000000002	1.3	30.489999999999998	46.850000000000001	0.40999999999999998	43.920000000000002	0.024115000000000001	0.026218999999999999	0.027434	0.028794	0.030533000000000001	0.033514000000000002	0.040127999999999997	0.053810999999999998	0.071013000000000007	0.082563999999999999	0.087661000000000003	0.086188000000000001	0.07732	0.067160999999999998	0.060671000000000003	0.056834999999999997	0.052625999999999999	0.047891999999999997	0.045064	0.04199	0.037748999999999998	0.034430000000000002	0.032292000000000001	0.033931999999999997	0.047968999999999998	0.091495999999999994	0.16269600000000001	0.26664500000000002	0.39757999999999999	0.496776	0.55727800000000005	0.59189400000000003	0.60437099999999999	0.61175900000000005	0.61816700000000002	0.62326300000000001	0.63058199999999998	0.63579200000000002	0.63635799999999998	0.63794700000000004	0.64137500000000003	0.64549699999999999	0.64999700000000005	0.65407499999999996	0.666655	0.76435299999999995	0101000020E61000008B7FE9FEFBBD1B404F7BA587FC704A40	259220.97110076359	545069.63988694572	59.818238199999996	5
293_100824_03	1088	1502800	2010-08-30 08:41:13	52.882696600000003	6.9355433	14.5	12	474438.46999999997	5875854.5899999999	1.3700000000000001	29.989999999999998	46.850000000000001	0.40999999999999998	43.920000000000002	0.023918999999999999	0.026039	0.027276000000000002	0.028624	0.030405999999999999	0.033426999999999998	0.040224000000000003	0.054246999999999997	0.071855000000000002	0.083678000000000002	0.088953000000000004	0.087416999999999995	0.078229999999999994	0.067836999999999995	0.061149000000000002	0.057042000000000002	0.052789999999999997	0.047951000000000001	0.044988	0.041932999999999998	0.037769999999999998	0.034301999999999999	0.032252999999999997	0.033814999999999998	0.048099000000000003	0.092612	0.165491	0.27131300000000003	0.40373199999999998	0.50299000000000005	0.56279199999999996	0.59685600000000005	0.60904499999999995	0.61648000000000003	0.62275499999999995	0.627946	0.63597099999999995	0.64202199999999998	0.64261400000000002	0.643868	0.64751000000000003	0.65113900000000002	0.65519899999999998	0.66001399999999999	0.67174100000000003	0.77154800000000001	0101000020E6100000B9F71510FFBD1B402CA5C233FC704A40	259221.78243370389	545068.54417406942	59.818239900000002	5
293_100824_03	1089	1504198	2010-08-30 08:41:14	52.882688299999998	6.9355548999999996	14.4	12	474439.27000000002	5875853.6699999999	1.22	28.25	46.850000000000001	0.40899999999999997	43.920000000000002	0.024580999999999999	0.026759999999999999	0.0281	0.029447000000000001	0.031274000000000003	0.034347999999999997	0.041146000000000002	0.055406999999999998	0.073455000000000006	0.085616999999999999	0.091119000000000006	0.089818999999999996	0.080779000000000004	0.070392999999999997	0.063761999999999999	0.059716999999999999	0.055315999999999997	0.050418999999999999	0.047515000000000002	0.044287	0.039843999999999997	0.036068000000000003	0.033836999999999999	0.035469000000000001	0.050269000000000001	0.095619999999999997	0.16800599999999999	0.27045200000000003	0.39583400000000002	0.488624	0.54424399999999995	0.57607399999999997	0.58717200000000003	0.59379700000000002	0.59958800000000001	0.60432300000000005	0.61111700000000002	0.61601799999999995	0.61648499999999995	0.61748199999999998	0.62106499999999998	0.62504999999999999	0.62985100000000005	0.63526800000000005	0.64777899999999999	0.74170800000000003	0101000020E610000040738C1A02BE1B40EA8722EEFB704A40	259222.5829791025	545067.63745981187	59.818243199999998	5
293_100824_03	1090	1505596	2010-08-30 08:41:15	52.882678300000002	6.9355682999999999	14.4	12	474440.17999999999	5875852.5599999996	1.4399999999999999	28.25	46.850000000000001	0.40899999999999997	43.920000000000002	0.024580999999999999	0.026759999999999999	0.0281	0.029447000000000001	0.031274000000000003	0.034347999999999997	0.041146000000000002	0.055406999999999998	0.073455000000000006	0.085616999999999999	0.091119000000000006	0.089818999999999996	0.080779000000000004	0.070392999999999997	0.063761999999999999	0.059716999999999999	0.055315999999999997	0.050418999999999999	0.047515000000000002	0.044287	0.039843999999999997	0.036068000000000003	0.033836999999999999	0.035469000000000001	0.050269000000000001	0.095619999999999997	0.16800599999999999	0.27045200000000003	0.39583400000000002	0.488624	0.54424399999999995	0.57607399999999997	0.58717200000000003	0.59379700000000002	0.59958800000000001	0.60432300000000005	0.61111700000000002	0.61601799999999995	0.61648499999999995	0.61748199999999998	0.62106499999999998	0.62504999999999999	0.62985100000000005	0.63526800000000005	0.64777899999999999	0.74170800000000003	0101000020E610000080B2CE9D05BE1B40C7B13F9AFB704A40	259223.50873092859	545066.54420167999	59.818246600000002	5
293_100824_03	1091	1506994	2010-08-30 08:41:16	52.882669999999997	6.9355799999999999	14.4	12	474440.97999999998	5875851.6299999999	1.22	24.039999999999999	46.850000000000001	0.40899999999999997	43.909999999999997	0.025434999999999999	0.027765000000000001	0.029196	0.030657	0.032648000000000003	0.036109000000000002	0.043493999999999998	0.058155999999999999	0.076157000000000002	0.088265999999999997	0.093948000000000004	0.093043000000000001	0.084772	0.074870000000000006	0.068547999999999998	0.064612000000000003	0.060180999999999998	0.055174000000000001	0.052187999999999998	0.048749000000000001	0.043839000000000003	0.039858999999999999	0.037189	0.038967000000000002	0.055139000000000001	0.10127800000000001	0.16994300000000001	0.261187	0.36699500000000002	0.44255499999999998	0.48696800000000001	0.51238399999999995	0.52142699999999997	0.52773300000000001	0.53293000000000001	0.53748200000000002	0.54424399999999995	0.54896900000000004	0.55051799999999995	0.55211699999999997	0.55642499999999995	0.56052299999999999	0.56464999999999999	0.56892299999999996	0.57984500000000005	0.64882200000000001	0101000020E6100000AE2AFBAE08BE1B4085949F54FB704A40	259224.31600745139	545065.63763209083	59.818249999999999	5
293_100824_03	1092	1508392	2010-08-30 08:41:17	52.882661599999999	6.9355916000000004	14.4	12	474441.78000000003	5875850.7000000002	1.23	23.710000000000001	46.850000000000001	0.40799999999999997	43.909999999999997	0.024851000000000002	0.027092999999999999	0.028459999999999999	0.029961999999999999	0.031912000000000003	0.035278999999999998	0.042458000000000003	0.056585000000000003	0.073844000000000007	0.085578000000000001	0.091107999999999995	0.090343999999999994	0.082535999999999998	0.073098999999999997	0.067099000000000006	0.063307000000000002	0.059062000000000003	0.054278	0.051372000000000001	0.048120999999999997	0.043470000000000002	0.039392999999999997	0.036802000000000001	0.038561999999999999	0.054468000000000003	0.098963999999999996	0.16455400000000001	0.250751	0.35075099999999998	0.42216100000000001	0.46434700000000001	0.48857099999999998	0.49694300000000002	0.50318700000000005	0.50823399999999996	0.51269100000000001	0.51874799999999999	0.52377300000000004	0.52461199999999997	0.526702	0.53093999999999997	0.53481800000000002	0.53854299999999999	0.54340100000000002	0.55357599999999996	0.61250300000000002	0101000020E610000036A671B90BBE1B40AFB7280EFB704A40	259225.11679246271	545064.71979220049	59.818253200000001	5
293_100824_03	1093	1509790	2010-08-30 08:41:18	52.882653300000001	6.9356049999999998	14.4	12	474442.69	5875849.7800000003	1.3	23.100000000000001	46.850000000000001	0.40699999999999997	43.899999999999999	0.025170999999999999	0.027403	0.028792999999999999	0.03023	0.032201	0.035441	0.042546	0.056679	0.074038000000000007	0.085741999999999999	0.091336000000000001	0.090607999999999994	0.082724000000000006	0.073248999999999995	0.067101999999999995	0.063358999999999999	0.05901	0.054051000000000002	0.051248000000000002	0.048046999999999999	0.043388000000000003	0.039614000000000003	0.037088999999999997	0.038941999999999997	0.054503999999999997	0.098835999999999993	0.16429299999999999	0.249832	0.34778900000000001	0.41702699999999998	0.457598	0.48075800000000002	0.48890400000000001	0.49445299999999998	0.49940200000000001	0.50376600000000005	0.50999000000000005	0.51473400000000002	0.51650600000000002	0.51882799999999996	0.52322000000000002	0.52731700000000004	0.53125800000000001	0.53569500000000003	0.54658700000000005	0.60680199999999995	0101000020E610000075E5B33C0FBE1B406E9A88C8FA704A40	259226.03848784667	545063.81567741162	59.818258300000004	5
293_100824_03	1094	1511188	2010-08-30 08:41:19	52.882643299999998	6.9356166000000004	14.4	12	474443.48999999999	5875848.6699999999	1.3700000000000001	19.149999999999999	46.850000000000001	0.40600000000000003	43.890000000000001	0.025475000000000001	0.027890999999999999	0.029367000000000001	0.030972	0.032980000000000002	0.036616000000000003	0.044197	0.058816	0.076337000000000002	0.088104000000000002	0.093923000000000006	0.093620999999999996	0.086269999999999999	0.077216000000000007	0.071253999999999998	0.067517999999999995	0.063239000000000004	0.058283000000000001	0.055363000000000002	0.052067000000000002	0.047121999999999997	0.042736000000000003	0.03977	0.041494999999999997	0.058432999999999999	0.103571	0.16591	0.24179200000000001	0.32338800000000001	0.37826100000000001	0.40927200000000002	0.427089	0.43359599999999998	0.438948	0.44330599999999998	0.44731900000000002	0.45286399999999999	0.45693099999999998	0.45934599999999998	0.461399	0.46537000000000001	0.46921299999999999	0.47379399999999999	0.47816799999999998	0.48763899999999999	0.52626399999999995	0101000020E6100000FD602A4712BE1B404AC4A574FA704A40	259226.84309237078	545062.71982099512	59.818259900000001	5
293_100824_03	1095	1512586	2010-08-30 08:41:20	52.882635000000001	6.9356283000000003	14.4	12	474444.28999999998	5875847.75	1.22	16.510000000000002	46.850000000000001	0.40600000000000003	43.890000000000001	0.025943000000000001	0.028444000000000001	0.030013000000000001	0.031569	0.033751999999999997	0.037537000000000001	0.045385000000000002	0.060345999999999997	0.077809000000000003	0.089637999999999995	0.095575999999999994	0.095445000000000002	0.088431999999999997	0.079591999999999996	0.073737999999999998	0.070000000000000007	0.065757999999999997	0.060655000000000001	0.057735000000000002	0.054286000000000001	0.049146000000000002	0.044452999999999999	0.041237000000000003	0.043003	0.060589999999999998	0.10607	0.16611899999999999	0.235601	0.30645899999999998	0.35186299999999998	0.37713099999999999	0.39123599999999997	0.39633099999999999	0.40135700000000002	0.40549299999999999	0.40901199999999999	0.41399000000000002	0.41766700000000001	0.41990300000000003	0.42207499999999998	0.42562899999999998	0.42958200000000002	0.43321399999999999	0.43762200000000001	0.44617200000000001	0.47105000000000002	0101000020E61000002BD9565815BE1B4009A7052FFA704A40	259227.6503701297	545061.81325196498	59.818263299999998	5
293_100824_03	1096	1513984	2010-08-30 08:41:21	52.882626600000002	6.9356416000000003	14.4	12	474445.20000000001	5875846.8099999996	1.3	15.35	46.850000000000001	0.40500000000000003	43.880000000000003	0.025791999999999999	0.028201	0.029786	0.031456999999999999	0.033633999999999997	0.037425	0.045203	0.059844000000000001	0.077005000000000004	0.088609999999999994	0.094514000000000001	0.094566999999999998	0.087946999999999997	0.079491999999999993	0.073834999999999998	0.070273000000000002	0.066042000000000003	0.060988000000000001	0.058203999999999999	0.054897000000000001	0.049859000000000001	0.045254000000000003	0.042013000000000002	0.043749999999999997	0.061357000000000002	0.10606500000000001	0.16364600000000001	0.22825200000000001	0.292543	0.33351399999999998	0.35580400000000001	0.368479	0.37338900000000003	0.37819999999999998	0.38224399999999997	0.38579200000000002	0.39049600000000001	0.39439099999999999	0.396673	0.39928999999999998	0.40370699999999998	0.40721099999999999	0.41098699999999999	0.41481899999999999	0.42169499999999999	0.43871100000000002	0101000020E6100000C41BE3D418BE1B4033CA8EE8F9704A40	259228.56557471666	545060.89786721813	59.818268200000006	5
293_100824_03	1097	1515382	2010-08-30 08:41:22	52.882616599999999	6.9356533000000002	14.300000000000001	12	474446	5875845.7000000002	1.3700000000000001	15.01	46.850000000000001	0.40500000000000003	43.880000000000003	0.025833999999999999	0.028364	0.030003999999999999	0.031642999999999998	0.033836999999999999	0.037629999999999997	0.045265	0.059674999999999999	0.076589000000000004	0.087988999999999998	0.093812000000000006	0.093911999999999995	0.087453000000000003	0.079107999999999998	0.073585999999999999	0.070192000000000004	0.066083000000000003	0.061183000000000001	0.058480999999999998	0.055279000000000002	0.050251999999999998	0.045635000000000002	0.042394000000000001	0.044213000000000002	0.061509000000000001	0.105388	0.161548	0.224074	0.286028	0.32514599999999999	0.346609	0.35869499999999999	0.363736	0.368838	0.37280099999999999	0.37640400000000002	0.38113599999999997	0.384772	0.38686900000000002	0.389486	0.39340399999999998	0.396569	0.39956700000000001	0.402721	0.40974100000000002	0.42110399999999998	0101000020E6100000F2930FE61BBE1B400FF4AB94F9704A40	259229.37691076339	545059.80215561239	59.818269899999997	5
293_100824_03	1098	1516780	2010-08-30 08:41:23	52.882608300000001	6.9356650000000002	14.300000000000001	12	474446.79999999999	5875844.7800000003	1.22	15.52	46.850000000000001	0.40500000000000003	43.880000000000003	0.025609	0.028038	0.029602	0.031262999999999999	0.03338	0.037067000000000003	0.044753000000000001	0.059222999999999998	0.076161999999999994	0.087632000000000002	0.093384999999999996	0.093377000000000002	0.086861999999999995	0.078506999999999993	0.072925000000000004	0.069504999999999997	0.065349000000000004	0.060449000000000003	0.057641999999999999	0.054324999999999998	0.049403000000000002	0.044697000000000001	0.041541000000000002	0.043332000000000002	0.060467	0.10430200000000001	0.161132	0.22517100000000001	0.28924899999999998	0.32989800000000002	0.35230600000000001	0.36501400000000001	0.37005700000000002	0.37494899999999998	0.37872699999999998	0.38244600000000001	0.38717699999999999	0.39039000000000001	0.39300099999999999	0.39548899999999998	0.39917599999999998	0.40213100000000002	0.40606399999999998	0.41015400000000002	0.41784900000000003	0.432116	0101000020E6100000200C3CF71EBE1B40CED60B4FF9704A40	259230.18418946365	545058.89558700135	59.818273300000001	5
293_100824_03	1099	1518178	2010-08-30 08:41:24	52.882598299999998	6.9356783000000002	14.199999999999999	12	474447.71000000002	5875843.6699999999	1.4399999999999999	15.039999999999999	46.840000000000003	0.40699999999999997	43.890000000000001	0.025850999999999999	0.028375999999999998	0.029971000000000001	0.031642000000000003	0.033770000000000001	0.037400999999999997	0.044872000000000002	0.058812999999999997	0.075143000000000001	0.086183999999999997	0.091925000000000007	0.092161999999999994	0.086045999999999997	0.078254000000000004	0.072983000000000006	0.069694999999999993	0.065777000000000002	0.061142000000000002	0.058451000000000003	0.055247999999999998	0.050405999999999999	0.045883	0.042713000000000001	0.044554000000000003	0.061457999999999999	0.104045	0.15846099999999999	0.21919	0.27951100000000001	0.31795200000000001	0.33918300000000001	0.351136	0.35597400000000001	0.36064000000000002	0.36447499999999999	0.36782599999999999	0.37208200000000002	0.37482900000000002	0.37720700000000001	0.38014700000000001	0.38399699999999998	0.387768	0.39159500000000003	0.395478	0.40339700000000001	0.41384900000000002	0101000020E6100000B94EC87322BE1B40AA0029FBF8704A40	259231.10321411019	545057.80218592449	59.818276599999997	5
293_100824_03	1100	1519576	2010-08-30 08:41:25	52.88259	6.9356898999999999	14.199999999999999	12	474448.5	5875842.75	1.22	14.91	46.840000000000003	0.40899999999999997	43.909999999999997	0.02564	0.028105000000000002	0.029763000000000001	0.031379999999999998	0.033590000000000002	0.037205000000000002	0.044686999999999998	0.058531	0.074644000000000002	0.085488999999999996	0.091084999999999999	0.091243000000000005	0.085262000000000004	0.077594999999999997	0.072466000000000003	0.069248000000000004	0.065451999999999996	0.060842	0.058302	0.055101999999999998	0.050273999999999999	0.045842000000000001	0.042757999999999997	0.044427000000000001	0.061343000000000002	0.103466	0.156913	0.21624499999999999	0.27529799999999999	0.31290600000000002	0.33353899999999997	0.34522700000000001	0.35025000000000001	0.35508099999999998	0.35876000000000002	0.36229	0.36648799999999998	0.36949300000000002	0.37135000000000001	0.37375199999999997	0.37720799999999999	0.38070500000000002	0.38416600000000001	0.388131	0.39476699999999998	0.40006199999999997	0101000020E610000040CA3E7E25BE1B4069E388B5F8704A40	259231.90376295775	545056.89547320746	59.8182799	5
293_100824_03	1102	1522372	2010-08-30 08:41:27	52.882571599999999	6.9357166000000001	14.1	12	474450.33000000002	5875840.7000000002	1.3	15.84	46.840000000000003	0.41199999999999998	43.939999999999998	0.025734	0.028236000000000001	0.029817	0.031472	0.033632000000000002	0.037215999999999999	0.044954000000000001	0.059531000000000001	0.076788999999999996	0.088424000000000003	0.094264000000000001	0.094126000000000001	0.087403999999999996	0.078847	0.073210999999999998	0.069661000000000001	0.065439999999999998	0.060498000000000003	0.057716000000000003	0.054490999999999998	0.049474999999999998	0.044932	0.041739999999999999	0.043505000000000002	0.060767000000000002	0.105227	0.16340199999999999	0.22944400000000001	0.29599700000000001	0.33866099999999999	0.36186000000000001	0.37484899999999999	0.38008199999999998	0.38495600000000002	0.38878499999999999	0.39211499999999999	0.39687600000000001	0.40017000000000003	0.402443	0.40499299999999999	0.40859099999999998	0.41172999999999998	0.415711	0.41922100000000001	0.42644300000000002	0.441222	0101000020E6100000194C0D7E2CBE1B406F302F1BF8704A40	259233.74472551668	545054.88683308056	59.818288199999998	5
293_100824_03	1103	1523770	2010-08-30 08:41:28	52.882561600000002	6.9357283000000001	14.1	12	474451.13	5875839.5899999999	1.3700000000000001	15.94	46.840000000000003	0.41599999999999998	43.969999999999999	0.026171	0.028625999999999999	0.030196000000000001	0.031863000000000002	0.033987999999999997	0.037580000000000002	0.045107000000000001	0.059373000000000002	0.076300999999999994	0.087784000000000001	0.093481999999999996	0.093454999999999996	0.086784	0.078396999999999994	0.072808999999999999	0.069293999999999994	0.065244999999999997	0.060375999999999999	0.057616000000000001	0.054406000000000003	0.049530999999999999	0.045197000000000001	0.042168999999999998	0.044037	0.060865000000000002	0.10428	0.16141	0.22703599999999999	0.29334900000000003	0.33569399999999999	0.358873	0.37182500000000002	0.37660399999999999	0.38123499999999999	0.38479999999999998	0.38840000000000002	0.392897	0.396061	0.39813700000000002	0.40106799999999998	0.40506300000000001	0.40844599999999998	0.41195300000000001	0.41641800000000001	0.42354700000000001	0.43892500000000001	0101000020E610000047C4398F2FBE1B404C5A4CC7F7704A40	259234.55606368973	545053.7911223463	59.818289900000003	5
293_100824_03	1104	1525168	2010-08-30 08:41:29	52.882553299999998	6.9357416000000001	14.1	12	474452.03999999998	5875838.6699999999	1.3	16.100000000000001	46.840000000000003	0.42099999999999999	44.020000000000003	0.025786	0.028156	0.029680999999999999	0.031303999999999998	0.03347	0.037066000000000002	0.044677000000000001	0.059208999999999998	0.076466999999999993	0.088190000000000004	0.094053999999999999	0.093978999999999993	0.087137999999999993	0.078522999999999996	0.072764999999999996	0.069105	0.064842999999999998	0.059979999999999999	0.057211999999999999	0.053926000000000002	0.048980999999999997	0.044568999999999998	0.041661999999999998	0.04351	0.060610999999999998	0.105111	0.163859	0.23150699999999999	0.29998399999999997	0.34353600000000001	0.36745899999999998	0.380685	0.38550699999999999	0.39038400000000001	0.39436900000000003	0.39809800000000001	0.40283600000000003	0.40689399999999998	0.40933700000000001	0.41218399999999999	0.41646	0.41993000000000003	0.42361399999999999	0.42741899999999999	0.43465799999999999	0.45230399999999998	0101000020E6100000E006C60B33BE1B400A3DAC81F7704A40	259235.47103234666	545052.88686495065	59.818294899999998	5
293_100824_03	1105	1526566	2010-08-30 08:41:30	52.882543300000002	6.9357550000000003	14	12	474452.95000000001	5875837.5599999996	1.4399999999999999	16.379999999999999	46.840000000000003	0.42799999999999999	44.07	0.025367000000000001	0.027764	0.029335	0.030929999999999999	0.033057999999999997	0.036677000000000001	0.044415999999999997	0.059114	0.076623999999999998	0.088464000000000001	0.094392000000000004	0.094289999999999999	0.087217000000000003	0.078414999999999999	0.072661000000000003	0.069009000000000001	0.064688999999999997	0.059681999999999999	0.056878999999999999	0.053533999999999998	0.048416000000000001	0.043853999999999997	0.040642999999999999	0.042354000000000003	0.059832999999999997	0.105282	0.16531599999999999	0.234377	0.30469600000000002	0.34973300000000002	0.37437599999999999	0.388015	0.39339099999999999	0.39815699999999998	0.402119	0.40585199999999999	0.41070499999999999	0.41398699999999999	0.41628900000000002	0.41833300000000001	0.42198799999999997	0.42559799999999998	0.429531	0.43274400000000002	0.43940400000000002	0.457264	0101000020E61000002046088F36BE1B40E766C92DF7704A40	259236.39678978102	545051.79360927304	59.818298300000002	5
293_100824_03	1106	1527964	2010-08-30 08:41:31	52.882534999999997	6.9357666	14	12	474453.75	5875836.6299999999	1.22	17.170000000000002	46.840000000000003	0.435	44.130000000000003	0.025132000000000002	0.027494999999999999	0.029012	0.030627000000000001	0.032728	0.036275000000000002	0.044004000000000001	0.058902999999999997	0.076757000000000006	0.088916999999999996	0.094959000000000002	0.094686999999999993	0.087306999999999996	0.078141000000000002	0.072112999999999997	0.068352999999999997	0.063969999999999999	0.058826999999999997	0.055958000000000001	0.052539000000000002	0.047293000000000002	0.042673999999999997	0.039530999999999997	0.041294999999999998	0.058777999999999997	0.104959	0.167184	0.239977	0.31518000000000002	0.363651	0.39027499999999998	0.40484300000000001	0.41023399999999999	0.41525200000000001	0.419381	0.42292200000000002	0.42758499999999999	0.43114999999999998	0.43342000000000003	0.43546299999999999	0.43918400000000002	0.442803	0.44661400000000001	0.45065699999999997	0.45897199999999999	0.48193399999999997	0101000020E6100000A7C17E9939BE1B40A54929E8F6704A40	259237.19734057272	545050.88689742971	59.818301599999998	5
293_100824_03	1107	1529362	2010-08-30 08:41:32	52.882525000000001	6.9357783	14	12	474454.54999999999	5875835.5199999996	1.3700000000000001	16.719999999999999	46.840000000000003	0.443	44.189999999999998	0.025301000000000001	0.027675999999999999	0.029225000000000001	0.030811999999999999	0.032918000000000003	0.036484000000000003	0.044065	0.058791999999999997	0.076586000000000001	0.088595999999999994	0.094530000000000003	0.094267000000000004	0.086982000000000004	0.077867000000000006	0.071807999999999997	0.068012000000000003	0.063658000000000006	0.058661999999999999	0.055759999999999997	0.052449999999999997	0.047488000000000002	0.043042999999999998	0.040017999999999998	0.041803	0.058976000000000001	0.10464900000000001	0.166182	0.23811599999999999	0.31120100000000001	0.357574	0.382942	0.39741500000000002	0.40246300000000002	0.40725099999999997	0.41131400000000001	0.41497200000000001	0.42019200000000001	0.42428300000000002	0.42587000000000003	0.427952	0.43120799999999998	0.43436200000000003	0.43811099999999997	0.44206699999999999	0.44953500000000002	0.47008800000000001	0101000020E6100000D539ABAA3CBE1B4082734694F6704A40	259238.00868016234	545049.79118726996	59.818303300000004	5
293_100824_03	1108	1530760	2010-08-30 08:41:33	52.882514999999998	6.9357915999999999	13.9	12	474455.46000000002	5875834.4100000001	1.4399999999999999	16.719999999999999	46.840000000000003	0.443	44.189999999999998	0.025301000000000001	0.027675999999999999	0.029225000000000001	0.030811999999999999	0.032918000000000003	0.036484000000000003	0.044065	0.058791999999999997	0.076586000000000001	0.088595999999999994	0.094530000000000003	0.094267000000000004	0.086982000000000004	0.077867000000000006	0.071807999999999997	0.068012000000000003	0.063658000000000006	0.058661999999999999	0.055759999999999997	0.052449999999999997	0.047488000000000002	0.043042999999999998	0.040017999999999998	0.041803	0.058976000000000001	0.10464900000000001	0.166182	0.23811599999999999	0.31120100000000001	0.357574	0.382942	0.39741500000000002	0.40246300000000002	0.40725099999999997	0.41131400000000001	0.41497200000000001	0.42019200000000001	0.42428300000000002	0.42587000000000003	0.427952	0.43120799999999998	0.43436200000000003	0.43811099999999997	0.44206699999999999	0.44953500000000002	0.47008800000000001	0101000020E61000006E7C372740BE1B405E9D6340F6704A40	259238.92770822748	545048.69778767682	59.8183066	5
293_100824_03	1109	1532158	2010-08-30 08:41:34	52.882506599999999	6.9358032999999999	13.9	12	474456.26000000001	5875833.4800000004	1.23	17.390000000000001	46.840000000000003	0.46000000000000002	44.32	0.025229000000000001	0.027587	0.029149999999999999	0.030647000000000001	0.032721	0.036316000000000001	0.043982	0.058895000000000003	0.076802999999999996	0.089025000000000007	0.095084000000000002	0.094807000000000002	0.087372000000000005	0.078159999999999993	0.072040999999999994	0.068243999999999999	0.063836000000000004	0.058639999999999998	0.055732999999999998	0.052306999999999999	0.047285000000000001	0.042694999999999997	0.039711000000000003	0.041549999999999997	0.059039000000000001	0.105465	0.16885600000000001	0.244059	0.32152799999999998	0.371031	0.398393	0.41386299999999998	0.41905700000000001	0.42371900000000001	0.428124	0.432035	0.43721700000000002	0.44122499999999998	0.44307800000000003	0.445436	0.449021	0.45261000000000001	0.456291	0.46050799999999997	0.46784100000000001	0.49488199999999999	0101000020E61000009CF4633843BE1B4088C0ECF9F5704A40	259239.73522920185	545047.78009460692	59.818309900000003	5
293_100824_03	1110	1533556	2010-08-30 08:41:35	52.882496600000003	6.9358165999999999	13.9	12	474457.16999999998	5875832.3700000001	1.4399999999999999	17.559999999999999	46.840000000000003	0.57999999999999996	45.060000000000002	0.024962999999999999	0.027299	0.028801	0.030395999999999999	0.032460999999999997	0.035949000000000002	0.043357	0.057759999999999999	0.075229000000000004	0.087169999999999997	0.093145000000000006	0.092933000000000002	0.085741999999999999	0.076785999999999993	0.070879999999999999	0.067206000000000002	0.062894000000000005	0.058004	0.055218999999999997	0.051874999999999998	0.046951	0.042566	0.039669000000000003	0.041503999999999999	0.058584999999999998	0.103863	0.165774	0.23930599999999999	0.31544899999999998	0.36520399999999997	0.39245600000000003	0.407447	0.412578	0.41707300000000003	0.42104399999999997	0.42448000000000002	0.428977	0.43169099999999999	0.43343900000000002	0.435473	0.438527	0.44107600000000002	0.44413200000000003	0.44681100000000001	0.45273600000000003	0.46013999999999999	0101000020E61000003537F0B446BE1B4065EA09A6F5704A40	259240.65425802208	545046.68669533834	59.818313200000006	5
293_100824_03	1111	1534954	2010-08-30 08:41:36	52.882488299999999	6.9358282999999998	13.9	12	474457.96999999997	5875831.4500000002	1.22	18.399999999999999	46.840000000000003	0.627	45.310000000000002	0.024511999999999999	0.026852000000000001	0.028341000000000002	0.029888999999999999	0.031906999999999998	0.035432999999999999	0.042915000000000002	0.057390999999999998	0.074882000000000004	0.086860000000000007	0.092825000000000005	0.092515	0.085295999999999997	0.076254000000000002	0.070287000000000002	0.066584000000000004	0.062207999999999999	0.057221000000000001	0.054425000000000001	0.051116000000000002	0.046186999999999999	0.041833000000000002	0.038877000000000002	0.040730000000000002	0.057849999999999999	0.10335999999999999	0.16622600000000001	0.24208099999999999	0.32192500000000002	0.374747	0.40404000000000001	0.42028900000000002	0.425923	0.43043599999999999	0.434535	0.43790899999999999	0.44273699999999999	0.44612600000000002	0.44759100000000002	0.44944200000000001	0.45217800000000002	0.454982	0.45782099999999998	0.460509	0.465783	0.47214699999999998	0101000020E610000063AF1CC649BE1B4023CD6960F5704A40	259241.46154093163	545045.78012860485	59.818316599999996	5
293_100824_03	1112	1536352	2010-08-30 08:41:37	52.882478300000002	6.9358415999999998	13.9	12	474458.88	5875830.3300000001	1.4399999999999999	19.170000000000002	46.840000000000003	0.54200000000000004	44.850000000000001	0.025562999999999999	0.028031	0.029623	0.031237000000000001	0.033376000000000003	0.036950999999999998	0.044748999999999997	0.059818999999999997	0.078073000000000004	0.090518000000000001	0.096761	0.096518000000000007	0.088872000000000007	0.079396999999999995	0.073178000000000007	0.069338999999999998	0.064817	0.059679999999999997	0.056696999999999997	0.053217	0.047940999999999998	0.043216999999999998	0.040098000000000002	0.041944000000000002	0.059978999999999998	0.108182	0.17510899999999999	0.25740800000000003	0.34507500000000002	0.403084	0.43589099999999997	0.45488400000000001	0.46108399999999999	0.46593600000000002	0.47042699999999998	0.47443200000000002	0.48003000000000001	0.48405100000000001	0.48479100000000003	0.48597699999999999	0.48882399999999998	0.49210300000000001	0.49561899999999998	0.49940400000000001	0.50768199999999997	0.53378700000000001	0101000020E6100000FCF1A8424DBE1B4000F7860CF5704A40	259242.38057050449	545044.68672966887	59.818319900000006	5
293_100824_03	1113	1537750	2010-08-30 08:41:38	52.882468299999999	6.9358532999999998	13.9	12	474459.67999999999	5875829.2199999997	1.3700000000000001	22.050000000000001	46.840000000000003	0.58699999999999997	45.100000000000001	0.025229000000000001	0.027584000000000001	0.029087999999999999	0.030598	0.032665	0.036242999999999997	0.044031000000000001	0.059410999999999999	0.078224000000000002	0.091023000000000007	0.097289	0.096655000000000005	0.088241	0.078112000000000001	0.071458999999999995	0.067301	0.062585000000000002	0.057289	0.054302000000000003	0.050756999999999997	0.045506999999999999	0.041077000000000002	0.038143999999999997	0.040024999999999998	0.057588	0.106304	0.177088	0.26833499999999999	0.3705	0.44138899999999998	0.48211199999999999	0.50501600000000002	0.51268499999999995	0.517764	0.52272099999999999	0.52702899999999997	0.532887	0.53749499999999995	0.53850900000000002	0.539717	0.54261999999999999	0.546315	0.54942899999999995	0.55297799999999997	0.56034300000000004	0.58895299999999995	0101000020E61000002A6AD55350BE1B40DC20A4B8F4704A40	259243.19191225059	545043.59102037759	59.818321599999997	5
293_100824_03	1114	1539148	2010-08-30 08:41:39	52.882460000000002	6.9358665999999998	13.9	12	474460.59000000003	5875828.2999999998	1.3	23.530000000000001	46.840000000000003	0.70899999999999996	45.700000000000003	0.026360000000000001	0.028844999999999999	0.030372	0.03202	0.034138000000000002	0.037783999999999998	0.045705999999999997	0.061522	0.080990999999999994	0.094277	0.10075199999999999	0.10000299999999999	0.091163999999999995	0.08054	0.073683999999999999	0.069440000000000002	0.064523999999999998	0.059059	0.055974999999999997	0.052368999999999999	0.047120000000000002	0.042595000000000001	0.039697999999999997	0.041668999999999998	0.059506999999999997	0.10971400000000001	0.18401000000000001	0.28194000000000002	0.39435700000000001	0.47467100000000001	0.52140900000000001	0.54735299999999998	0.55599399999999999	0.56121900000000002	0.56616	0.57019699999999995	0.57556200000000002	0.57925599999999999	0.57998300000000003	0.58113599999999999	0.58364799999999994	0.58628100000000005	0.58908499999999997	0.59178200000000003	0.59774099999999997	0.61511499999999997	0101000020E6100000C3AC61D053BE1B409B030473F4704A40	259244.10688438293	545042.68676460651	59.818326599999999	5
293_100824_03	1115	1540546	2010-08-30 08:41:40	52.882449999999999	6.9358782999999997	13.9	12	474461.39000000001	5875827.1900000004	1.3700000000000001	24.789999999999999	46.840000000000003	0.72899999999999998	45.789999999999999	0.025121000000000001	0.027435999999999999	0.028877	0.030384999999999999	0.032375000000000001	0.035858000000000001	0.043583999999999998	0.059152999999999997	0.078534999999999994	0.091762999999999997	0.098111000000000004	0.097148999999999999	0.087994000000000003	0.077057	0.070077	0.065713999999999995	0.060803000000000003	0.055390000000000002	0.052269000000000003	0.048658	0.043496	0.039163000000000003	0.036455000000000001	0.038311999999999999	0.055516000000000003	0.105382	0.181176	0.28280699999999998	0.40105099999999999	0.48618099999999997	0.53579100000000002	0.56334499999999998	0.57263699999999995	0.57808000000000004	0.58336100000000002	0.58759300000000003	0.59282599999999996	0.59675199999999995	0.59731000000000001	0.59837700000000005	0.60099999999999998	0.60340099999999997	0.60621599999999998	0.60832399999999998	0.61374700000000004	0.62922	0101000020E6100000F1248EE156BE1B40772D211FF4704A40	259244.91822683706	545041.59105560475	59.818328299999997	5
293_100824_03	1116	1541944	2010-08-30 08:41:41	52.8824416	6.9358915999999997	13.9	12	474462.29999999999	5875826.2599999998	1.3	25.68	46.840000000000003	0.64400000000000002	45.399999999999999	0.025052999999999999	0.027304999999999999	0.028672	0.030082999999999999	0.032035000000000001	0.035364	0.04274	0.057847999999999997	0.076634999999999995	0.089484999999999995	0.095676999999999998	0.094656000000000004	0.085547999999999999	0.074810000000000001	0.067918000000000006	0.063592999999999997	0.058818000000000002	0.053519999999999998	0.050432999999999999	0.046940000000000003	0.042007999999999997	0.037982000000000002	0.035513999999999997	0.037294000000000001	0.053728999999999999	0.10247299999999999	0.177953	0.28104499999999999	0.40218300000000001	0.48980400000000002	0.54108800000000001	0.56980299999999995	0.57924200000000003	0.58498099999999997	0.59011100000000005	0.59439500000000001	0.60054200000000002	0.60496300000000003	0.60559399999999997	0.60690200000000005	0.61028099999999996	0.61307699999999998	0.61549500000000001	0.61867700000000003	0.624587	0.65245600000000004	0101000020E61000008A671A5E5ABE1B40A150AAD8F3704A40	259245.83343838027	545040.67567411228	59.818333199999998	5
293_100824_03	1117	1543342	2010-08-30 08:41:42	52.882433300000002	6.9359032999999997	13.800000000000001	12	474463.09999999998	5875825.3300000001	1.22	27.510000000000002	46.840000000000003	0.53200000000000003	44.789999999999999	0.025933000000000001	0.028302999999999998	0.029711999999999999	0.031182000000000001	0.033205999999999999	0.036665000000000003	0.044339999999999997	0.060011000000000002	0.079622999999999999	0.092952000000000007	0.099281999999999995	0.098036999999999999	0.088249999999999995	0.076835000000000001	0.069505999999999998	0.065039	0.060100000000000001	0.054573999999999998	0.051333999999999998	0.047792000000000001	0.042782000000000001	0.038612	0.035892	0.037657999999999997	0.054363000000000002	0.104799	0.18467700000000001	0.29689900000000002	0.43202499999999999	0.53078599999999998	0.58968699999999996	0.623664	0.63488900000000004	0.64145600000000003	0.64770000000000005	0.65309399999999995	0.66107099999999996	0.66671800000000003	0.66705700000000001	0.66772699999999996	0.67051099999999997	0.67318500000000003	0.67696100000000003	0.68077100000000002	0.69052199999999997	0.75252300000000005	0101000020E6100000B8DF466F5DBE1B4060330A93F3704A40	259246.64072322118	545039.76910824061	59.818336600000002	5
293_100824_03	1118	1544740	2010-08-30 08:41:43	52.882423299999999	6.9359149999999996	13.800000000000001	12	474463.90000000002	5875824.2199999997	1.3700000000000001	28.309999999999999	46.840000000000003	0.45200000000000001	44.25	0.026023999999999999	0.028344000000000001	0.029756999999999999	0.031234999999999999	0.033212999999999999	0.036627	0.044170000000000001	0.059630000000000002	0.079023999999999997	0.092086000000000001	0.098192000000000002	0.096911999999999998	0.087207000000000007	0.075857999999999995	0.068575999999999998	0.064099000000000003	0.059188999999999999	0.053760000000000002	0.050571999999999999	0.047060999999999999	0.042101	0.037976999999999997	0.035341999999999998	0.036982000000000001	0.053186999999999998	0.10309500000000001	0.182255	0.29459600000000002	0.43148399999999998	0.53236300000000003	0.59299999999999997	0.62821000000000005	0.64030699999999996	0.64724199999999998	0.65374500000000002	0.65886199999999995	0.66674199999999995	0.67261199999999999	0.67248799999999997	0.67243200000000003	0.67543500000000001	0.67856000000000005	0.682029	0.68661399999999995	0.69872400000000001	0.78389600000000004	0101000020E6100000E657738060BE1B403C5D273FF3704A40	259247.45206671229	545038.6733996605	59.818338300000001	5
293_100824_03	1119	1546138	2010-08-30 08:41:44	52.882415000000002	6.9359266000000002	13.800000000000001	12	474464.69	5875823.2999999998	1.22	28.98	46.840000000000003	0.42599999999999999	44.060000000000002	0.026346000000000001	0.028676	0.030081	0.031545999999999998	0.033481999999999998	0.036748000000000003	0.043929000000000003	0.058939999999999999	0.077904000000000001	0.090820999999999999	0.096767000000000006	0.095329999999999998	0.085647000000000001	0.074425000000000005	0.067287	0.062955999999999998	0.058228000000000002	0.052991000000000003	0.049994999999999998	0.046552999999999997	0.041846000000000001	0.038024000000000002	0.035538	0.037064	0.052456999999999997	0.101005	0.17958499999999999	0.29219800000000001	0.43043999999999999	0.532775	0.59484499999999996	0.63093200000000005	0.64352600000000004	0.65026300000000004	0.65674399999999999	0.661829	0.66974299999999998	0.67513599999999996	0.67460399999999998	0.67428299999999997	0.676701	0.67944599999999999	0.68305199999999999	0.68750800000000001	0.69918100000000005	0.79336600000000002	0101000020E61000006ED3E98A63BE1B40FB3F87F9F2704A40	259248.25262165352	545037.76668964257	59.818341600000004	5
293_100824_03	1120	1547536	2010-08-30 08:41:45	52.882406600000003	6.9359383000000001	13.800000000000001	12	474465.48999999999	5875822.3700000001	1.23	28.309999999999999	46.840000000000003	0.41999999999999998	44	0.025989999999999999	0.028208	0.029554	0.030980000000000001	0.032883999999999997	0.036193999999999997	0.043506000000000003	0.058519000000000002	0.077382000000000006	0.090123999999999996	0.096069000000000002	0.094737000000000002	0.085235000000000005	0.074148000000000006	0.067030000000000006	0.062663999999999997	0.057894000000000001	0.052628000000000001	0.049515000000000003	0.046051000000000002	0.041281999999999999	0.037401999999999998	0.034972000000000003	0.036634	0.052109999999999997	0.10039099999999999	0.17763499999999999	0.28739599999999998	0.42133500000000002	0.51978599999999997	0.57890399999999997	0.61284499999999997	0.62479799999999996	0.631579	0.63764399999999999	0.64280099999999996	0.65064699999999998	0.65581699999999998	0.65588199999999997	0.65650600000000003	0.65966000000000002	0.66336700000000004	0.66703999999999997	0.67137999999999998	0.682087	0.77208399999999999	0101000020E61000009C4B169C66BE1B40256310B3F2704A40	259249.06014614285	545036.84899812099	59.8183449	5
293_100824_03	1121	1548934	2010-08-30 08:41:46	52.8823966	6.9359500000000001	13.800000000000001	12	474466.28999999998	5875821.2599999998	1.3700000000000001	28.98	46.840000000000003	0.41599999999999998	43.969999999999999	0.025700000000000001	0.028001000000000002	0.029350000000000001	0.030764	0.032612000000000002	0.035902000000000003	0.043255000000000002	0.058305999999999997	0.077105999999999994	0.089802000000000007	0.095685999999999993	0.094266000000000003	0.084694000000000005	0.073616000000000001	0.066585000000000005	0.062157999999999998	0.057473000000000003	0.052276000000000003	0.049155999999999998	0.045634000000000001	0.040932999999999997	0.037081000000000003	0.034627999999999999	0.036273	0.051735999999999997	0.099750000000000005	0.17659900000000001	0.28672199999999998	0.42241800000000002	0.52322900000000006	0.58407500000000001	0.61911400000000005	0.63130399999999998	0.63863800000000004	0.64516300000000004	0.65022899999999995	0.65804799999999997	0.66336399999999995	0.66401399999999999	0.66486699999999999	0.66774100000000003	0.67100099999999996	0.67498899999999995	0.67860299999999996	0.68948900000000002	0.78152699999999997	0101000020E6100000CAC342AD69BE1B40018D2D5FF2704A40	259249.87149064444	545035.75328995008	59.818346599999998	5
293_100824_03	1122	1550332	2010-08-30 08:41:47	52.882388300000002	6.9359615999999997	13.800000000000001	12	474467.09000000003	5875820.3300000001	1.22	28.34	46.840000000000003	0.41199999999999998	43.939999999999998	0.026346999999999999	0.028631	0.030027999999999999	0.031521	0.033496999999999999	0.036824999999999997	0.044325999999999997	0.05969	0.078872999999999999	0.091800999999999994	0.097831000000000001	0.096487000000000003	0.086831000000000005	0.075522000000000006	0.068378999999999995	0.063908000000000006	0.058968	0.053587999999999997	0.050411999999999998	0.046884000000000002	0.042039	0.038080000000000003	0.035589999999999997	0.037358000000000002	0.053187999999999999	0.102252	0.18038000000000001	0.291773	0.42773699999999998	0.52774900000000002	0.58785500000000002	0.62259799999999998	0.63450099999999998	0.64161100000000004	0.64824099999999996	0.65370600000000001	0.66176599999999997	0.66740500000000003	0.66780200000000001	0.66853499999999999	0.671759	0.67502700000000004	0.67901199999999995	0.682786	0.69323900000000005	0.78853799999999996	0101000020E6100000513FB9B76CBE1B40C06F8D19F2704A40	259250.67204650154	545034.84658032481	59.818349900000001	5
293_100824_03	1123	1551730	2010-08-30 08:41:48	52.882379999999998	6.9359732999999997	13.800000000000001	12	474467.89000000001	5875819.4100000001	1.22	28.48	46.840000000000003	0.40899999999999997	43.909999999999997	0.026183000000000001	0.028570999999999999	0.029950000000000001	0.031437	0.033460999999999998	0.036865000000000002	0.044391	0.059991000000000003	0.079435000000000006	0.092512999999999998	0.098577999999999999	0.097168000000000004	0.087262999999999993	0.075833999999999999	0.068477999999999997	0.064062999999999995	0.059182999999999999	0.053732000000000002	0.050654999999999999	0.047022000000000001	0.042187000000000002	0.038177999999999997	0.03551	0.037106	0.053087000000000002	0.102668	0.181754	0.29440899999999998	0.43240899999999999	0.53371100000000005	0.59467499999999995	0.62981699999999996	0.64211799999999997	0.64937500000000004	0.65610999999999997	0.66104700000000005	0.66859999999999997	0.67394600000000005	0.67356799999999994	0.67307099999999997	0.67576000000000003	0.67858600000000002	0.68173799999999996	0.68508500000000006	0.69639499999999999	0.79289299999999996	0101000020E61000007FB7E5C86FBE1B407E52EDD3F1704A40	259251.47933318024	545033.94001525524	59.818353299999998	5
293_100824_03	1124	1553128	2010-08-30 08:41:49	52.882370000000002	6.9359849999999996	13.9	12	474468.69	5875818.2999999998	1.3700000000000001	28.32	46.840000000000003	0.40500000000000003	43.869999999999997	0.026112	0.028413000000000001	0.02981	0.031289999999999998	0.033264000000000002	0.036703	0.044327999999999999	0.060023	0.079602000000000006	0.092728000000000005	0.098781999999999995	0.097348000000000004	0.087484000000000006	0.075998999999999997	0.068670999999999996	0.064161999999999997	0.059254000000000001	0.053842000000000001	0.050569000000000003	0.047086999999999997	0.042028000000000003	0.037967000000000001	0.035432999999999999	0.037103999999999998	0.053314	0.10323499999999999	0.18210000000000001	0.294373	0.43124699999999999	0.53207300000000002	0.59277800000000003	0.62792999999999999	0.64024099999999995	0.64741700000000002	0.65421899999999999	0.65934099999999995	0.66745500000000002	0.67332199999999998	0.67331200000000002	0.673933	0.67647800000000002	0.678589	0.68269299999999999	0.68627300000000002	0.69819200000000003	0.79324499999999998	0101000020E6100000AD2F12DA72BE1B405B7C0A80F1704A40	259252.29067869086	545032.84430748841	59.818355000000004	5
293_100824_03	1125	1554526	2010-08-30 08:41:50	52.882361600000003	6.9359966000000002	13.9	12	474469.47999999998	5875817.3700000001	1.23	29.440000000000001	46.840000000000003	0.40200000000000002	43.850000000000001	0.026366000000000001	0.028693	0.030027999999999999	0.031470999999999999	0.033456	0.036823000000000002	0.044312999999999998	0.059841999999999999	0.079327999999999996	0.092466000000000007	0.098457000000000003	0.096909999999999996	0.086895	0.075375999999999999	0.068052000000000001	0.063588000000000006	0.058584999999999998	0.053204000000000001	0.049991000000000001	0.046367999999999999	0.041452000000000003	0.037672999999999998	0.035208000000000003	0.036797999999999997	0.052635000000000001	0.10176399999999999	0.180899	0.29511900000000002	0.436672	0.54210599999999998	0.60580999999999996	0.64273199999999997	0.65544500000000006	0.66276999999999997	0.66939400000000004	0.67444499999999996	0.68252699999999999	0.68901299999999999	0.68877200000000005	0.68901500000000004	0.691577	0.69458200000000003	0.69798400000000005	0.70221500000000003	0.71310799999999996	0.81538200000000005	0101000020E610000035AB88E475BE1B40859F9339F1704A40	259253.09147420106	545031.92647221743	59.818358200000006	5
293_100824_03	1126	1555924	2010-08-30 08:41:51	52.882353299999998	6.9360099999999996	13.9	12	474470.40000000002	5875816.4500000002	1.3	29.170000000000002	46.840000000000003	0.40100000000000002	43.840000000000003	0.026419999999999999	0.028712999999999999	0.030088	0.031536000000000002	0.033431000000000002	0.036755000000000003	0.044316000000000001	0.059944999999999998	0.079624	0.092956999999999998	0.099040000000000003	0.097493999999999997	0.087406999999999999	0.075673000000000004	0.068234000000000003	0.063559000000000004	0.058529999999999999	0.053041999999999999	0.049874000000000002	0.046316999999999997	0.041623	0.037772	0.035453999999999999	0.037065000000000001	0.052879000000000002	0.102563	0.18279699999999999	0.29853299999999999	0.44107600000000002	0.54633900000000002	0.61030799999999996	0.64688400000000001	0.65941799999999995	0.66663099999999997	0.67351799999999995	0.67898800000000004	0.687747	0.69479100000000005	0.69471899999999998	0.69486599999999998	0.697793	0.70099199999999995	0.70420700000000003	0.70787900000000004	0.71887000000000001	0.823542	0101000020E610000074EACA6779BE1B404382F3F3F0704A40	259254.01318084419	545031.02236273605	59.818363300000001	5
293_100824_03	1127	1557322	2010-08-30 08:41:52	52.882343300000002	6.9360216000000001	14	12	474471.19	5875815.3300000001	1.3700000000000001	28.879999999999999	46.840000000000003	0.40000000000000002	43.829999999999998	0.026020000000000001	0.028313999999999999	0.029609	0.031029999999999999	0.032895000000000001	0.036174999999999999	0.043651000000000002	0.059072	0.078574000000000005	0.091712000000000002	0.097698999999999994	0.096232999999999999	0.086323999999999998	0.074892	0.067593	0.063071000000000002	0.058200000000000002	0.052743999999999999	0.049613999999999998	0.045962999999999997	0.040998	0.036953	0.034487999999999998	0.036135	0.051956000000000002	0.101281	0.18048900000000001	0.29383999999999999	0.43307899999999999	0.53548399999999996	0.59739500000000001	0.63329000000000002	0.64536300000000002	0.65222500000000005	0.65857900000000003	0.66369699999999998	0.67116699999999996	0.67652299999999999	0.67631399999999997	0.67661199999999999	0.679095	0.682338	0.68669899999999995	0.69063799999999997	0.703403	0.80264899999999995	0101000020E6100000FC6541727CBE1B4020AC10A0F0704A40	259254.81779685774	545029.92651097372	59.818364900000006	5
293_100824_03	1128	1558720	2010-08-30 08:41:53	52.882334999999998	6.9360333000000001	14	12	474471.98999999999	5875814.4100000001	1.22	28.879999999999999	46.840000000000003	0.40000000000000002	43.829999999999998	0.026020000000000001	0.028313999999999999	0.029609	0.031029999999999999	0.032895000000000001	0.036174999999999999	0.043651000000000002	0.059072	0.078574000000000005	0.091712000000000002	0.097698999999999994	0.096232999999999999	0.086323999999999998	0.074892	0.067593	0.063071000000000002	0.058200000000000002	0.052743999999999999	0.049613999999999998	0.045962999999999997	0.040998	0.036953	0.034487999999999998	0.036135	0.051956000000000002	0.101281	0.18048900000000001	0.29383999999999999	0.43307899999999999	0.53548399999999996	0.59739500000000001	0.63329000000000002	0.64536300000000002	0.65222500000000005	0.65857900000000003	0.66369699999999998	0.67116699999999996	0.67652299999999999	0.67631399999999997	0.67661199999999999	0.679095	0.682338	0.68669899999999995	0.69063799999999997	0.703403	0.80264899999999995	0101000020E61000002ADE6D837FBE1B40DE8E705AF0704A40	259255.62508509948	545029.01994659135	59.818368299999996	5
293_100824_03	1129	1560118	2010-08-30 08:41:54	52.882325000000002	6.936045	14	12	474472.78999999998	5875813.2999999998	1.3700000000000001	28.789999999999999	46.840000000000003	0.40100000000000002	43.840000000000003	0.025706	0.028014000000000001	0.029329000000000001	0.030734999999999998	0.032681000000000002	0.036056999999999999	0.043572	0.058969000000000001	0.078178999999999998	0.091007000000000005	0.096865000000000007	0.095367999999999994	0.085680999999999993	0.074427999999999994	0.067229999999999998	0.062761999999999998	0.057851	0.052525000000000002	0.049249000000000001	0.045751	0.040941999999999999	0.037003000000000001	0.034549000000000003	0.036105999999999999	0.051929000000000003	0.10077800000000001	0.17861199999999999	0.28970400000000002	0.426236	0.52720100000000003	0.58819699999999997	0.62339599999999995	0.63576200000000005	0.64300599999999997	0.64956599999999998	0.65527500000000005	0.66328100000000001	0.66882200000000003	0.66854499999999994	0.66878700000000002	0.67162500000000003	0.67484500000000003	0.67884	0.68295300000000003	0.69332499999999997	0.79028500000000002	0101000020E610000058569A9482BE1B40BBB88D06F0704A40	259256.43643232883	545027.924239518	59.818370000000002	5
293_100824_03	1130	1561516	2010-08-30 08:41:55	52.882316600000003	6.9360583	14	12	474473.70000000001	5875812.3700000001	1.3	28.989999999999998	46.840000000000003	0.40100000000000002	43.840000000000003	0.026412000000000001	0.028740999999999999	0.030127000000000001	0.031584000000000001	0.033480000000000003	0.037010000000000001	0.044616999999999997	0.060356	0.080157000000000006	0.093456999999999998	0.099538000000000001	0.097928000000000001	0.087818999999999994	0.076147999999999993	0.068644999999999998	0.064009999999999997	0.059082999999999997	0.053575999999999999	0.050376999999999998	0.046771	0.041860000000000001	0.037846999999999999	0.035293999999999999	0.037051000000000001	0.053165999999999998	0.10313899999999999	0.18309	0.297622	0.438668	0.54304200000000002	0.60613499999999998	0.64281699999999997	0.65525199999999995	0.66296200000000005	0.66975600000000002	0.67552299999999998	0.683836	0.689971	0.68957800000000002	0.68974000000000002	0.69277299999999997	0.69557400000000003	0.69886700000000002	0.70225300000000002	0.71311400000000003	0.81493000000000004	0101000020E6100000F198261186BE1B40E5DB16C0EF704A40	259257.35164854376	545027.00886020029	59.818374900000002	5
293_100824_03	1131	1562914	2010-08-30 08:41:56	52.882308299999998	6.93607	14	12	474474.5	5875811.4500000002	1.22	28.600000000000001	46.840000000000003	0.40100000000000002	43.840000000000003	0.025944999999999999	0.028197	0.029574	0.030904999999999998	0.032815999999999998	0.036042999999999999	0.043310000000000001	0.058652999999999997	0.077951999999999994	0.090920000000000001	0.096892000000000006	0.095434000000000005	0.085694000000000006	0.074312000000000003	0.067112000000000005	0.062710000000000002	0.057851	0.052520999999999998	0.049320000000000003	0.045754000000000003	0.040783	0.036908999999999997	0.034382000000000003	0.036108000000000001	0.051776000000000003	0.100795	0.17907899999999999	0.29118100000000002	0.42829299999999998	0.52858899999999998	0.58917900000000001	0.62429900000000005	0.63582499999999997	0.64259699999999997	0.648671	0.65364800000000001	0.66102700000000003	0.66654000000000002	0.66599600000000003	0.66599900000000001	0.66934499999999997	0.67301299999999997	0.676678	0.68172600000000005	0.69331699999999996	0.79247699999999999	0101000020E61000001F11532289BE1B40A3BE767AEF704A40	259258.15893772669	545026.10229623993	59.818378299999999	5
293_100824_03	1132	1564312	2010-08-30 08:41:57	52.882298300000002	6.9360815999999996	13.9	12	474475.29999999999	5875810.3300000001	1.3700000000000001	29.379999999999999	46.840000000000003	0.40300000000000002	43.850000000000001	0.025513000000000001	0.027687	0.028986999999999999	0.030332999999999999	0.032168000000000002	0.035284000000000003	0.042287999999999999	0.057343999999999999	0.076537999999999995	0.089532	0.095521999999999996	0.093899999999999997	0.083989999999999995	0.072528999999999996	0.065286999999999998	0.060835	0.056054	0.050798000000000003	0.047606000000000002	0.044236999999999999	0.039615999999999998	0.035909999999999997	0.033713	0.035335999999999999	0.050470000000000001	0.098787	0.17738799999999999	0.29086200000000001	0.43081199999999997	0.53420800000000002	0.59671099999999999	0.63275199999999998	0.64485400000000004	0.65212300000000001	0.65853700000000004	0.66337199999999996	0.67113500000000004	0.67764199999999997	0.676929	0.67637599999999998	0.67920000000000003	0.68221500000000002	0.68599900000000003	0.69019699999999995	0.70156300000000005	0.79826299999999994	0101000020E6100000A68CC92C8CBE1B4080E89326EF704A40	259258.96355545233	545025.00644516479	59.818379900000004	5
293_100824_03	1133	1565710	2010-08-30 08:41:58	52.882289999999998	6.9360932999999996	13.9	12	474476.09999999998	5875809.4100000001	1.22	29.960000000000001	46.840000000000003	0.40100000000000002	43.840000000000003	0.025829000000000001	0.028028000000000001	0.029353000000000001	0.030678	0.032530000000000003	0.035706000000000002	0.042931999999999998	0.058186000000000002	0.077594999999999997	0.090788999999999995	0.096726999999999994	0.095054	0.084913000000000002	0.073413999999999993	0.065964999999999996	0.061511999999999997	0.056661000000000003	0.051329	0.048149999999999998	0.044545000000000001	0.039909	0.036193999999999997	0.033982999999999999	0.035623000000000002	0.050958000000000003	0.099662000000000001	0.17945900000000001	0.29593799999999998	0.44062299999999999	0.54778700000000002	0.61294199999999999	0.65062500000000001	0.66304799999999997	0.67000599999999999	0.67658300000000005	0.68202499999999999	0.69038100000000002	0.69634099999999999	0.69567800000000002	0.69573399999999996	0.69879100000000005	0.70242499999999997	0.70588499999999998	0.71057499999999996	0.72118899999999997	0.82806800000000003	0101000020E6100000D404F63D8FBE1B403ECBF3E0EE704A40	259259.77084525689	545024.09988147556	59.818383299999994	5
293_100824_03	1134	1567108	2010-08-30 08:41:59	52.882281599999999	6.9361050000000004	13.9	12	474476.90000000002	5875808.4800000004	1.23	29.440000000000001	46.840000000000003	0.40100000000000002	43.840000000000003	0.026029	0.028289000000000002	0.029685	0.031116999999999999	0.033050000000000003	0.036324000000000002	0.043684000000000001	0.059137000000000002	0.078728000000000006	0.091856999999999994	0.097827999999999998	0.096209000000000003	0.086114999999999997	0.074526999999999996	0.067210000000000006	0.062710000000000002	0.057736000000000003	0.052498000000000003	0.049306000000000003	0.045904	0.041180000000000001	0.037308000000000001	0.034770000000000002	0.036357	0.051941000000000001	0.10123	0.180893	0.29608899999999999	0.438469	0.54369299999999998	0.60757399999999995	0.64484699999999995	0.65746499999999997	0.66451899999999997	0.67144400000000004	0.67664500000000005	0.68505899999999997	0.69075600000000004	0.69018100000000004	0.68927700000000003	0.69138200000000005	0.69473300000000004	0.69809299999999996	0.70228999999999997	0.715391	0.82484900000000005	0101000020E6100000037D224F92BE1B4068EE7C9AEE704A40	259260.57837411357	545023.18219186855	59.818386599999997	5
293_100824_03	1135	1568506	2010-08-30 08:42:00	52.882273300000001	6.9361166000000001	14	12	474477.69	5875807.5599999996	1.22	30.18	46.840000000000003	0.40100000000000002	43.840000000000003	0.026076999999999999	0.028337000000000001	0.029645999999999999	0.030981000000000002	0.032850999999999998	0.035971999999999997	0.043228000000000003	0.058622	0.078254000000000004	0.091555999999999998	0.097517000000000006	0.095825999999999995	0.085717000000000002	0.074066999999999994	0.066659999999999997	0.062074999999999998	0.057202999999999997	0.051859000000000002	0.048583000000000001	0.045000999999999999	0.040392999999999998	0.036613	0.034409000000000002	0.036149000000000001	0.051544	0.10058499999999999	0.18082999999999999	0.29819099999999998	0.44427100000000003	0.55338699999999996	0.61959299999999995	0.65825800000000001	0.67083400000000004	0.67804299999999995	0.68453399999999998	0.68996500000000005	0.69847199999999998	0.70495399999999997	0.704843	0.70404800000000001	0.70738400000000001	0.71090900000000001	0.71439299999999994	0.71899800000000003	0.73041	0.84049300000000005	0101000020E61000008AF8985995BE1B4027D1DC54EE704A40	259261.37893396831	545022.27548401512	59.8183899	5
293_100824_03	1136	1569904	2010-08-30 08:42:01	52.882264999999997	6.9361283	14	12	474478.48999999999	5875806.6299999999	1.22	29.699999999999999	46.840000000000003	0.39700000000000002	43.810000000000002	0.026366000000000001	0.028614000000000001	0.029937999999999999	0.03134	0.033228000000000001	0.036481	0.043804999999999997	0.059206000000000002	0.078773999999999997	0.092018000000000003	0.097950999999999996	0.096334000000000003	0.086229	0.074602000000000002	0.067158999999999996	0.062649999999999997	0.057792999999999997	0.052405	0.049165	0.045712000000000003	0.041077000000000002	0.037245	0.034935000000000001	0.036540999999999997	0.052096000000000003	0.10151300000000001	0.18207400000000001	0.29923100000000002	0.44434699999999999	0.55167999999999995	0.61695699999999998	0.65481800000000001	0.66737299999999999	0.67460699999999996	0.68145199999999995	0.687226	0.69581899999999997	0.70238400000000001	0.70203199999999999	0.70091199999999998	0.70374199999999998	0.70679000000000003	0.71024299999999996	0.71425300000000003	0.72611400000000004	0.83503899999999998	0101000020E6100000B870C56A98BE1B40E5B33C0FEE704A40	259262.18622466235	545021.36892072728	59.818393299999997	5
293_100824_03	1137	1571302	2010-08-30 08:42:02	52.882255000000001	6.93614	14	12	474479.28999999998	5875805.5199999996	1.3700000000000001	29.710000000000001	46.840000000000003	0.39400000000000002	43.770000000000003	0.026342999999999998	0.028587999999999999	0.029904	0.031253999999999997	0.033142999999999999	0.036377	0.043723999999999999	0.059173999999999997	0.078809000000000004	0.092053999999999997	0.097973000000000005	0.096357999999999999	0.086224999999999996	0.074589000000000003	0.067197999999999994	0.062669000000000002	0.057747	0.052275000000000002	0.049113999999999998	0.045606000000000001	0.040897999999999997	0.037117999999999998	0.034873000000000001	0.036484000000000003	0.052067000000000002	0.101145	0.18123	0.29765000000000003	0.44188699999999997	0.54855799999999999	0.613506	0.65149500000000005	0.66405099999999995	0.67106900000000003	0.67768499999999998	0.68289200000000005	0.691191	0.69779500000000005	0.69713400000000003	0.69616900000000004	0.69896800000000003	0.70156300000000005	0.70561399999999996	0.71020300000000003	0.72278500000000001	0.83640300000000001	0101000020E6100000E6E8F17B9BBE1B40C2DD59BBED704A40	259262.99757459087	545020.27321475383	59.818395000000002	5
293_100824_03	1138	1572700	2010-08-30 08:42:03	52.882246600000002	6.9361515999999996	14	12	474480.08000000002	5875804.5899999999	1.23	30.969999999999999	46.840000000000003	0.39200000000000002	43.759999999999998	0.026728999999999999	0.029048000000000001	0.030436999999999999	0.031907999999999999	0.033779999999999998	0.036874999999999998	0.043993999999999998	0.059225	0.078766000000000003	0.091949000000000003	0.097878000000000007	0.096182000000000004	0.086074999999999999	0.074524000000000007	0.067185999999999996	0.062629000000000004	0.057856999999999999	0.052545000000000001	0.049378999999999999	0.045939000000000001	0.041134999999999998	0.037253000000000001	0.034988999999999999	0.036674999999999999	0.051948000000000001	0.100646	0.18080499999999999	0.29914499999999999	0.44821899999999998	0.56038699999999997	0.62951299999999999	0.66975700000000005	0.68330900000000006	0.69043200000000005	0.69682299999999997	0.70202399999999998	0.70992699999999997	0.71575100000000003	0.71520399999999995	0.71426400000000001	0.71733599999999997	0.72114500000000004	0.72609800000000002	0.73102699999999998	0.74297800000000003	0.86191399999999996	0101000020E61000006D6468869EBE1B40EC00E374ED704A40	259263.79837412236	545019.35538125038	59.818398200000004	5
293_100824_03	1139	1574098	2010-08-30 08:42:04	52.882238299999997	6.9361632999999996	14	12	474480.89000000001	5875803.6699999999	1.22	30.899999999999999	46.840000000000003	0.39100000000000001	43.75	0.026027000000000002	0.028278999999999999	0.029645000000000001	0.031067999999999998	0.032944000000000001	0.036098999999999999	0.043159000000000003	0.058216999999999998	0.077451000000000006	0.090418999999999999	0.096174999999999997	0.094394000000000006	0.084274000000000002	0.072733999999999993	0.065491999999999995	0.061081000000000003	0.056357999999999998	0.051073	0.048031999999999998	0.044764999999999999	0.040302999999999999	0.036567000000000002	0.034308999999999999	0.035968	0.051019000000000002	0.099127000000000007	0.178624	0.295852	0.44331500000000001	0.55391900000000005	0.62177400000000005	0.66161700000000001	0.67501599999999995	0.68252599999999997	0.68961499999999998	0.69520300000000002	0.70356600000000002	0.70976499999999998	0.709198	0.70775200000000005	0.70938000000000001	0.71204800000000001	0.71578600000000003	0.72019699999999998	0.732599	0.84642499999999998	0101000020E61000009BDC9497A1BE1B40AAE3422FED704A40	259264.60566573602	545018.44881836651	59.818401599999994	5
293_100824_03	1140	1575496	2010-08-30 08:42:05	52.882228300000001	6.9361749000000001	14.1	12	474481.67999999999	5875802.5599999996	1.3700000000000001	29.829999999999998	46.840000000000003	0.38800000000000001	43.719999999999999	0.026287999999999999	0.028601999999999999	0.029982999999999999	0.031377000000000002	0.033321999999999997	0.036607000000000001	0.043928000000000002	0.059286999999999999	0.078766000000000003	0.091952000000000006	0.097777000000000003	0.096226000000000006	0.086188000000000001	0.074576000000000003	0.067268999999999995	0.062675999999999996	0.057955	0.052697000000000001	0.049397000000000003	0.046059000000000003	0.041286000000000003	0.037357000000000001	0.035152999999999997	0.036769000000000003	0.052354999999999999	0.10148799999999999	0.18137	0.297703	0.442444	0.549458	0.61468400000000001	0.65299300000000005	0.66610599999999998	0.67356300000000002	0.68057199999999995	0.686473	0.695183	0.70136900000000002	0.70039700000000005	0.70020000000000004	0.70316000000000001	0.70616299999999999	0.71025700000000003	0.71456500000000001	0.72619699999999998	0.83771600000000002	0101000020E610000023580BA2A4BE1B40870D60DBEC704A40	259265.41028612433	545017.35296836123	59.818403199999999	5
293_100824_03	1141	1576894	2010-08-30 08:42:06	52.882219999999997	6.9361883000000004	14.1	12	474482.59999999998	5875801.6299999999	1.3	30.34	46.840000000000003	0.38600000000000001	43.700000000000003	0.025937999999999999	0.028143000000000001	0.029523000000000001	0.030941	0.032763	0.035966999999999999	0.043198	0.058499000000000002	0.078070000000000001	0.091292999999999999	0.097167000000000003	0.095441999999999999	0.085224999999999995	0.073595999999999995	0.066116999999999995	0.061595999999999998	0.056771000000000002	0.051436000000000003	0.048238999999999997	0.044913000000000002	0.040278000000000001	0.036630999999999997	0.034353000000000002	0.036008999999999999	0.051360999999999997	0.100258	0.18016199999999999	0.29699599999999998	0.44270999999999999	0.55158099999999999	0.61831400000000003	0.65744599999999997	0.67062600000000006	0.67797799999999997	0.68549199999999999	0.69105300000000003	0.70000300000000004	0.70583499999999999	0.70498899999999998	0.70392999999999994	0.70648100000000003	0.70863100000000001	0.71258900000000003	0.71658299999999997	0.72842200000000001	0.84293899999999999	0101000020E610000063974D25A8BE1B4045F0BF95EC704A40	259266.3319977494	545016.44886121887	59.818408299999994	5
293_100824_03	1142	1578292	2010-08-30 08:42:07	52.882211599999998	6.9362000000000004	14.1	12	474483.40000000002	5875800.7000000002	1.23	30.629999999999999	46.840000000000003	0.38100000000000001	43.649999999999999	0.026258	0.028492	0.029850999999999999	0.031287000000000002	0.033188000000000002	0.036339999999999997	0.043574000000000002	0.059033000000000002	0.078717999999999996	0.092015	0.097880999999999996	0.096092999999999998	0.085733000000000004	0.073902999999999996	0.066433000000000006	0.061899000000000003	0.056965000000000002	0.051604999999999998	0.048522999999999997	0.045220999999999997	0.040751000000000002	0.036979999999999999	0.034906	0.036595000000000003	0.051957999999999997	0.10111100000000001	0.181976	0.300981	0.449878	0.56126900000000002	0.62958800000000004	0.66982200000000003	0.68395099999999998	0.69174800000000003	0.69963500000000001	0.70575500000000002	0.715082	0.72276700000000005	0.721078	0.71922900000000001	0.72129600000000005	0.72320200000000001	0.72663299999999997	0.73080199999999995	0.742784	0.86457499999999998	0101000020E6100000910F7A36ABBE1B406F13494FEC704A40	259267.13952907274	545015.53117270744	59.818411599999997	5
293_100824_03	1143	1579690	2010-08-30 08:42:08	52.8822033	6.9362116	14.1	12	474484.19	5875799.7800000003	1.22	30.260000000000002	46.840000000000003	0.377	43.600000000000001	0.02596	0.028211	0.029531999999999999	0.0309	0.032778000000000002	0.036060000000000002	0.043442000000000001	0.059006000000000003	0.078670000000000004	0.091863	0.097786999999999999	0.096095	0.085957000000000006	0.074229000000000003	0.066861000000000004	0.062241999999999999	0.057360000000000001	0.051970000000000002	0.048739999999999999	0.045290999999999998	0.040569000000000001	0.036749999999999998	0.034498000000000001	0.036176	0.051846000000000003	0.101317	0.18159500000000001	0.29910300000000001	0.44592900000000002	0.55521200000000004	0.62198500000000001	0.66115699999999999	0.67469999999999997	0.68232999999999999	0.68953100000000001	0.69579800000000003	0.70497900000000002	0.71127799999999997	0.71123099999999995	0.71070599999999995	0.71345199999999998	0.71651600000000004	0.71985699999999997	0.722464	0.73443800000000004	0.85341800000000001	0101000020E6100000188BF040AEBE1B402EF6A809EC704A40	259267.94009136915	545014.62446593365	59.818414900000001	5
293_100824_03	1144	1581088	2010-08-30 08:42:09	52.882193299999997	6.9362233	14.199999999999999	12	474484.98999999999	5875798.6699999999	1.3700000000000001	30.41	46.840000000000003	0.373	43.57	0.026249999999999999	0.028485	0.029871000000000002	0.031303999999999998	0.033106999999999998	0.036221000000000003	0.043367999999999997	0.058741000000000002	0.078419000000000003	0.091764999999999999	0.097669000000000006	0.095861000000000002	0.085557999999999995	0.073775999999999994	0.066413	0.061878000000000002	0.057033	0.051687999999999998	0.048533	0.045186999999999998	0.040563000000000002	0.036852000000000003	0.034653999999999997	0.036253000000000001	0.051562999999999998	0.10079399999999999	0.18171999999999999	0.30024000000000001	0.44826300000000002	0.55855100000000002	0.62582599999999999	0.66549499999999995	0.67905700000000002	0.686863	0.69377200000000006	0.69959800000000005	0.70823599999999998	0.714171	0.71386300000000003	0.71237200000000001	0.71479999999999999	0.71790600000000004	0.72066799999999998	0.72473200000000004	0.73692999999999997	0.85891700000000004	0101000020E610000046031D52B1BE1B400A20C6B5EB704A40	259268.7514436701	545013.52876092494	59.818416599999999	5
293_100824_03	1145	1582486	2010-08-30 08:42:10	52.882185	6.9362348999999996	14.199999999999999	12	474485.78000000003	5875797.75	1.22	29.949999999999999	46.840000000000003	0.371	43.549999999999997	0.02707	0.029381999999999998	0.030797000000000001	0.032286000000000002	0.034139999999999997	0.037379999999999997	0.044867999999999998	0.060551000000000001	0.080568000000000001	0.094102000000000005	0.100104	0.098386000000000001	0.088025000000000006	0.076085	0.068622000000000002	0.063951999999999995	0.058944999999999997	0.053522	0.050285000000000003	0.046718999999999997	0.041875000000000002	0.038063	0.035747000000000001	0.037400999999999997	0.053171999999999997	0.103544	0.18559899999999999	0.30510300000000001	0.45360699999999998	0.56380699999999995	0.63100900000000004	0.67069199999999995	0.68413100000000004	0.69180200000000003	0.69887699999999997	0.70443199999999995	0.71352899999999997	0.72007399999999999	0.71931999999999996	0.71816400000000002	0.72026299999999999	0.72369099999999997	0.72688399999999997	0.73118399999999995	0.74382800000000004	0.864618	0101000020E6100000CD7E935CB4BE1B40C9022670EB704A40	259269.55200658541	545012.62205441727	59.818419900000002	5
293_100824_03	1146	1583884	2010-08-30 08:42:11	52.882176600000001	6.9362482999999999	14.199999999999999	12	474486.70000000001	5875796.8099999996	1.3100000000000001	30.09	46.840000000000003	0.36599999999999999	43.490000000000002	0.026876000000000001	0.029219999999999999	0.030655999999999999	0.032133000000000002	0.034036999999999998	0.037321	0.044872000000000002	0.060636000000000002	0.080550999999999998	0.093950000000000006	0.099920999999999996	0.098256999999999997	0.088034000000000001	0.076211000000000001	0.068806999999999993	0.064148999999999998	0.059177	0.053790999999999999	0.050466999999999998	0.046829000000000003	0.041883999999999998	0.037844000000000003	0.035506999999999997	0.037231	0.053164999999999997	0.103293	0.184394	0.30231400000000003	0.44984600000000002	0.55944199999999999	0.62666299999999997	0.66623699999999997	0.67990899999999999	0.687782	0.69498400000000005	0.70032899999999998	0.70904800000000001	0.71540499999999996	0.71529299999999996	0.71476600000000001	0.71760000000000002	0.72137600000000002	0.725746	0.72934299999999996	0.741425	0.862174	0101000020E61000000DBED5DFB7BE1B40F325AF29EB704A40	259270.47395863273	545011.70682201267	59.818424900000004	5
293_100824_03	1147	1585282	2010-08-30 08:42:12	52.882168299999996	6.9362599999999999	14.199999999999999	12	474487.5	5875795.8899999997	1.22	30.09	46.840000000000003	0.36599999999999999	43.490000000000002	0.026876000000000001	0.029219999999999999	0.030655999999999999	0.032133000000000002	0.034036999999999998	0.037321	0.044872000000000002	0.060636000000000002	0.080550999999999998	0.093950000000000006	0.099920999999999996	0.098256999999999997	0.088034000000000001	0.076211000000000001	0.068806999999999993	0.064148999999999998	0.059177	0.053790999999999999	0.050466999999999998	0.046829000000000003	0.041883999999999998	0.037844000000000003	0.035506999999999997	0.037231	0.053164999999999997	0.103293	0.184394	0.30231400000000003	0.44984600000000002	0.55944199999999999	0.62666299999999997	0.66623699999999997	0.67990899999999999	0.687782	0.69498400000000005	0.70032899999999998	0.70904800000000001	0.71540499999999996	0.71529299999999996	0.71476600000000001	0.71760000000000002	0.72137600000000002	0.725746	0.72934299999999996	0.741425	0.862174	0101000020E61000003B3602F1BABE1B40B1080FE4EA704A40	259271.28125272016	545010.80026023684	59.818428299999994	5
293_100824_03	1148	1586680	2010-08-30 08:42:13	52.8821583	6.9362716000000004	14.199999999999999	12	474488.28999999998	5875794.7800000003	1.3700000000000001	29.84	46.840000000000003	0.36399999999999999	43.460000000000001	0.026824000000000001	0.029118000000000002	0.030491000000000001	0.031864000000000003	0.033757000000000002	0.036958999999999999	0.044155	0.059492999999999997	0.078988000000000003	0.092160000000000006	0.097971000000000003	0.096291000000000002	0.086232000000000003	0.074601000000000001	0.067306000000000005	0.062859999999999999	0.057988999999999999	0.052593000000000001	0.049480000000000003	0.046093000000000002	0.041326000000000002	0.037675	0.035324000000000001	0.037219000000000002	0.05246	0.101384	0.18136099999999999	0.29810700000000001	0.44336599999999998	0.55055799999999999	0.61565000000000003	0.65395599999999998	0.66680799999999996	0.67443399999999998	0.68097399999999997	0.68643600000000005	0.69479500000000005	0.70102200000000003	0.700125	0.69989400000000002	0.70219200000000004	0.70516599999999996	0.70857999999999999	0.71288600000000002	0.72524100000000002	0.841449	0101000020E6100000C3B178FBBDBE1B408E322C90EA704A40	259272.08587582281	545009.70441134449	59.818429899999998	5
293_100824_03	1149	1588078	2010-08-30 08:42:14	52.882150000000003	6.9362849999999998	14.199999999999999	12	474489.21000000002	5875793.8600000003	1.3	30.210000000000001	46.840000000000003	0.36299999999999999	43.450000000000003	0.027570999999999998	0.029891999999999998	0.031385000000000003	0.032858999999999999	0.034803000000000001	0.038072000000000002	0.045537000000000001	0.061394999999999998	0.081730999999999998	0.095375000000000001	0.10147299999999999	0.099659999999999999	0.089013999999999996	0.076874999999999999	0.069204000000000002	0.064502000000000004	0.059387000000000002	0.053852999999999998	0.050707000000000002	0.047271000000000001	0.042361999999999997	0.038455999999999997	0.036172000000000003	0.037929999999999998	0.053643999999999997	0.104256	0.18709700000000001	0.30817299999999997	0.45928000000000002	0.57174899999999995	0.64032599999999995	0.680643	0.69424300000000005	0.702152	0.70926900000000004	0.71466399999999997	0.72334200000000004	0.72974499999999998	0.72804100000000005	0.726719	0.72931000000000001	0.73237200000000002	0.73639900000000003	0.74016000000000004	0.753274	0.88142900000000002	0101000020E610000002F1BA7EC1BE1B404D158C4AEA704A40	259273.00759010256	545008.80030546617	59.818435000000001	5
293_100824_03	1150	1589476	2010-08-30 08:42:15	52.88214	6.9362966000000004	14.199999999999999	12	474490	5875792.75	1.3700000000000001	30.43	46.840000000000003	0.36199999999999999	43.439999999999998	0.026231999999999998	0.028518000000000002	0.029935	0.031372999999999998	0.033237999999999997	0.036401000000000003	0.043705000000000001	0.059111999999999998	0.078595999999999999	0.091743000000000005	0.097484000000000001	0.095728999999999995	0.085700999999999999	0.074019000000000001	0.066647999999999999	0.062176000000000002	0.057287999999999999	0.051866000000000002	0.048830999999999999	0.045408999999999998	0.040807000000000003	0.036948000000000002	0.034592999999999999	0.036292999999999999	0.051587000000000001	0.100574	0.18051900000000001	0.29777100000000001	0.444658	0.55397099999999999	0.62067399999999995	0.66031799999999996	0.67361099999999996	0.68142800000000003	0.68894200000000005	0.69453200000000004	0.70332499999999998	0.70980799999999999	0.70864000000000005	0.70750000000000002	0.70972199999999996	0.71251500000000001	0.71605200000000002	0.72003300000000003	0.73325099999999999	0.85550800000000005	0101000020E61000008A6C3189C4BE1B40293FA9F6E9704A40	259273.8122139108	545007.7044568538	59.818436599999998	5
293_100824_03	1151	1590874	2010-08-30 08:42:16	52.882131600000001	6.9363099000000004	14.1	12	474490.90999999997	5875791.8099999996	1.3	29.850000000000001	46.840000000000003	0.35999999999999999	43.420000000000002	0.026141000000000001	0.028417000000000001	0.029766999999999998	0.031244999999999998	0.033154999999999997	0.036336	0.043463000000000002	0.058389999999999997	0.077327000000000007	0.090011999999999995	0.095672999999999994	0.094117000000000006	0.084506999999999999	0.07331	0.066187999999999997	0.061789999999999998	0.057112999999999997	0.051933	0.048943	0.045552000000000002	0.040932999999999997	0.037053000000000003	0.034692000000000001	0.036291999999999998	0.051547999999999997	0.099581000000000003	0.177345	0.29042600000000002	0.43132300000000001	0.53585300000000002	0.59972099999999995	0.63730100000000001	0.65058300000000002	0.658161	0.66491800000000001	0.66991699999999998	0.67857299999999998	0.68406	0.68377600000000005	0.68317600000000001	0.68567999999999996	0.68913999999999997	0.69383700000000004	0.69849799999999995	0.71001400000000003	0.82227899999999998	0101000020E610000023AFBD05C8BE1B40536232B0E9704A40	259274.72743710232	545006.78908080945	59.818441499999999	5
293_100824_03	1152	1592272	2010-08-30 08:42:17	52.882121599999998	6.9363216000000003	14.1	12	474491.71000000002	5875790.7000000002	1.3700000000000001	28.800000000000001	46.840000000000003	0.35799999999999998	43.390000000000001	0.026943000000000002	0.029250999999999999	0.030617999999999999	0.032094999999999999	0.034061000000000001	0.037157999999999997	0.044455000000000001	0.059795000000000001	0.079423999999999995	0.092742000000000005	0.098751000000000005	0.097115999999999994	0.087045999999999998	0.075412000000000007	0.068002000000000007	0.063483999999999999	0.058536999999999999	0.053156000000000002	0.050037999999999999	0.046580999999999997	0.041855000000000003	0.037949999999999998	0.035636000000000001	0.037359000000000003	0.053004999999999997	0.102896	0.18345700000000001	0.29965399999999998	0.44196099999999999	0.54530400000000001	0.60774300000000003	0.64488000000000001	0.65708299999999997	0.664385	0.67147000000000001	0.676512	0.68504699999999996	0.691388	0.69044799999999995	0.689577	0.69209299999999996	0.69531600000000005	0.698766	0.70328400000000002	0.71546200000000004	0.83042800000000006	0101000020E61000005127EA16CBBE1B402F8C4F5CE9704A40	259275.53879218336	545005.69337693555	59.818443199999997	5
293_100824_03	1153	1593670	2010-08-30 08:42:18	52.8821133	6.9363333000000003	14.1	12	474492.51000000001	5875789.7800000003	1.22	29.390000000000001	46.840000000000003	0.35699999999999998	43.380000000000003	0.026873999999999999	0.029262	0.030672999999999999	0.032046999999999999	0.033947999999999999	0.037108000000000002	0.044422999999999997	0.059537	0.078714999999999993	0.091628000000000001	0.097453999999999999	0.095966999999999997	0.086067000000000005	0.074824000000000002	0.067697999999999994	0.063284000000000007	0.058501999999999998	0.053251	0.050032	0.046549	0.041824	0.037990000000000003	0.035754000000000001	0.037484000000000003	0.053058000000000001	0.101743	0.18029500000000001	0.294545	0.43617	0.54035	0.60376700000000005	0.64087400000000005	0.653752	0.66155799999999998	0.668354	0.67381000000000002	0.68205199999999999	0.68833800000000001	0.688164	0.68747199999999997	0.69095799999999996	0.69334899999999999	0.69685299999999994	0.701067	0.71212799999999998	0.82537099999999997	0101000020E61000007F9F1628CEBE1B40EE6EAF16E9704A40	259276.34608818055	545004.78681600292	59.818446600000001	5
293_100824_03	1154	1595068	2010-08-30 08:42:19	52.882105000000003	6.9363450000000002	14.1	12	474493.31	5875788.8600000003	1.22	29.350000000000001	46.840000000000003	0.35699999999999998	43.390000000000001	0.026979	0.029371999999999999	0.030793999999999998	0.032226999999999999	0.034139000000000003	0.037297999999999998	0.044377	0.059233000000000001	0.078021999999999994	0.090751999999999999	0.096454999999999999	0.094856999999999997	0.085171999999999998	0.074082999999999996	0.067082000000000003	0.062709000000000001	0.058069999999999997	0.052947000000000001	0.049965000000000002	0.046649999999999997	0.042091000000000003	0.038344999999999997	0.036026000000000002	0.037567999999999997	0.052614000000000001	0.10052999999999999	0.17843600000000001	0.29172100000000001	0.43189499999999997	0.53503400000000001	0.59737200000000001	0.63424400000000003	0.64731399999999994	0.65445699999999996	0.66110400000000002	0.66662299999999997	0.67509200000000003	0.68053200000000003	0.67923599999999995	0.67874999999999996	0.68155100000000002	0.68414900000000001	0.687388	0.69175799999999998	0.70460100000000003	0.81533500000000003	0101000020E6100000AD174339D1BE1B40AD510FD1E8704A40	259277.15338447405	545003.88025520905	59.818450000000006	5
293_100824_03	1155	1596466	2010-08-30 08:42:20	52.882095	6.9363583000000002	14.1	12	474494.21999999997	5875787.75	1.4399999999999999	28.629999999999999	46.840000000000003	0.35799999999999998	43.399999999999999	0.026825000000000002	0.029061	0.030440999999999999	0.031895	0.033832000000000001	0.037093000000000001	0.044379000000000002	0.059458999999999998	0.078529000000000002	0.091351000000000002	0.097109000000000001	0.095582	0.085819999999999994	0.074631000000000003	0.067519999999999997	0.063036999999999996	0.058348999999999998	0.053036	0.049978000000000002	0.046612000000000001	0.042014999999999997	0.038287000000000002	0.036148	0.037790999999999998	0.053301000000000001	0.101738	0.17976700000000001	0.292354	0.43042000000000002	0.53077399999999997	0.59138100000000005	0.62726700000000002	0.63990199999999997	0.64740600000000004	0.65441199999999999	0.66030800000000001	0.669265	0.67636399999999997	0.67542500000000005	0.67513900000000004	0.67718599999999995	0.67916900000000002	0.68301999999999996	0.68581700000000001	0.69742099999999996	0.80239300000000002	0101000020E6100000465ACFB5D4BE1B40897B2C7DE8704A40	259278.07242970727	545002.78686303343	59.818453300000002	5
293_100824_03	1156	1597864	2010-08-30 08:42:21	52.882086600000001	6.9363700000000001	14.1	12	474495.02000000002	5875786.8099999996	1.23	27.449999999999999	46.840000000000003	0.35899999999999999	43.399999999999999	0.027629000000000001	0.030072999999999999	0.031535000000000001	0.033043000000000003	0.035038	0.038349000000000001	0.045718000000000002	0.060955000000000002	0.080241000000000007	0.093429999999999999	0.099319000000000005	0.097802	0.088034000000000001	0.076669000000000001	0.069578000000000001	0.065129000000000006	0.060170000000000001	0.054920999999999998	0.051841999999999999	0.048446999999999997	0.043687999999999998	0.039971	0.037539999999999997	0.039331999999999999	0.055060999999999999	0.104629	0.18362500000000001	0.29608800000000002	0.43159500000000001	0.52852399999999999	0.58666499999999999	0.621278	0.63301300000000005	0.63993999999999995	0.64680499999999996	0.65286599999999995	0.66211100000000001	0.66856300000000002	0.66734700000000002	0.66645699999999997	0.66920900000000005	0.67158700000000005	0.67510099999999995	0.67850900000000003	0.69011299999999998	0.79567399999999999	0101000020E610000074D2FBC6D7BE1B40B39EB536E8704A40	259278.87996544008	545001.86917647521	59.818456600000005	5
293_100824_03	1157	1599262	2010-08-30 08:42:22	52.882076599999998	6.9363815999999998	14.1	12	474495.82000000001	5875785.7000000002	1.3700000000000001	28.010000000000002	46.840000000000003	0.36199999999999999	43.450000000000003	0.027071999999999999	0.029402000000000001	0.030803000000000001	0.032260999999999998	0.034254	0.037566000000000002	0.044963000000000003	0.060350000000000001	0.079560000000000006	0.092489000000000002	0.098353999999999997	0.096859000000000001	0.087314000000000003	0.076035000000000005	0.068893999999999997	0.064423999999999995	0.059605999999999999	0.054269999999999999	0.051221000000000003	0.047683999999999997	0.042789000000000001	0.038864000000000003	0.036481	0.038046000000000003	0.054178999999999998	0.103646	0.18239900000000001	0.29514899999999999	0.43230499999999999	0.53139599999999998	0.59111100000000005	0.62592000000000003	0.63785700000000001	0.64517199999999997	0.65220800000000001	0.65786900000000004	0.66637100000000005	0.67270799999999997	0.67197899999999999	0.67203500000000005	0.67468700000000004	0.67793099999999995	0.68060200000000004	0.68509299999999995	0.69638599999999995	0.79978000000000005	0101000020E6100000FB4D72D1DABE1B408FC8D2E2E7704A40	259279.68459166738	545000.77332884097	59.818458199999995	5
293_100824_03	1158	1600660	2010-08-30 08:42:23	52.8820683	6.9363932999999998	14.1	12	474496.62	5875784.7800000003	1.22	29.140000000000001	46.840000000000003	0.36899999999999999	43.520000000000003	0.02657	0.028847000000000001	0.030259000000000001	0.031725000000000003	0.033680000000000002	0.037038000000000001	0.044451999999999998	0.059605999999999999	0.078589000000000006	0.091356000000000007	0.097089999999999996	0.095623	0.085907999999999998	0.074620000000000006	0.067479999999999998	0.063042000000000001	0.058382000000000003	0.053208999999999999	0.050130000000000001	0.046773000000000002	0.042069000000000002	0.038309999999999997	0.035883999999999999	0.037689	0.053456999999999998	0.101961	0.17965700000000001	0.292238	0.43173699999999998	0.53416799999999998	0.59634799999999999	0.63296699999999995	0.64602400000000004	0.65361899999999995	0.66143399999999997	0.66755299999999995	0.67718999999999996	0.68354199999999998	0.68287100000000001	0.68246700000000005	0.68411599999999995	0.68643699999999996	0.68946300000000005	0.69228800000000001	0.70333699999999999	0.80722899999999997	0101000020E610000029C69EE2DDBE1B404EAB329DE7704A40	259280.49188922756	544999.86676859716	59.818461599999999	5
293_100824_03	1159	1602058	2010-08-30 08:42:24	52.882060000000003	6.9364049999999997	14.1	12	474497.41999999998	5875783.8600000003	1.22	28.469999999999999	46.840000000000003	0.375	43.590000000000003	0.026922999999999999	0.029321	0.030783000000000001	0.032229000000000001	0.034192	0.037538000000000002	0.044941000000000002	0.060316000000000002	0.079564999999999997	0.092535000000000006	0.098505999999999996	0.097059999999999994	0.087367	0.076133999999999993	0.068975999999999996	0.064565999999999998	0.05978	0.054435999999999998	0.051216999999999999	0.047652	0.042694000000000003	0.038766000000000002	0.036207000000000003	0.037929999999999998	0.054068999999999999	0.103629	0.182586	0.295624	0.434008	0.53523500000000002	0.59628099999999995	0.632378	0.64463999999999999	0.65201799999999999	0.65889699999999995	0.66475600000000001	0.67309099999999999	0.67951499999999998	0.67923199999999995	0.679037	0.68208999999999997	0.68515199999999998	0.68853600000000004	0.69270900000000002	0.70400600000000002	0.80567299999999997	0101000020E6100000573ECBF3E0BE1B400D8E9257E7704A40	259281.29918708396	544998.96020848863	59.818465000000003	5
293_100824_03	1160	1603456	2010-08-30 08:42:25	52.88205	6.9364182999999997	14.1	12	474498.33000000002	5875782.75	1.4399999999999999	27.920000000000002	46.840000000000003	0.39200000000000002	43.759999999999998	0.026463	0.028798000000000001	0.030196000000000001	0.031601999999999998	0.033508000000000003	0.036697	0.043804999999999997	0.058636000000000001	0.077473	0.090189000000000005	0.096085000000000004	0.094697000000000003	0.085141999999999995	0.074115	0.067125000000000004	0.062857999999999997	0.058161999999999998	0.052983000000000002	0.049959000000000003	0.046593999999999997	0.041911999999999998	0.038094999999999997	0.035871	0.037567000000000003	0.052981	0.10125000000000001	0.17868800000000001	0.28924299999999997	0.423566	0.52064999999999995	0.57844399999999996	0.61235899999999999	0.62412800000000002	0.63134100000000004	0.63831800000000005	0.64373800000000003	0.65138700000000005	0.656976	0.657138	0.65719399999999994	0.66026200000000002	0.66371899999999995	0.66676199999999997	0.67007399999999995	0.681288	0.76921200000000001	0101000020E6100000F0805770E4BE1B40E9B7AF03E7704A40	259282.21823414561	544997.8668171023	59.818468299999999	5
293_100824_03	1161	1604854	2010-08-30 08:42:26	52.882041600000001	6.9364299999999997	14.1	12	474499.13	5875781.8099999996	1.23	28.640000000000001	46.840000000000003	0.42099999999999999	44.009999999999998	0.026418000000000001	0.028721	0.030105	0.031578000000000002	0.033537999999999998	0.036817999999999997	0.044067000000000002	0.059201999999999998	0.078356999999999996	0.091283000000000003	0.097185999999999995	0.095615000000000006	0.085878999999999997	0.074675000000000005	0.067554000000000003	0.063205999999999998	0.058351	0.053059000000000002	0.050053	0.046612000000000001	0.041986000000000002	0.038100000000000002	0.035719000000000001	0.037538000000000002	0.053263999999999999	0.10206800000000001	0.18085300000000001	0.29394599999999999	0.43252600000000002	0.53401399999999999	0.59516000000000002	0.63073699999999999	0.64319999999999999	0.65052500000000002	0.65752600000000005	0.66313800000000001	0.67130100000000004	0.67718199999999995	0.67730299999999999	0.67689299999999997	0.67951899999999998	0.68259400000000003	0.68669400000000003	0.69049400000000005	0.70025999999999999	0.783111	0101000020E61000001EF98381E7BE1B4013DB38BDE6704A40	259283.02577145048	544996.9491312342	59.818471600000002	5
293_100824_03	1162	1606252	2010-08-30 08:42:27	52.882033300000003	6.9364416000000002	14.1	12	474499.91999999998	5875780.8899999997	1.22	28.899999999999999	46.840000000000003	0.52700000000000002	44.759999999999998	0.025458000000000001	0.027709000000000001	0.029056999999999999	0.030471999999999999	0.032298	0.035427	0.042349999999999999	0.056952999999999997	0.075573000000000001	0.088222999999999996	0.093984999999999999	0.092418	0.082830000000000001	0.071851999999999999	0.064853999999999995	0.060622000000000002	0.056001000000000002	0.050856999999999999	0.047858999999999999	0.044571	0.040085999999999997	0.036422000000000003	0.034202999999999997	0.035871	0.050911999999999999	0.098268999999999995	0.17521100000000001	0.28537299999999999	0.42055399999999998	0.52122999999999997	0.58144399999999996	0.61534500000000003	0.62769900000000001	0.63458499999999995	0.64079399999999997	0.64537599999999995	0.65127900000000005	0.65529300000000001	0.65546300000000002	0.65609300000000004	0.65869800000000001	0.66133299999999995	0.66440600000000005	0.66869400000000001	0.67654899999999996	0.72287000000000001	0101000020E6100000A674FA8BEABE1B40D2BD9877E6704A40	259283.8263396676	544996.04242708674	59.818474900000005	5
293_100824_03	1163	1607650	2010-08-30 08:42:28	52.8820233	6.9364549999999996	14.1	12	474500.84000000003	5875779.7800000003	1.4399999999999999	28.59	46.840000000000003	0.78200000000000003	46.020000000000003	0.024243000000000001	0.026356999999999998	0.027640999999999999	0.028990999999999999	0.030762999999999999	0.033694000000000002	0.040372999999999999	0.054538999999999997	0.072680999999999996	0.085150000000000003	0.090984999999999996	0.089580999999999994	0.080250000000000002	0.069477999999999998	0.062631000000000006	0.058508999999999999	0.053917	0.048917000000000002	0.046004000000000003	0.042854999999999997	0.038433000000000002	0.034869999999999998	0.032865999999999999	0.034691	0.049682999999999998	0.096252000000000004	0.171983	0.27967999999999998	0.411082	0.50941000000000003	0.56791599999999998	0.59953199999999995	0.61081799999999997	0.617093	0.62220699999999995	0.62631599999999998	0.63139699999999999	0.63413299999999995	0.63470599999999999	0.636104	0.638571	0.64062799999999998	0.64268199999999998	0.64425600000000005	0.64776599999999995	0.65561199999999997	0101000020E6100000E5B33C0FEEBE1B40AEE7B523E6704A40	259284.75211841147	544994.94918064331	59.818478300000002	5
293_100824_03	1164	1609048	2010-08-30 08:42:29	52.882015000000003	6.9364666000000001	14.1	12	474501.63	5875778.8600000003	1.22	28.59	46.840000000000003	0.78200000000000003	46.020000000000003	0.024243000000000001	0.026356999999999998	0.027640999999999999	0.028990999999999999	0.030762999999999999	0.033694000000000002	0.040372999999999999	0.054538999999999997	0.072680999999999996	0.085150000000000003	0.090984999999999996	0.089580999999999994	0.080250000000000002	0.069477999999999998	0.062631000000000006	0.058508999999999999	0.053917	0.048917000000000002	0.046004000000000003	0.042854999999999997	0.038433000000000002	0.034869999999999998	0.032865999999999999	0.034691	0.049682999999999998	0.096252000000000004	0.171983	0.27967999999999998	0.411082	0.50941000000000003	0.56791599999999998	0.59953199999999995	0.61081799999999997	0.617093	0.62220699999999995	0.62631599999999998	0.63139699999999999	0.63413299999999995	0.63470599999999999	0.636104	0.638571	0.64062799999999998	0.64268199999999998	0.64425600000000005	0.64776599999999995	0.65561199999999997	0101000020E61000006D2FB319F1BE1B406DCA15DEE5704A40	259285.55268726888	544994.04247677769	59.818481600000005	5
293_100824_03	1165	1610446	2010-08-30 08:42:30	52.882004999999999	6.9364783000000001	14.1	12	474502.42999999999	5875777.75	1.3700000000000001	27.719999999999999	46.840000000000003	0.84299999999999997	46.259999999999998	0.026190999999999999	0.028525999999999999	0.029974000000000001	0.031490999999999998	0.033422	0.036707999999999998	0.044143000000000002	0.059846999999999997	0.080034999999999995	0.093921000000000004	0.100518	0.099125000000000005	0.088985999999999996	0.077202999999999994	0.069728999999999999	0.065126000000000003	0.059952999999999999	0.054403	0.051225	0.047663999999999998	0.042832000000000002	0.038861	0.036584999999999999	0.03866	0.055670999999999998	0.107684	0.19161500000000001	0.31016100000000002	0.45278800000000002	0.55762699999999998	0.61951100000000003	0.65415400000000001	0.66530999999999996	0.67124200000000001	0.67727099999999996	0.68216399999999999	0.688554	0.69303300000000001	0.69329099999999999	0.69348399999999999	0.69583799999999996	0.69771899999999998	0.69974999999999998	0.70133000000000001	0.70549499999999998	0.71490500000000001	0101000020E61000009BA7DF2AF4BE1B4049F4328AE5704A40	259286.36404682242	544992.94677471835	59.818483299999997	5
293_100824_03	1166	1611844	2010-08-30 08:42:31	52.881996600000001	6.9364916000000001	14.1	12	474503.34000000003	5875776.8099999996	1.3	28.390000000000001	46.840000000000003	0.75800000000000001	45.909999999999997	0.026398000000000001	0.028749	0.030234	0.031746000000000003	0.033696999999999998	0.037037	0.044597999999999999	0.060623000000000003	0.081146999999999997	0.095185000000000006	0.10177799999999999	0.10037699999999999	0.090021000000000004	0.078015000000000001	0.070461999999999997	0.065782999999999994	0.060566000000000002	0.054958	0.051714000000000003	0.048105000000000002	0.043173000000000003	0.039079999999999997	0.036736999999999999	0.038823999999999997	0.055960999999999997	0.108893	0.194744	0.317334	0.46573199999999998	0.57526699999999997	0.64043300000000003	0.67771599999999999	0.689384	0.69550999999999996	0.70221599999999995	0.70756200000000002	0.71494400000000002	0.72026100000000004	0.72043400000000002	0.72076600000000002	0.72295699999999996	0.72522799999999998	0.72754200000000002	0.72999400000000003	0.735568	0.75742600000000004	0101000020E610000034EA6BA7F7BE1B407317BC43E5704A40	259287.2792750808	544992.03140103817	59.818488200000004	5
293_100824_03	1168	1614640	2010-08-30 08:42:33	52.8819783	6.936515	14	12	474504.94	5875774.7800000003	1.22	27.98	46.840000000000003	0.55800000000000005	44.939999999999998	0.026585000000000001	0.028934000000000001	0.030348	0.031847	0.033856999999999998	0.037182	0.044665000000000003	0.060374999999999998	0.080246999999999999	0.093742000000000006	0.10016700000000001	0.098801	0.088912000000000005	0.077285999999999994	0.069843000000000002	0.065296000000000007	0.06028	0.054775999999999998	0.051561999999999997	0.047989999999999998	0.043027999999999997	0.039012999999999999	0.036649000000000001	0.038501000000000001	0.055349000000000002	0.107183	0.19068199999999999	0.309392	0.452459	0.55652299999999999	0.61907100000000004	0.65578599999999998	0.66752299999999998	0.67438399999999998	0.68156000000000005	0.68696699999999999	0.69537700000000002	0.70145800000000003	0.70116800000000001	0.70062599999999997	0.70271099999999997	0.70510300000000004	0.70816900000000005	0.71174400000000004	0.72049399999999997	0.77182899999999999	0101000020E610000090DAC4C9FDBE1B400E2439AAE4704A40	259288.89793605171	544990.02914042538	59.8184933	5
293_100824_03	1169	1616038	2010-08-30 08:42:34	52.881970000000003	6.9365265999999997	14	12	474505.73999999999	5875773.8600000003	1.22	28.399999999999999	46.840000000000003	0.64100000000000001	45.380000000000003	0.026391000000000001	0.028687000000000001	0.030127000000000001	0.031597	0.033492000000000001	0.036685000000000002	0.043782000000000001	0.058950000000000002	0.078352000000000005	0.091783000000000003	0.098159999999999997	0.096813999999999997	0.086983000000000005	0.075523999999999994	0.068239999999999995	0.063746999999999998	0.058788	0.053518000000000003	0.050429000000000002	0.046982000000000003	0.042215000000000003	0.038386000000000003	0.036148	0.038026999999999998	0.054096999999999999	0.10469000000000001	0.18690599999999999	0.30419299999999999	0.44641399999999998	0.55117400000000005	0.61388600000000004	0.64982200000000001	0.66188800000000003	0.66822800000000004	0.67476499999999995	0.67974800000000002	0.68668200000000001	0.69177999999999995	0.69154099999999996	0.69186099999999995	0.69436200000000003	0.69705700000000004	0.69986999999999999	0.70249399999999995	0.70876499999999998	0.74176699999999995	0101000020E610000017563BD400BF1B40CD069964E4704A40	259289.69850646507	544989.12243724079	59.818496600000003	5
293_100824_03	1170	1617436	2010-08-30 08:42:35	52.881959999999999	6.9365399999999999	14	12	474506.65000000002	5875772.75	1.4399999999999999	28.09	46.840000000000003	0.51900000000000002	44.700000000000003	0.027876999999999999	0.030308999999999999	0.031793000000000002	0.033422	0.035485000000000003	0.038894999999999999	0.046574999999999998	0.062583	0.082880999999999996	0.096838999999999995	0.103473	0.10218000000000001	0.091979000000000005	0.080083000000000001	0.072567000000000006	0.067857000000000001	0.062715999999999994	0.057112000000000003	0.053824999999999998	0.050271000000000003	0.045262999999999998	0.041154999999999997	0.038670999999999997	0.040586999999999998	0.057632999999999997	0.110746	0.196492	0.31954300000000002	0.467866	0.57532899999999998	0.63992000000000004	0.67867599999999995	0.69135599999999997	0.69833900000000004	0.70608199999999999	0.71231599999999995	0.72190799999999999	0.72956900000000002	0.72875199999999996	0.72743199999999997	0.72959399999999996	0.73253400000000002	0.73529599999999995	0.73835200000000001	0.748062	0.81309200000000004	0101000020E610000057957D5704BF1B40A930B610E4704A40	259290.62428779999	544988.02919191902	59.8185	5
293_100824_03	1171	1618834	2010-08-30 08:42:36	52.881951600000001	6.9365515999999996	14	12	474507.45000000001	5875771.8099999996	1.23	27.420000000000002	46.840000000000003	0.46100000000000002	44.32	0.027255000000000001	0.029697000000000001	0.031165000000000002	0.032710000000000003	0.034712	0.038024000000000002	0.045414000000000003	0.060923999999999999	0.080473000000000003	0.093770000000000006	0.100081	0.098736000000000004	0.088821999999999998	0.077324000000000004	0.070028999999999994	0.065557000000000004	0.060597999999999999	0.055232999999999997	0.052061999999999997	0.048695000000000002	0.043862999999999999	0.039967999999999997	0.037520999999999999	0.039153	0.055313000000000001	0.10619199999999999	0.18823200000000001	0.30431599999999998	0.44311499999999998	0.54283499999999996	0.60247399999999995	0.638158	0.649702	0.65658300000000003	0.66364699999999999	0.66916699999999996	0.67756799999999995	0.684199	0.68303899999999995	0.68151300000000004	0.68370699999999995	0.68638299999999997	0.69029200000000002	0.69483700000000004	0.70561499999999999	0.78565399999999996	0101000020E6100000DE10F46107BF1B40D3533FCAE3704A40	259291.42509767774	544987.11136297858	59.818503200000002	5
293_100824_03	1172	1620232	2010-08-30 08:42:37	52.881941599999998	6.9365633000000004	14	12	474508.25	5875770.7000000002	1.3700000000000001	28.260000000000002	46.840000000000003	0.46000000000000002	44.310000000000002	0.026714999999999999	0.029068	0.030473	0.031926999999999997	0.033840000000000002	0.037071	0.044289000000000002	0.059686999999999997	0.079294000000000003	0.092687000000000005	0.098920999999999995	0.097601999999999994	0.087549000000000002	0.075937000000000004	0.068606	0.064078999999999997	0.059074000000000002	0.053627000000000001	0.050541000000000003	0.046977999999999999	0.042235000000000002	0.038393999999999998	0.036165999999999997	0.037886000000000003	0.053732000000000002	0.10423	0.18635299999999999	0.30404999999999999	0.44642399999999999	0.54941099999999998	0.61136299999999999	0.64779799999999998	0.65989600000000004	0.66685700000000003	0.67403199999999996	0.67952000000000001	0.68817200000000001	0.69516199999999995	0.69411	0.69342800000000004	0.69552499999999995	0.69859000000000004	0.70132799999999995	0.70481799999999994	0.71532099999999998	0.79270099999999999	0101000020E61000000D8920730ABF1B40AF7D5C76E3704A40	259292.23645965988	544986.01566190552	59.818504900000001	5
293_100824_03	1173	1621630	2010-08-30 08:42:38	52.8819333	6.9365750000000004	14	12	474509.04999999999	5875769.7800000003	1.22	27.309999999999999	46.840000000000003	0.42299999999999999	44.030000000000001	0.026801999999999999	0.029239000000000001	0.030738999999999999	0.032233999999999999	0.034168999999999998	0.037518999999999997	0.045019000000000003	0.060593000000000001	0.080155000000000004	0.093488000000000002	0.099743999999999999	0.098530999999999994	0.088825000000000001	0.077439999999999995	0.070184999999999997	0.065730999999999998	0.060872000000000002	0.055356000000000002	0.052177000000000001	0.048499	0.043500999999999998	0.039503000000000003	0.036970000000000003	0.038692999999999998	0.055239000000000003	0.10645	0.187918	0.30297000000000002	0.44098100000000001	0.53942900000000005	0.59832399999999997	0.63393900000000003	0.64555399999999996	0.65259999999999996	0.65991699999999998	0.66560299999999994	0.67462500000000003	0.681836	0.68178000000000005	0.68098400000000003	0.68390300000000004	0.68619399999999997	0.68914399999999998	0.69322399999999995	0.70414900000000002	0.79155699999999996	0101000020E61000003B014D840DBF1B406E60BC30E3704A40	259293.04376193043	544985.10910374811	59.818508299999998	5
293_100824_03	1174	1623028	2010-08-30 08:42:39	52.881923299999997	6.9365883000000004	14	12	474509.96000000002	5875768.6699999999	1.4399999999999999	25.039999999999999	46.840000000000003	0.42999999999999999	44.079999999999998	0.027156	0.029572999999999999	0.031109000000000001	0.032578999999999997	0.034566	0.037994	0.045347999999999999	0.060602999999999997	0.079635999999999998	0.092615000000000003	0.098827999999999999	0.097806000000000004	0.088578000000000004	0.077629000000000004	0.070605000000000001	0.066251000000000004	0.061367999999999999	0.056044999999999998	0.052934000000000002	0.049428	0.044595000000000003	0.040523000000000003	0.037929999999999998	0.039614000000000003	0.056158	0.10628799999999999	0.18425900000000001	0.291242	0.41520299999999999	0.50191200000000002	0.552755	0.58296300000000001	0.59313800000000005	0.59976600000000002	0.60613300000000003	0.61129199999999995	0.61925200000000002	0.62534900000000004	0.62500999999999995	0.62457499999999999	0.62721800000000005	0.629942	0.63280599999999998	0.63733099999999998	0.64799700000000005	0.71723599999999998	0101000020E6100000D443D90011BF1B404A8AD9DCE2704A40	259293.96281415637	544984.01571458951	59.818511599999994	5
293_100824_03	1175	1624426	2010-08-30 08:42:40	52.881914999999999	6.9366000000000003	14	12	474510.76000000001	5875767.75	1.22	24.829999999999998	46.840000000000003	0.5	44.579999999999998	0.026186000000000001	0.028516	0.029935	0.031411000000000001	0.033238999999999998	0.036380000000000003	0.043293999999999999	0.057636	0.075706999999999997	0.088160000000000002	0.094199000000000005	0.093286999999999995	0.084482000000000002	0.074093999999999993	0.067446000000000006	0.063338000000000005	0.058778999999999998	0.053719999999999997	0.050638000000000002	0.047182000000000002	0.042466999999999998	0.038594999999999997	0.036366999999999997	0.038039000000000003	0.053654	0.101119	0.175149	0.27604000000000001	0.39300499999999999	0.47511100000000001	0.52299399999999996	0.55029799999999995	0.55969599999999997	0.565635	0.57099999999999995	0.57534600000000002	0.58156799999999997	0.58607399999999998	0.58653100000000002	0.58739200000000003	0.59089700000000001	0.59287500000000004	0.59567300000000001	0.59861299999999995	0.60454799999999997	0.639324	0101000020E610000002BC051214BF1B40096D3997E2704A40	259294.77011706989	544983.10915672337	59.818514999999998	5
293_100824_03	1176	1625824	2010-08-30 08:42:41	52.881906600000001	6.9366116	14	12	474511.54999999999	5875766.8099999996	1.23	26.129999999999999	46.840000000000003	0.496	44.560000000000002	0.025909000000000001	0.028163000000000001	0.029492000000000001	0.030991999999999999	0.032890999999999997	0.036062999999999998	0.043075000000000002	0.057536999999999998	0.075730000000000006	0.088236999999999996	0.094206999999999999	0.093192999999999998	0.084219000000000002	0.073652999999999996	0.066891999999999993	0.062710000000000002	0.058179000000000002	0.053087000000000002	0.050208000000000003	0.046896	0.042244999999999998	0.038406999999999997	0.036176	0.037846999999999999	0.053433000000000001	0.10149	0.17738599999999999	0.28271299999999999	0.406997	0.49559399999999998	0.54786400000000002	0.578233	0.58870299999999998	0.59516800000000003	0.60142399999999996	0.60666100000000001	0.613761	0.61928300000000003	0.619587	0.61972799999999995	0.62229900000000005	0.62490500000000004	0.62806099999999998	0.63162200000000002	0.640401	0.68903000000000003	0101000020E610000089377C1C17BF1B403390C250E2704A40	259295.57092851296	544982.19132846443	59.8185182	5
293_100824_03	1177	1627222	2010-08-30 08:42:42	52.881896599999997	6.9366250000000003	14	12	474512.46999999997	5875765.7000000002	1.4399999999999999	24.559999999999999	46.840000000000003	0.54400000000000004	44.859999999999999	0.025527000000000001	0.027772000000000002	0.029180999999999999	0.030603000000000002	0.032460999999999997	0.035764999999999998	0.042885	0.057401000000000001	0.075540999999999997	0.088063000000000002	0.094167000000000001	0.093267000000000003	0.084523000000000001	0.074153999999999998	0.067479999999999998	0.063395000000000007	0.058682999999999999	0.053575999999999999	0.050603000000000002	0.047296999999999999	0.042575000000000002	0.038608000000000003	0.036079	0.037755999999999998	0.053773000000000001	0.101854	0.17627799999999999	0.27699499999999999	0.39318700000000001	0.47463100000000003	0.52221799999999996	0.54920899999999995	0.55857800000000002	0.56469199999999997	0.57038199999999994	0.57494999999999996	0.58140899999999995	0.58607600000000004	0.58648900000000004	0.58745199999999997	0.59017500000000001	0.592866	0.59608399999999995	0.59934900000000002	0.60630600000000001	0.63896799999999998	0101000020E6100000C976BE9F1ABF1B400FBADFFCE1704A40	259296.49671244045	544981.09808426257	59.818521599999997	5
293_100824_03	1178	1628620	2010-08-30 08:42:43	52.8818883	6.9366365999999999	14	12	474513.26000000001	5875764.7800000003	1.22	22.73	46.840000000000003	0.53200000000000003	44.780000000000001	0.026664	0.029045999999999999	0.030511	0.032105000000000002	0.034158000000000001	0.037553000000000003	0.044942999999999997	0.059596999999999997	0.077716999999999994	0.090106000000000006	0.096257999999999996	0.095647999999999997	0.087303000000000006	0.07732	0.070830000000000004	0.066726999999999995	0.062157999999999998	0.057119000000000003	0.054213999999999998	0.050792999999999998	0.045952	0.041834000000000003	0.039208	0.041071000000000003	0.057889000000000003	0.106556	0.17963599999999999	0.27656700000000001	0.38543899999999998	0.459897	0.50281100000000001	0.52803599999999995	0.536466	0.54230100000000003	0.54811200000000004	0.55319600000000002	0.55982799999999999	0.56509100000000001	0.56570600000000004	0.566021	0.56863600000000003	0.57109799999999999	0.57407600000000003	0.57717700000000005	0.58454300000000003	0.61691200000000002	0101000020E610000050F234AA1DBF1B40CE9C3FB7E1704A40	259297.29728569253	544980.19138233527	59.8185249	5
293_100824_03	1179	1630018	2010-08-30 08:42:44	52.881878299999997	6.9366482999999999	14	12	474514.06	5875763.6699999999	1.3700000000000001	22.16	46.840000000000003	0.52900000000000003	44.770000000000003	0.027004	0.029427999999999999	0.031036999999999999	0.032669999999999998	0.034768	0.038219000000000003	0.045456999999999997	0.059857	0.077577999999999994	0.089724999999999999	0.095829999999999999	0.095308000000000004	0.087290999999999994	0.077590000000000006	0.071290999999999993	0.067413000000000001	0.062989000000000003	0.058112999999999998	0.055272000000000002	0.051912	0.047129999999999998	0.042984000000000001	0.040363000000000003	0.042016999999999999	0.05867	0.106651	0.178344	0.27249000000000001	0.37765599999999999	0.44889000000000001	0.48966100000000001	0.51404000000000005	0.52208100000000002	0.52764500000000003	0.53331499999999998	0.53778700000000002	0.54418100000000003	0.548983	0.54944400000000004	0.54995499999999997	0.55253399999999997	0.55503999999999998	0.55869999999999997	0.56274999999999997	0.57121200000000005	0.60207100000000002	0101000020E61000007E6A61BB20BF1B40AAC65C63E1704A40	259298.10865010181	544979.09568224533	59.818526599999998	5
293_100824_03	1180	1631416	2010-08-30 08:42:45	52.881869999999999	6.9366615999999999	14	12	474514.96999999997	5875762.75	1.3	23.039999999999999	46.840000000000003	0.50700000000000001	44.630000000000003	0.026768	0.029128000000000001	0.030700000000000002	0.032268999999999999	0.034341000000000003	0.037713000000000003	0.045088000000000003	0.060061000000000003	0.078587000000000004	0.091344999999999996	0.097637000000000002	0.096888000000000002	0.088181999999999996	0.077701000000000006	0.071032999999999999	0.066847000000000004	0.062171999999999998	0.057008000000000003	0.053970999999999998	0.050465000000000003	0.045594999999999997	0.041482999999999999	0.038928999999999998	0.040799000000000002	0.057493000000000002	0.106875	0.18237200000000001	0.28330899999999998	0.39702999999999999	0.47414499999999998	0.51847799999999999	0.54441200000000001	0.55267699999999997	0.55813400000000002	0.564002	0.56870200000000004	0.57573700000000005	0.58147899999999997	0.58229500000000001	0.58234600000000003	0.58530899999999997	0.58809100000000003	0.59096300000000002	0.59380200000000005	0.601827	0.64054299999999997	0101000020E610000017ADED3724BF1B4069A9BC1DE1704A40	259299.02364426808	544978.19143681973	59.8185316	5
293_100824_03	1181	1632814	2010-08-30 08:42:46	52.881860000000003	6.9366732999999998	14.1	12	474515.77000000002	5875761.6299999999	1.3700000000000001	23.039999999999999	46.840000000000003	0.50700000000000001	44.630000000000003	0.026768	0.029128000000000001	0.030700000000000002	0.032268999999999999	0.034341000000000003	0.037713000000000003	0.045088000000000003	0.060061000000000003	0.078587000000000004	0.091344999999999996	0.097637000000000002	0.096888000000000002	0.088181999999999996	0.077701000000000006	0.071032999999999999	0.066847000000000004	0.062171999999999998	0.057008000000000003	0.053970999999999998	0.050465000000000003	0.045594999999999997	0.041482999999999999	0.038928999999999998	0.040799000000000002	0.057493000000000002	0.106875	0.18237200000000001	0.28330899999999998	0.39702999999999999	0.47414499999999998	0.51847799999999999	0.54441200000000001	0.55267699999999997	0.55813400000000002	0.564002	0.56870200000000004	0.57573700000000005	0.58147899999999997	0.58229500000000001	0.58234600000000003	0.58530899999999997	0.58809100000000003	0.59096300000000002	0.59380200000000005	0.601827	0.64054299999999997	0101000020E610000045251A4927BF1B4046D3D9C9E0704A40	259299.83500938554	544977.09573702118	59.818533300000006	5
293_100824_03	1182	1634212	2010-08-30 08:42:47	52.881851599999997	6.9366865999999998	14	12	474516.67999999999	5875760.7000000002	1.3	22.579999999999998	46.840000000000003	0.442	44.18	0.027386000000000001	0.029864000000000002	0.0315	0.033128999999999999	0.035283000000000002	0.038841000000000001	0.046572000000000002	0.062001000000000001	0.080959000000000003	0.093955999999999998	0.100303	0.099636000000000002	0.090981000000000006	0.080434000000000005	0.073680999999999996	0.069492999999999999	0.064699999999999994	0.059397999999999999	0.056251000000000002	0.052587000000000002	0.047416	0.043187999999999997	0.040451000000000001	0.042271999999999997	0.059868999999999999	0.110971	0.18779100000000001	0.29023900000000002	0.40477999999999997	0.48142000000000001	0.52541499999999997	0.55246300000000004	0.56052299999999999	0.566191	0.57290099999999999	0.57794400000000001	0.585978	0.59290500000000002	0.59295200000000003	0.59262199999999998	0.59574800000000006	0.59887800000000002	0.60215799999999997	0.606854	0.61734999999999995	0.677423	0101000020E6100000DE67A6C52ABF1B406FF66283E0704A40	259300.7502430841	544976.18036587432	59.818538199999999	5
293_100824_03	1183	1635610	2010-08-30 08:42:48	52.881841600000001	6.9366982999999998	14	12	474517.47999999998	5875759.5899999999	1.3700000000000001	22.390000000000001	46.840000000000003	0.39000000000000001	43.740000000000002	0.028025999999999999	0.030588000000000001	0.032245999999999997	0.033966000000000003	0.036172999999999997	0.039835000000000002	0.047744000000000002	0.063245999999999997	0.082409999999999997	0.095446000000000003	0.101809	0.101145	0.092272000000000007	0.081630999999999995	0.074876999999999999	0.070577000000000001	0.065790000000000001	0.060464999999999998	0.057373	0.053802000000000003	0.048596	0.044226000000000001	0.041352	0.043117999999999997	0.060829000000000001	0.11222500000000001	0.189136	0.29122999999999999	0.405474	0.48119000000000001	0.52488100000000004	0.552118	0.55998199999999998	0.56596100000000005	0.57262299999999999	0.57797900000000002	0.58630199999999999	0.592889	0.59236800000000001	0.59144600000000003	0.59382900000000005	0.59736100000000003	0.60222399999999998	0.60681399999999996	0.61916000000000004	0.69933699999999999	0101000020E61000000CE0D2D62DBF1B404C20802FE0704A40	259301.56160891143	544975.08466636459	59.818539900000005	5
293_100824_03	1184	1637008	2010-08-30 08:42:49	52.881833299999997	6.9367099999999997	14	12	474518.28000000003	5875758.6699999999	1.22	23.18	46.840000000000003	0.36299999999999999	43.450000000000003	0.027446000000000002	0.029902000000000001	0.031512999999999999	0.033073999999999999	0.035224999999999999	0.038789999999999998	0.046406999999999997	0.061894999999999999	0.080949999999999994	0.093966999999999995	0.100192	0.099265000000000006	0.090292999999999998	0.079488000000000003	0.072617000000000001	0.068330000000000002	0.063492999999999994	0.058076999999999997	0.054835000000000002	0.051235000000000003	0.046049	0.041653000000000003	0.038901999999999999	0.040689999999999997	0.057703999999999998	0.108172	0.184674	0.28741699999999998	0.403503	0.48173899999999997	0.526729	0.55396999999999996	0.56223800000000002	0.56773099999999999	0.573658	0.57835199999999998	0.58612799999999998	0.59219599999999994	0.59221599999999996	0.59193799999999996	0.59471600000000002	0.59823199999999999	0.60199899999999995	0.60653900000000005	0.61820799999999998	0.70511500000000005	0101000020E61000003A58FFE730BF1B400A03E0E9DF704A40	259302.36891467602	544974.1781097583	59.818543299999995	5
293_100824_03	1186	1639804	2010-08-30 08:42:51	52.881815000000003	6.9367349999999997	14	12	474519.98999999999	5875756.6299999999	1.3	22.710000000000001	46.840000000000003	0.36199999999999999	43.43	0.026936999999999999	0.029337999999999999	0.030790000000000001	0.032342000000000003	0.034333000000000002	0.037794000000000001	0.045293	0.060333999999999999	0.078834000000000001	0.091411000000000006	0.097506999999999996	0.096631999999999996	0.087979000000000002	0.077651999999999999	0.071029999999999996	0.066740999999999995	0.062	0.056882000000000002	0.053700999999999999	0.050215000000000003	0.045225000000000001	0.041063000000000002	0.038401999999999999	0.040279000000000002	0.056931000000000002	0.10569199999999999	0.17910599999999999	0.27665299999999998	0.38660299999999997	0.46053699999999997	0.50301499999999999	0.52801299999999995	0.53652	0.54255600000000004	0.54861499999999996	0.55346099999999998	0.561114	0.56723699999999999	0.56763399999999997	0.56796000000000002	0.57031699999999996	0.57308199999999998	0.57654399999999995	0.58058100000000001	0.590866	0.66689200000000004	0101000020E61000000113B87537BF1B40A60F5D50DF704A40	259304.09527739848	544972.17816605186	59.818550000000002	5
293_100824_03	1187	1641202	2010-08-30 08:42:52	52.881805	6.9367466000000002	14	12	474520.78999999998	5875755.5199999996	1.3700000000000001	23.620000000000001	46.840000000000003	0.38700000000000001	43.700000000000003	0.027004	0.029373	0.030838000000000001	0.032404000000000002	0.034341999999999998	0.037706000000000003	0.045024000000000002	0.059996000000000001	0.078559000000000004	0.091179999999999997	0.097199999999999995	0.096245999999999998	0.087443999999999994	0.076898999999999995	0.070157999999999998	0.065987000000000004	0.061263999999999999	0.055992	0.052846999999999998	0.049364999999999999	0.044352999999999997	0.040256	0.037670000000000002	0.039385000000000003	0.055739999999999998	0.10435800000000001	0.17829999999999999	0.27800799999999998	0.392094	0.470055	0.51480599999999999	0.54067399999999999	0.54904500000000001	0.55456000000000005	0.55996199999999996	0.56419299999999994	0.57069800000000004	0.57548600000000005	0.57647000000000004	0.57675399999999999	0.580264	0.58374400000000004	0.58648800000000001	0.58995699999999995	0.59922500000000001	0.66010199999999997	0101000020E6100000898E2E803ABF1B4082397AFCDE704A40	259304.89991400225	544971.08232260449	59.818551599999999	5
293_100824_03	1188	1642600	2010-08-30 08:42:53	52.881796600000001	6.9367583000000002	14	12	474521.59000000003	5875754.5899999999	1.23	23.690000000000001	46.840000000000003	0.42199999999999999	44.020000000000003	0.026426000000000002	0.02878	0.030221999999999999	0.031725000000000003	0.033801999999999999	0.037319999999999999	0.044838000000000003	0.059979999999999999	0.078632999999999995	0.091236999999999999	0.09733	0.096501000000000003	0.087684999999999999	0.077143000000000003	0.070397000000000001	0.066138000000000002	0.061425	0.056237000000000002	0.053211000000000001	0.049751999999999998	0.044683	0.040473000000000002	0.037775000000000003	0.039530000000000003	0.056264000000000002	0.105278	0.17965600000000001	0.27965299999999998	0.39419700000000002	0.47301799999999999	0.51855099999999998	0.54473899999999997	0.55359899999999995	0.55953900000000001	0.56546799999999997	0.57004900000000003	0.57667599999999997	0.58135400000000004	0.58149499999999998	0.58135300000000001	0.58404400000000001	0.58728800000000003	0.59063200000000005	0.59394800000000003	0.60335499999999997	0.66130599999999995	0101000020E6100000B7065B913DBF1B40AC5C03B6DE704A40	259305.70745988732	544970.16464051383	59.818554900000002	5
293_100824_03	1189	1643998	2010-08-30 08:42:54	52.881786599999998	6.9367716000000001	13.9	12	474522.5	5875753.4800000004	1.4399999999999999	23.030000000000001	46.840000000000003	0.36499999999999999	43.479999999999997	0.028167000000000001	0.030716	0.032418000000000002	0.034098999999999997	0.036274000000000001	0.039919999999999997	0.047953000000000003	0.064257999999999996	0.084367999999999999	0.098048999999999997	0.104785	0.103908	0.094468999999999997	0.083136000000000002	0.075950000000000004	0.071479000000000001	0.066447000000000006	0.060727999999999997	0.057395000000000002	0.053737	0.048316999999999999	0.043784999999999998	0.040855000000000002	0.042644000000000001	0.060850000000000001	0.114121	0.194741	0.303674	0.42625299999999999	0.50742900000000002	0.55442000000000002	0.583422	0.59153999999999995	0.597248	0.60366799999999998	0.60899700000000001	0.61775000000000002	0.62518799999999997	0.62467099999999998	0.62338899999999997	0.62587800000000005	0.62887700000000002	0.63245099999999999	0.63736099999999996	0.64955200000000002	0.74368100000000004	0101000020E61000005049E70D41BF1B4088862062DE704A40	259306.62651768335	544969.07125375455	59.818558199999998	5
293_100824_03	1191	1646794	2010-08-30 08:42:56	52.881768299999997	6.9367966000000001	13.9	12	474524.21000000002	5875751.4500000002	1.4399999999999999	22.43	46.840000000000003	0.32000000000000001	42.82	0.02741	0.029860999999999999	0.031344999999999998	0.032932000000000003	0.035074000000000001	0.038641000000000002	0.046285	0.061557000000000001	0.080355999999999997	0.093123999999999998	0.099310999999999997	0.098546999999999996	0.089837	0.079281000000000004	0.072516999999999998	0.068204000000000001	0.063428999999999999	0.058083000000000003	0.054951	0.051324000000000002	0.046217000000000001	0.041975999999999999	0.039359999999999999	0.041177999999999999	0.058167999999999997	0.107904	0.18220600000000001	0.28145500000000001	0.39261800000000002	0.46632699999999999	0.50861299999999998	0.53405899999999995	0.54191100000000003	0.54763600000000001	0.55367500000000003	0.558809	0.56677200000000005	0.57303899999999997	0.57325599999999999	0.57248699999999997	0.574932	0.57808999999999999	0.58184199999999997	0.58491899999999997	0.59469300000000003	0.63477899999999998	0101000020E61000001704A09B47BF1B4023939DC8DD704A40	259308.3528839068	544967.07131156244	59.818564899999998	5
293_100824_03	1192	1648192	2010-08-30 08:42:57	52.88176	6.9368083	13.800000000000001	12	474525.01000000001	5875750.5199999996	1.22	21.469999999999999	46.840000000000003	0.30499999999999999	42.399999999999999	0.027650000000000001	0.030145999999999999	0.031741999999999999	0.033364999999999999	0.0356	0.039265000000000001	0.047133000000000001	0.062622999999999998	0.081517000000000006	0.094298000000000007	0.10050000000000001	0.099836999999999995	0.091201000000000004	0.080782000000000007	0.074052999999999994	0.069815000000000002	0.065095	0.059782000000000002	0.056578000000000003	0.052933000000000001	0.047717000000000002	0.043375999999999998	0.040523000000000003	0.042245999999999999	0.059803000000000002	0.109984	0.18379200000000001	0.28063199999999999	0.38761000000000001	0.45740999999999998	0.49721399999999999	0.52166199999999996	0.52892700000000004	0.53476100000000004	0.54064800000000002	0.54566999999999999	0.55344599999999999	0.55985700000000005	0.55962299999999998	0.55896800000000002	0.56145999999999996	0.56444700000000003	0.56822499999999998	0.57314299999999996	0.58416599999999996	0.62781500000000001	0101000020E6100000457CCCAC4ABF1B40E275FD82DD704A40	259309.16019222428	544966.1647560891	59.818568300000003	5
293_100824_03	1193	1649590	2010-08-30 08:42:58	52.881749900000003	6.9368216	13.800000000000001	12	474525.91999999998	5875749.4000000004	1.4399999999999999	20.93	46.840000000000003	0.29799999999999999	41.920000000000002	0.027480999999999998	0.030022	0.031648999999999997	0.033297	0.035519000000000002	0.039172999999999999	0.046866999999999999	0.062071000000000001	0.080579999999999999	0.093237	0.099367999999999998	0.098770999999999998	0.090395000000000003	0.080305000000000001	0.073819999999999997	0.069698999999999997	0.065104999999999996	0.059937999999999998	0.056875000000000002	0.053200999999999998	0.047921999999999999	0.043572	0.040799000000000002	0.042591999999999998	0.060141	0.109723	0.18174000000000001	0.27515600000000001	0.37770300000000001	0.44442799999999999	0.48251100000000002	0.50561	0.51295199999999996	0.51864600000000005	0.52442100000000003	0.52959299999999998	0.53707199999999999	0.54300499999999996	0.54288199999999998	0.54316299999999995	0.54579599999999995	0.548929	0.55261199999999999	0.55687900000000001	0.56800200000000001	0.61138000000000003	0101000020E6100000DEBE58294EBF1B402AE0432EDD704A40	259310.07949039125	544965.06024393789	59.818571500000004	5
293_100824_03	1194	1650988	2010-08-30 08:42:59	52.881741599999998	6.9368333	13.800000000000001	12	474526.71999999997	5875748.4800000004	1.22	21.449999999999999	46.840000000000003	0.29299999999999998	41.710000000000001	0.027965	0.030508	0.032078000000000002	0.033690999999999999	0.035904999999999999	0.039461999999999997	0.047170999999999998	0.062350999999999997	0.080938999999999997	0.093561000000000005	0.099656999999999996	0.099002000000000007	0.090539999999999995	0.080302999999999999	0.073705000000000007	0.069514000000000006	0.064888000000000001	0.059656000000000001	0.056494999999999997	0.052909999999999999	0.047787000000000003	0.04351	0.040753999999999999	0.042611000000000003	0.059811999999999997	0.10918899999999999	0.18184800000000001	0.27734799999999998	0.38309599999999999	0.45219500000000001	0.491649	0.51536000000000004	0.52256100000000005	0.52809300000000003	0.53386999999999996	0.53864800000000002	0.54630900000000004	0.55250699999999997	0.55254199999999998	0.552678	0.55554300000000001	0.55840400000000001	0.56189999999999996	0.56597699999999995	0.576214	0.61897000000000002	0101000020E61000000C37853A51BF1B40E8C2A3E8DC704A40	259310.88679935376	544964.15368875139	59.818574900000002	5
293_100824_03	1195	1652386	2010-08-30 08:43:00	52.881731600000002	6.9368466	13.800000000000001	12	474527.63	5875747.3700000001	1.4399999999999999	21.640000000000001	46.840000000000003	0.28799999999999998	41.520000000000003	0.028048	0.030630000000000001	0.032235	0.033864999999999999	0.036066000000000001	0.039719999999999998	0.047535000000000001	0.062822000000000003	0.081351000000000007	0.093936000000000006	0.100006	0.099294999999999994	0.090841000000000005	0.080619999999999997	0.073982000000000006	0.069751999999999995	0.064999000000000001	0.059707000000000003	0.056596	0.053020999999999999	0.047819	0.043566000000000001	0.040722000000000001	0.042457000000000002	0.059637999999999997	0.109033	0.18168799999999999	0.27746900000000002	0.38391700000000001	0.45346199999999998	0.49349500000000002	0.51771	0.52508900000000003	0.53087600000000001	0.53645100000000001	0.54136700000000004	0.54941399999999996	0.55544499999999997	0.55547500000000005	0.55523900000000004	0.55775399999999997	0.56133	0.56511299999999998	0.56942400000000004	0.58060199999999995	0.62526099999999996	0101000020E6100000A57911B754BF1B40C5ECC094DC704A40	259311.80585941009	544963.06030297256	59.818578200000005	5
293_100824_03	1196	1653784	2010-08-30 08:43:01	52.881723299999997	6.9368582999999999	13.800000000000001	12	474528.42999999999	5875746.4500000002	1.22	20.449999999999999	46.840000000000003	0.28299999999999997	41.310000000000002	0.028215	0.030796	0.032438000000000002	0.034112000000000003	0.036377	0.040209000000000002	0.048254999999999999	0.063704999999999998	0.082461999999999994	0.095156000000000004	0.101379	0.10092	0.092674000000000006	0.082472000000000004	0.075833999999999999	0.071542999999999995	0.066756999999999997	0.061552000000000003	0.058435000000000001	0.054771	0.049390000000000003	0.045069999999999999	0.042037999999999999	0.043954	0.061936999999999999	0.112229	0.18431700000000001	0.27723300000000001	0.37861600000000001	0.44367099999999998	0.48094399999999998	0.50407100000000005	0.51098399999999999	0.51680599999999999	0.52276999999999996	0.52802199999999999	0.53637100000000004	0.54270799999999997	0.54286400000000001	0.54240600000000005	0.54437199999999997	0.54743799999999998	0.55095899999999998	0.55521900000000002	0.566079	0.61000100000000002	0101000020E6100000D3F13DC857BF1B4083CF204FDC704A40	259312.61316901579	544962.15374807129	59.818581599999995	5
293_100824_03	1197	1655182	2010-08-30 08:43:02	52.881715	6.9368699999999999	13.800000000000001	12	474529.22999999998	5875745.5199999996	1.22	20.449999999999999	46.840000000000003	0.28299999999999997	41.310000000000002	0.028215	0.030796	0.032438000000000002	0.034112000000000003	0.036377	0.040209000000000002	0.048254999999999999	0.063704999999999998	0.082461999999999994	0.095156000000000004	0.101379	0.10092	0.092674000000000006	0.082472000000000004	0.075833999999999999	0.071542999999999995	0.066756999999999997	0.061552000000000003	0.058435000000000001	0.054771	0.049390000000000003	0.045069999999999999	0.042037999999999999	0.043954	0.061936999999999999	0.112229	0.18431700000000001	0.27723300000000001	0.37861600000000001	0.44367099999999998	0.48094399999999998	0.50407100000000005	0.51098399999999999	0.51680599999999999	0.52276999999999996	0.52802199999999999	0.53637100000000004	0.54270799999999997	0.54286400000000001	0.54240600000000005	0.54437199999999997	0.54743799999999998	0.55095899999999998	0.55521900000000002	0.566079	0.61000100000000002	0101000020E6100000016A6AD95ABF1B4042B28009DC704A40	259313.42047891763	544961.24719331379	59.818584999999999	5
293_100824_03	1198	1656580	2010-08-30 08:43:03	52.881704900000003	6.9368816000000004	13.800000000000001	12	474530.02000000002	5875744.4000000004	1.3700000000000001	20.420000000000002	46.840000000000003	0.27900000000000003	41.149999999999999	0.028388	0.031015999999999998	0.032641999999999997	0.034374000000000002	0.036630000000000003	0.040492	0.048483999999999999	0.064073000000000005	0.082945000000000005	0.095676999999999998	0.101855	0.101391	0.093063000000000007	0.082892999999999994	0.076257000000000005	0.072040999999999994	0.067390000000000005	0.062136999999999998	0.058999000000000003	0.055203000000000002	0.049891999999999999	0.045370000000000001	0.042456000000000001	0.04428	0.062417	0.11318499999999999	0.18585299999999999	0.27937099999999998	0.38153999999999999	0.44739099999999998	0.48492499999999999	0.50766900000000004	0.51480499999999996	0.52070799999999995	0.52703699999999998	0.53230599999999995	0.54015500000000005	0.54672900000000002	0.54677299999999995	0.54678899999999997	0.54968700000000004	0.55314300000000005	0.55759099999999995	0.56216699999999997	0.57365900000000003	0.61972799999999995	0101000020E610000089E5E0E35DBF1B408A1CC7B4DB704A40	259314.22535822584	544960.1402253689	59.818586500000002	5
293_100824_03	1199	1657978	2010-08-30 08:43:04	52.881696599999998	6.9368949999999998	13.800000000000001	12	474530.94	5875743.4800000004	1.3	20.559999999999999	46.840000000000003	0.27600000000000002	41.039999999999999	0.028750000000000001	0.031425000000000002	0.033079999999999998	0.034839000000000002	0.037166999999999999	0.041001000000000003	0.049076000000000002	0.064712000000000006	0.083776000000000003	0.096722000000000002	0.103031	0.10251399999999999	0.094117000000000006	0.083727999999999997	0.077094999999999997	0.072845999999999994	0.068044999999999994	0.062671000000000004	0.059487999999999999	0.055768999999999999	0.050104000000000003	0.045457999999999998	0.042340999999999997	0.044202999999999999	0.062602000000000005	0.113937	0.188031	0.283748	0.38793800000000001	0.45503700000000002	0.493394	0.51711099999999999	0.52412300000000001	0.52977300000000005	0.53586699999999998	0.54070399999999996	0.54878700000000002	0.55516600000000005	0.55484299999999998	0.55473700000000004	0.55832000000000004	0.56240900000000005	0.56610799999999994	0.57126200000000005	0.58288300000000004	0.634127	0101000020E6100000C824236761BF1B4048FF266FDB704A40	259315.14708949515	544959.23612749099	59.818591599999998	5
293_100824_03	1200	1659376	2010-08-30 08:43:05	52.881686600000002	6.9369066000000004	13.800000000000001	12	474531.72999999998	5875742.3700000001	1.3700000000000001	21.07	46.840000000000003	0.27200000000000002	40.880000000000003	0.028409	0.030998000000000001	0.032672	0.03431	0.036582000000000003	0.040405000000000003	0.048413999999999999	0.063951999999999995	0.082749000000000003	0.095492999999999995	0.101741	0.101173	0.092773999999999995	0.082491999999999996	0.075766	0.071492	0.066838999999999996	0.061601000000000003	0.058436000000000002	0.054706999999999999	0.049273999999999998	0.044838999999999997	0.041813000000000003	0.043795000000000001	0.061906999999999997	0.112705	0.186025	0.281698	0.38713599999999998	0.45550800000000002	0.49473299999999998	0.51915900000000004	0.52638399999999996	0.53233600000000003	0.53878499999999996	0.54421200000000003	0.55238399999999999	0.55913599999999997	0.55892500000000001	0.55842199999999997	0.56142000000000003	0.56460200000000005	0.56804100000000002	0.57241500000000001	0.58390699999999995	0.63652699999999995	0101000020E610000050A0997164BF1B402529441BDB704A40	259315.95173063604	544958.14028588415	59.818593200000002	5
293_100824_03	1201	1660774	2010-08-30 08:43:06	52.881678299999997	6.9369183000000003	13.800000000000001	12	474532.53000000003	5875741.4500000002	1.22	21.149999999999999	46.840000000000003	0.26900000000000002	40.759999999999998	0.028374	0.031023999999999999	0.032702000000000002	0.034382999999999997	0.036672000000000003	0.040572999999999998	0.048674000000000002	0.064342999999999997	0.083349999999999994	0.096226999999999993	0.102482	0.10187400000000001	0.093287999999999996	0.082868999999999998	0.076115000000000002	0.071896000000000002	0.067179000000000003	0.061795999999999997	0.058684	0.054725999999999997	0.049258000000000003	0.044771999999999999	0.041713	0.043624000000000003	0.061853999999999999	0.11294800000000001	0.186778	0.28326699999999999	0.389519	0.45854699999999998	0.498143	0.52293000000000001	0.53053600000000001	0.53646300000000002	0.54294299999999995	0.54841399999999996	0.556724	0.56364199999999998	0.56313199999999997	0.56294	0.56587900000000002	0.56993099999999997	0.57407300000000006	0.57867500000000005	0.59188399999999997	0.64838799999999996	0101000020E61000007E18C68267BF1B40E30BA4D5DA704A40	259316.7590418047	544957.233731671	59.818596599999999	5
293_100824_03	1202	1662172	2010-08-30 08:43:07	52.88167	6.9369300000000003	13.9	12	474533.33000000002	5875740.5199999996	1.22	21.559999999999999	46.840000000000003	0.26500000000000001	40.609999999999999	0.027925999999999999	0.030446000000000001	0.032091000000000001	0.033737999999999997	0.036040000000000003	0.039877000000000003	0.047853	0.063354999999999995	0.082141000000000006	0.094819000000000001	0.10097299999999999	0.100276	0.091759999999999994	0.081392999999999993	0.074748999999999996	0.070483000000000004	0.065827999999999998	0.060581999999999997	0.057472000000000002	0.053802999999999997	0.048472000000000001	0.044101000000000001	0.041207000000000001	0.042988999999999999	0.060838000000000003	0.111267	0.18445400000000001	0.28036	0.38732499999999997	0.45711099999999999	0.49720700000000001	0.52219300000000002	0.53001900000000002	0.53612000000000004	0.54264400000000002	0.54803199999999996	0.55627499999999996	0.56315599999999999	0.56294299999999997	0.56209500000000001	0.56476099999999996	0.56810899999999998	0.57196499999999995	0.57657000000000003	0.59075200000000005	0.64952500000000002	0101000020E6100000AC90F2936ABF1B40A2EE0390DA704A40	259317.56635326942	544956.32717760268	59.818600000000004	5
293_100824_03	1203	1663570	2010-08-30 08:43:08	52.881659900000002	6.9369415999999999	13.9	12	474534.13	5875739.4000000004	1.3700000000000001	21.850000000000001	46.840000000000003	0.26200000000000001	40.490000000000002	0.028493000000000001	0.031102999999999999	0.032738000000000003	0.034460999999999999	0.036770999999999998	0.040510999999999998	0.048534000000000001	0.064314999999999997	0.083489999999999995	0.096454999999999999	0.102676	0.101955	0.093248999999999999	0.082724000000000006	0.075875999999999999	0.071610999999999994	0.066821000000000005	0.061426000000000001	0.058169999999999999	0.054382	0.04897	0.044472999999999999	0.041423000000000001	0.043300999999999999	0.061155000000000001	0.112441	0.18723699999999999	0.28636099999999998	0.39682499999999998	0.468974	0.51080000000000003	0.53673000000000004	0.54426600000000003	0.55033699999999997	0.55682299999999996	0.56198599999999999	0.57018999999999997	0.57713099999999995	0.576905	0.57672000000000001	0.57970100000000002	0.58306500000000006	0.58775900000000003	0.59325799999999995	0.60690100000000002	0.66703199999999996	0101000020E6100000330C699E6DBF1B40EA584A3BDA704A40	259318.37123429868	544955.2202103493	59.8186015	5
293_100824_03	1204	1664968	2010-08-30 08:43:09	52.881651599999998	6.9369532999999999	13.9	12	474534.92999999999	5875738.4800000004	1.22	22.059999999999999	46.840000000000003	0.25900000000000001	40.380000000000003	0.028122000000000001	0.030699000000000001	0.032285000000000001	0.033947999999999999	0.036165000000000003	0.039938000000000001	0.047836999999999998	0.063457	0.082559999999999995	0.095477000000000006	0.101648	0.100801	0.091981999999999994	0.0814	0.074527999999999997	0.070161000000000001	0.065368999999999997	0.060040999999999997	0.056932000000000003	0.053288000000000002	0.047996999999999998	0.043643000000000001	0.040960999999999997	0.042751999999999998	0.060324999999999997	0.11090700000000001	0.18525800000000001	0.28405900000000001	0.39434599999999997	0.46662999999999999	0.50866100000000003	0.53476599999999996	0.54246899999999998	0.54862900000000003	0.55511999999999995	0.56067800000000001	0.56961499999999998	0.57618599999999998	0.57563200000000003	0.57451799999999997	0.57696800000000004	0.57940100000000005	0.58339799999999997	0.58765599999999996	0.60082999999999998	0.66345900000000002	0101000020E6100000618495AF70BF1B40A83BAAF5D9704A40	259319.17854638697	544954.31365654652	59.818604899999997	5
293_100824_03	1205	1666366	2010-08-30 08:43:10	52.8816433	6.9369665999999999	13.9	12	474535.84000000003	5875737.5599999996	1.3	22.98	46.840000000000003	0.25600000000000001	40.259999999999998	0.027688999999999998	0.030164	0.031731000000000002	0.033327000000000002	0.035514999999999998	0.039209000000000001	0.047070000000000001	0.062789999999999999	0.082109000000000001	0.095105999999999996	0.101189	0.10026599999999999	0.091202000000000005	0.080222000000000002	0.073218000000000005	0.068838999999999997	0.063953999999999997	0.058570999999999998	0.055403000000000001	0.051774000000000001	0.046616999999999999	0.042324000000000001	0.039511999999999999	0.041237000000000003	0.058651000000000002	0.10946699999999999	0.185418	0.28783700000000001	0.403862	0.480655	0.52519000000000005	0.55249700000000002	0.560836	0.56727899999999998	0.57381899999999997	0.57939200000000002	0.58812900000000001	0.59546100000000002	0.59456900000000001	0.59350899999999995	0.59597199999999995	0.59954799999999997	0.60351999999999995	0.60931500000000005	0.62340399999999996	0.69330199999999997	0101000020E6100000FAC6212C74BF1B40671E0AB0D9704A40	259320.09354901346	544953.40941509476	59.818609899999998	5
293_100824_03	1206	1667764	2010-08-30 08:43:11	52.881633299999997	6.9369782999999998	13.9	12	474536.64000000001	5875736.4500000002	1.3700000000000001	23.670000000000002	46.840000000000003	0.254	40.18	0.027699999999999999	0.030152000000000002	0.031708	0.033336999999999999	0.035409999999999997	0.038986	0.046718999999999997	0.062274999999999997	0.081543000000000004	0.094575000000000006	0.100631	0.099627999999999994	0.090501999999999999	0.079633999999999996	0.072637999999999994	0.068121000000000001	0.063336000000000003	0.058033000000000001	0.054757	0.051055999999999997	0.045987	0.041780999999999999	0.039215	0.041016999999999998	0.058020000000000002	0.10849	0.184832	0.289298	0.40899400000000002	0.48851099999999997	0.53487399999999996	0.56330400000000003	0.57158200000000003	0.57781800000000005	0.58465	0.59048100000000003	0.59947399999999995	0.60700699999999996	0.606267	0.60516000000000003	0.608209	0.611703	0.61529900000000004	0.61995500000000003	0.63297999999999999	0.70327799999999996	0101000020E6100000283F4E3D77BF1B404348275CD9704A40	259320.90492283175	544952.31371882046	59.818611599999997	5
293_100824_03	1207	1669162	2010-08-30 08:43:12	52.881625	6.9369915999999998	13.9	12	474537.54999999999	5875735.5199999996	1.3	23.329999999999998	46.829999999999998	0.252	40.100000000000001	0.028516	0.031047999999999999	0.032586999999999998	0.034236999999999997	0.036330000000000001	0.040063000000000001	0.048275999999999999	0.064788999999999999	0.085057999999999995	0.098666000000000004	0.10505	0.103945	0.094325000000000006	0.082885	0.075476000000000001	0.070773000000000003	0.065604999999999997	0.059836	0.056344999999999999	0.052578	0.047197999999999997	0.042700000000000002	0.03986	0.041829999999999999	0.059725	0.112473	0.19158600000000001	0.29903200000000002	0.42163499999999998	0.50284899999999999	0.54990399999999995	0.57820499999999997	0.58656399999999997	0.59295600000000004	0.59961399999999998	0.60522399999999998	0.61454699999999995	0.62202900000000005	0.62138300000000002	0.62007199999999996	0.62298299999999995	0.62544900000000003	0.62849299999999997	0.63180400000000003	0.64537599999999995	0.71731100000000003	0101000020E6100000C181DAB97ABF1B40022B8716D9704A40	259321.81992614601	544951.40947769152	59.818616599999999	5
293_100824_03	1209	1671958	2010-08-30 08:43:14	52.881606599999998	6.9370165999999998	13.9	12	474539.26000000001	5875733.4800000004	1.3	22.850000000000001	46.829999999999998	0.249	39.960000000000001	0.028476999999999999	0.031016999999999999	0.032544999999999998	0.034197999999999999	0.036303000000000002	0.040045999999999998	0.048155999999999997	0.064461000000000004	0.084591	0.098225000000000007	0.10452500000000001	0.103504	0.094012999999999999	0.082614999999999994	0.075258000000000005	0.070628999999999997	0.065494999999999998	0.059792999999999999	0.056377999999999998	0.052610999999999998	0.047168000000000002	0.042861999999999997	0.040114999999999998	0.042103000000000002	0.059742000000000003	0.11192299999999999	0.19017200000000001	0.29574099999999998	0.414962	0.49316500000000002	0.53847	0.56616100000000003	0.57404100000000002	0.58021	0.58682400000000001	0.59217299999999995	0.60139200000000004	0.60909899999999995	0.60858400000000001	0.60755499999999996	0.60947399999999996	0.61249900000000002	0.61599899999999996	0.61996700000000005	0.63281900000000002	0.70500700000000005	0101000020E6100000883C934781BF1B4008782D7CD8704A40	259323.54654356948	544949.39841486199	59.818623199999998	5
293_100824_03	1210	1673356	2010-08-30 08:43:15	52.881596600000002	6.9370282999999997	13.9	12	474540.06	5875732.3700000001	1.3700000000000001	23.539999999999999	46.829999999999998	0.247	39.869999999999997	0.028316000000000001	0.030844	0.032460000000000003	0.034084999999999997	0.036226000000000001	0.040044000000000003	0.048155000000000003	0.064464999999999995	0.084592000000000001	0.098073999999999995	0.104314	0.103129	0.093544000000000002	0.082140000000000005	0.074841000000000005	0.070182999999999995	0.065127000000000004	0.059551	0.056183999999999998	0.052415000000000003	0.047078000000000002	0.042657	0.039891000000000003	0.041741	0.059396999999999998	0.111385	0.19001999999999999	0.29702699999999999	0.41948099999999999	0.50070300000000001	0.54794200000000004	0.57677800000000001	0.58528400000000003	0.59167400000000003	0.59836199999999995	0.60370500000000005	0.612703	0.61995500000000003	0.61937699999999996	0.61782700000000002	0.62041199999999996	0.62419800000000003	0.62736899999999995	0.632185	0.64690300000000001	0.72503600000000001	0101000020E6100000B6B4BF5884BF1B40E5A14A28D8704A40	259324.35791880579	544948.30271916837	59.818624900000003	5
293_100824_03	1211	1674754	2010-08-30 08:43:16	52.881588299999997	6.9370415999999997	13.9	12	474540.96999999997	5875731.4500000002	1.3	24.039999999999999	46.829999999999998	0.245	39.799999999999997	0.028584999999999999	0.031206999999999999	0.032828999999999997	0.034548000000000002	0.036761000000000002	0.040534000000000001	0.048735000000000001	0.064917000000000002	0.084850999999999996	0.098175999999999999	0.10438	0.103226	0.093667	0.082295999999999994	0.075083999999999998	0.070549000000000001	0.065624000000000002	0.060122000000000002	0.056737000000000003	0.053012999999999998	0.047657999999999999	0.043200000000000002	0.040259999999999997	0.042046	0.059596000000000003	0.111412	0.18992899999999999	0.29762300000000003	0.42191600000000001	0.50515699999999997	0.55391400000000002	0.58383300000000005	0.592754	0.59886099999999998	0.60531400000000002	0.61056500000000002	0.61952300000000005	0.62684700000000004	0.62614300000000001	0.62525399999999998	0.62885199999999997	0.63302899999999995	0.63772700000000004	0.64364500000000002	0.65874500000000002	0.74445899999999998	0101000020E61000004FF74BD587BF1B40A384AAE2D7704A40	259325.27292349748	544947.39847868693	59.818629899999998	5
293_100824_03	1212	1676152	2010-08-30 08:43:17	52.881578300000001	6.9370532999999996	13.9	12	474541.77000000002	5875730.3300000001	1.3700000000000001	22.870000000000001	46.829999999999998	0.24399999999999999	39.75	0.028202999999999999	0.030726	0.032252000000000003	0.033897999999999998	0.036160999999999999	0.039912000000000003	0.047971	0.063971	0.083543999999999993	0.096615000000000006	0.102821	0.101893	0.092799000000000006	0.081900000000000001	0.074844999999999995	0.070441000000000004	0.065504999999999994	0.060058	0.056891999999999998	0.05314	0.047882000000000001	0.043546000000000001	0.040675000000000003	0.042629	0.060268000000000002	0.11154699999999999	0.187531	0.289775	0.40570400000000001	0.48245300000000002	0.52719199999999999	0.55491100000000004	0.56342999999999999	0.56998499999999996	0.57674300000000001	0.58240499999999995	0.59152499999999997	0.59877800000000003	0.59820600000000002	0.59714	0.59955499999999995	0.60310299999999994	0.60673699999999997	0.61199499999999996	0.62624800000000003	0.70260400000000001	0101000020E61000007D6F78E68ABF1B4080AEC78ED7704A40	259326.08429944207	544946.30278328387	59.818631600000003	5
293_100824_03	1214	1678948	2010-08-30 08:43:19	52.881561599999998	6.9370782999999996	13.800000000000001	12	474543.47999999998	5875728.4800000004	1.3	22.579999999999998	46.829999999999998	0.23799999999999999	39.530000000000001	0.028858000000000002	0.031448999999999998	0.033107999999999999	0.034778000000000003	0.036984999999999997	0.040862999999999997	0.049154999999999997	0.065627000000000005	0.085781999999999997	0.099363999999999994	0.105646	0.104725	0.095417000000000002	0.084168000000000007	0.076800999999999994	0.072206000000000006	0.067152000000000003	0.061461000000000002	0.058154999999999998	0.054167	0.048576000000000001	0.043986999999999998	0.041104000000000002	0.043026000000000002	0.061314	0.11451500000000001	0.19264600000000001	0.29769099999999998	0.41633799999999999	0.494033	0.53880300000000003	0.56662500000000005	0.57486300000000001	0.58120400000000005	0.58791700000000002	0.593916	0.60317799999999999	0.61137900000000001	0.61074300000000004	0.60927900000000002	0.61209599999999997	0.61534199999999994	0.61851900000000004	0.62357499999999999	0.63750899999999999	0.71641100000000002	0101000020E6100000442A317491BF1B4068B4B002D7704A40	259327.80685900152	544944.48086471821	59.818639899999994	5
293_100824_03	1215	1680346	2010-08-30 08:43:20	52.881551600000002	6.9370883000000001	13.800000000000001	12	474544.15999999997	5875727.3700000001	1.3	22	46.829999999999998	0.23699999999999999	39.460000000000001	0.029066999999999999	0.031615999999999998	0.033283	0.035000000000000003	0.037267000000000002	0.041104000000000002	0.049417000000000003	0.065742999999999996	0.085621000000000003	0.098912	0.105186	0.104425	0.095342999999999997	0.084295999999999996	0.077130000000000004	0.072647000000000003	0.067641999999999994	0.061976000000000003	0.058652000000000003	0.054778	0.049281999999999999	0.044729999999999999	0.041676999999999999	0.043777999999999997	0.062219999999999998	0.11483699999999999	0.19173999999999999	0.294354	0.40884399999999999	0.48338799999999998	0.526563	0.55340800000000001	0.56142199999999998	0.56778899999999999	0.57442700000000002	0.58051799999999998	0.58981399999999995	0.59817699999999996	0.59721100000000005	0.59556299999999995	0.59802900000000003	0.60108200000000001	0.60453400000000002	0.60973599999999994	0.623753	0.70081099999999996	0101000020E610000061DB471394BF1B4045DECDAED6704A40	259328.50381486327	544943.38271280553	59.818639900000001	5
293_100824_03	1216	1681744	2010-08-30 08:43:21	52.881543299999997	6.9371016000000001	13.800000000000001	12	474545.07000000001	5875726.4500000002	1.3	22.890000000000001	46.829999999999998	0.23499999999999999	39.409999999999997	0.028521000000000001	0.031049	0.032697999999999998	0.034341999999999998	0.036618999999999999	0.040309999999999999	0.048316999999999999	0.064080999999999999	0.083297999999999997	0.096189999999999998	0.102102	0.101052	0.091998999999999997	0.081030000000000005	0.074070999999999998	0.069662000000000002	0.064851000000000006	0.059526000000000003	0.056399999999999999	0.052824000000000003	0.047721	0.043312000000000003	0.040548000000000001	0.042376999999999998	0.059544	0.10979	0.185143	0.287221	0.40278000000000003	0.478576	0.52251800000000004	0.55025000000000002	0.55804600000000004	0.56377699999999997	0.57038699999999998	0.57562899999999995	0.58446500000000001	0.59169499999999997	0.59063399999999999	0.58896199999999999	0.59224200000000005	0.59600600000000004	0.60036800000000001	0.60632299999999995	0.62128399999999995	0.70541500000000001	0101000020E6100000FA1DD48F97BF1B4003C12D69D6704A40	259329.41882122756	544942.47847310989	59.818644899999995	5
293_100824_03	1217	1683142	2010-08-30 08:43:22	52.881535	6.9371133	13.800000000000001	12	474545.87	5875725.5199999996	1.22	22.890000000000001	46.829999999999998	0.23499999999999999	39.409999999999997	0.028521000000000001	0.031049	0.032697999999999998	0.034341999999999998	0.036618999999999999	0.040309999999999999	0.048316999999999999	0.064080999999999999	0.083297999999999997	0.096189999999999998	0.102102	0.101052	0.091998999999999997	0.081030000000000005	0.074070999999999998	0.069662000000000002	0.064851000000000006	0.059526000000000003	0.056399999999999999	0.052824000000000003	0.047721	0.043312000000000003	0.040548000000000001	0.042376999999999998	0.059544	0.10979	0.185143	0.287221	0.40278000000000003	0.478576	0.52251800000000004	0.55025000000000002	0.55804600000000004	0.56377699999999997	0.57038699999999998	0.57562899999999995	0.58446500000000001	0.59169499999999997	0.59063399999999999	0.58896199999999999	0.59224200000000005	0.59600600000000004	0.60036800000000001	0.60632299999999995	0.62128399999999995	0.70541500000000001	0101000020E6100000289600A19ABF1B40C2A38D23D6704A40	259330.22613742267	544941.57192114624	59.8186483	5
293_100824_03	1218	1684540	2010-08-30 08:43:23	52.881524900000002	6.9371248999999997	13.800000000000001	12	474546.66999999998	5875724.4000000004	1.3700000000000001	22.91	46.829999999999998	0.23300000000000001	39.340000000000003	0.028951000000000001	0.031597	0.033253999999999999	0.034934	0.037294000000000001	0.041140999999999997	0.049450000000000001	0.065763000000000002	0.085647000000000001	0.098927000000000001	0.105099	0.10405399999999999	0.094721	0.083630999999999997	0.076466000000000006	0.071834999999999996	0.066989999999999994	0.061429999999999998	0.058181999999999998	0.054351999999999998	0.048843999999999999	0.044202999999999999	0.041346000000000001	0.043194999999999997	0.061205000000000002	0.113412	0.19065199999999999	0.295184	0.41384599999999999	0.49177300000000002	0.53740699999999997	0.56579199999999996	0.57379000000000002	0.579932	0.58682299999999998	0.59247899999999998	0.60167099999999996	0.60875699999999999	0.60765000000000002	0.60674399999999995	0.60996399999999995	0.61416599999999999	0.61839999999999995	0.62407100000000004	0.63992000000000004	0.72972599999999999	0101000020E6100000AF1177AB9DBF1B400A0ED4CED5704A40	259331.03102366626	544940.46495599672	59.818649800000003	5
293_100824_03	1219	1685938	2010-08-30 08:43:24	52.881516599999998	6.9371365999999997	13.9	12	474547.46999999997	5875723.4800000004	1.22	22.539999999999999	46.829999999999998	0.23200000000000001	39.299999999999997	0.028832	0.031496999999999997	0.033064000000000003	0.034729999999999997	0.036991999999999997	0.040844999999999999	0.049113999999999998	0.065342999999999998	0.085032999999999997	0.098211999999999994	0.104506	0.103675	0.094626000000000002	0.083718000000000001	0.076623999999999998	0.072076000000000001	0.067185999999999996	0.061534999999999999	0.058178000000000001	0.054181	0.048631000000000001	0.044193999999999997	0.041191999999999999	0.043053000000000001	0.061463999999999998	0.113717	0.19057399999999999	0.29360599999999998	0.40984100000000001	0.48635200000000001	0.53079399999999999	0.55834499999999998	0.56639099999999998	0.57286400000000004	0.57965199999999995	0.585345	0.59493700000000005	0.60278399999999999	0.60239799999999999	0.60175000000000001	0.60477899999999996	0.60802400000000001	0.61157899999999998	0.61567899999999998	0.62932299999999997	0.70629399999999998	0101000020E6100000DD89A3BCA0BF1B40C8F03389D5704A40	259331.838340485	544939.5584042964	59.8186532	5
293_100824_03	1220	1687336	2010-08-30 08:43:25	52.8815083	6.9371499999999999	13.9	12	474548.38	5875722.5599999996	1.3	23.719999999999999	46.829999999999998	0.23100000000000001	39.25	0.029052000000000001	0.031741999999999999	0.033376000000000003	0.035110000000000002	0.037360999999999998	0.041202999999999997	0.049384999999999998	0.065823999999999994	0.085933999999999996	0.099348000000000006	0.105601	0.10449700000000001	0.095019999999999993	0.083606	0.076453999999999994	0.071915999999999994	0.066808999999999993	0.061145999999999999	0.057736999999999997	0.053876	0.048398999999999998	0.043991000000000002	0.041036000000000003	0.042899	0.060745	0.11311499999999999	0.191466	0.29879099999999997	0.42243599999999998	0.50441499999999995	0.55244599999999999	0.58240199999999998	0.59090200000000004	0.59733999999999998	0.60393799999999997	0.60981099999999999	0.61927600000000005	0.62778100000000003	0.62730799999999998	0.62586900000000001	0.62868599999999997	0.63202899999999995	0.63648800000000005	0.64214300000000002	0.65714300000000003	0.74660300000000002	0101000020E61000001DC9E53FA4BF1B4087D39343D5704A40	259332.76007883143	544938.6543097581	59.818658300000003	5
293_100824_03	1221	1688734	2010-08-30 08:43:26	52.881498299999997	6.9371615999999996	13.9	12	474549.17999999999	5875721.4500000002	1.3700000000000001	23.710000000000001	46.829999999999998	0.23000000000000001	39.189999999999998	0.028917000000000002	0.031427999999999998	0.032985	0.034688999999999998	0.036867999999999998	0.040557000000000003	0.048570000000000002	0.064660999999999996	0.084351999999999996	0.097544000000000006	0.10360900000000001	0.10249999999999999	0.093193999999999999	0.082058000000000006	0.074883000000000005	0.070297999999999999	0.065411999999999998	0.059805999999999998	0.056454999999999998	0.052819999999999999	0.047592000000000002	0.043373000000000002	0.040717000000000003	0.042639000000000003	0.059912	0.110925	0.18722900000000001	0.291489	0.41161599999999998	0.49196699999999999	0.53911399999999998	0.56796500000000005	0.57682999999999995	0.58349200000000001	0.59022300000000005	0.59623199999999998	0.60604199999999997	0.613757	0.61264399999999997	0.61132200000000003	0.61293900000000001	0.61578100000000002	0.618483	0.62276600000000004	0.63723200000000002	0.71831	0101000020E6100000A4445C4AA7BF1B4063FDB0EFD4704A40	259333.56472719565	544937.55847107945	59.8186599	5
293_100824_03	1222	1690132	2010-08-30 08:43:27	52.881489999999999	6.9371733000000004	13.9	12	474549.97999999998	5875720.5199999996	1.22	24.760000000000002	46.829999999999998	0.22800000000000001	39.130000000000003	0.02861	0.031261999999999998	0.032877000000000003	0.034583999999999997	0.036851000000000002	0.040606000000000003	0.048705999999999999	0.064823000000000006	0.084624000000000005	0.097854999999999998	0.10384400000000001	0.102564	0.093062000000000006	0.081823000000000007	0.074650999999999995	0.070079000000000002	0.065207000000000001	0.059716999999999999	0.056369000000000002	0.052602999999999997	0.047302999999999998	0.042893000000000001	0.040008000000000002	0.041883999999999998	0.059069000000000003	0.110376	0.18806999999999999	0.29588500000000001	0.42194199999999998	0.50698799999999999	0.55743900000000002	0.58894500000000005	0.59781300000000004	0.60416400000000003	0.61095200000000005	0.61616700000000002	0.62589399999999995	0.63368000000000002	0.63263800000000003	0.63199700000000003	0.63513200000000003	0.63870300000000002	0.64338600000000001	0.64900199999999997	0.66476599999999997	0.76089399999999996	0101000020E6100000D3BC885BAABF1B4022E010AAD4704A40	259334.37204495404	544936.65191979869	59.818663299999997	5
293_100824_03	1223	1691530	2010-08-30 08:43:28	52.881481600000001	6.9371866000000004	13.9	12	474550.89000000001	5875719.5899999999	1.3	25.390000000000001	46.829999999999998	0.22600000000000001	39.060000000000002	0.028809000000000001	0.031382	0.032964	0.034632000000000003	0.036825999999999998	0.040659000000000001	0.048829999999999998	0.065372	0.085692000000000004	0.099224000000000007	0.10533099999999999	0.104045	0.094266000000000003	0.082639000000000004	0.075136999999999995	0.07034	0.065208000000000002	0.059562999999999998	0.056175999999999997	0.052443999999999998	0.046996000000000003	0.042639999999999997	0.039956999999999999	0.041764999999999997	0.05951	0.112001	0.191806	0.303456	0.43512200000000001	0.52497400000000005	0.57845299999999999	0.61168500000000003	0.62129400000000001	0.62825699999999995	0.63583199999999995	0.64189700000000005	0.65248099999999998	0.66049000000000002	0.65947100000000003	0.65780400000000006	0.66034599999999999	0.66264500000000004	0.66662500000000002	0.67200000000000004	0.68846600000000002	0.78994699999999995	0101000020E61000006CFF14D8ADBF1B404C039A63D4704A40	259335.28729256487	544935.73655516782	59.818668200000005	5
293_100824_03	1224	1692928	2010-08-30 08:43:29	52.881471599999998	6.9371983000000004	13.9	12	474551.69	5875718.4800000004	1.3700000000000001	26.149999999999999	46.829999999999998	0.224	38.969999999999999	0.028743000000000001	0.031383000000000001	0.032966000000000002	0.034644000000000001	0.036840999999999999	0.040668000000000003	0.048882000000000002	0.065421999999999994	0.085802000000000003	0.099401000000000003	0.105541	0.104133	0.094126000000000001	0.082392999999999994	0.074848999999999999	0.070147000000000001	0.065053	0.059412	0.056003999999999998	0.052197	0.046717000000000002	0.042208000000000002	0.039357999999999997	0.041227	0.058721000000000002	0.111723	0.193324	0.30868200000000001	0.44592500000000002	0.54003699999999999	0.59628499999999995	0.63168000000000002	0.64183699999999999	0.64866199999999996	0.65636700000000003	0.66212599999999999	0.67288199999999998	0.68134899999999998	0.68036700000000006	0.67891299999999999	0.68202200000000002	0.68642499999999995	0.691774	0.697685	0.71556900000000001	0.829843	0101000020E61000009A7741E9B0BF1B40282DB70FD4704A40	259336.09867262666	544934.64086144022	59.818669899999996	5
293_100824_03	1225	1694326	2010-08-30 08:43:30	52.8814633	6.9372100000000003	13.9	12	474552.48999999999	5875717.5599999996	1.22	26.899999999999999	46.829999999999998	0.223	38.920000000000002	0.028884	0.031431000000000001	0.033007000000000002	0.034598999999999998	0.036839999999999998	0.040472000000000001	0.048444000000000001	0.064885999999999999	0.085351999999999997	0.098955000000000001	0.105014	0.103508	0.093385999999999997	0.081473000000000004	0.073883000000000004	0.069172999999999998	0.064160999999999996	0.058444000000000003	0.054864000000000003	0.051049999999999998	0.045671000000000003	0.041505	0.039029000000000001	0.040891999999999998	0.057960999999999999	0.110555	0.19267400000000001	0.30986999999999998	0.45124700000000001	0.54879999999999995	0.60723499999999997	0.64337500000000003	0.65399600000000002	0.66090599999999999	0.66852500000000004	0.67497600000000002	0.68589	0.69495499999999999	0.69374899999999995	0.692241	0.69511100000000003	0.69852999999999998	0.70297100000000001	0.70818599999999998	0.72348100000000004	0.83544200000000002	0101000020E6100000C8EF6DFAB3BF1B40E70F17CAD3704A40	259336.90599132597	544933.73431058531	59.8186733	5
293_100824_03	1226	1695724	2010-08-30 08:43:31	52.881453299999997	6.9372216	13.9	12	474553.28000000003	5875716.4500000002	1.3700000000000001	27.16	46.829999999999998	0.222	38.869999999999997	0.028448999999999999	0.030957999999999999	0.032439999999999997	0.034116	0.036242999999999997	0.039889000000000001	0.047864999999999998	0.064268000000000006	0.084751999999999994	0.098322999999999994	0.10438600000000001	0.102911	0.092733999999999997	0.080781000000000006	0.073144000000000001	0.068281999999999995	0.063104999999999994	0.057467999999999998	0.054073999999999997	0.050360000000000002	0.04512	0.040944000000000001	0.038539999999999998	0.040455999999999999	0.057473999999999997	0.109875	0.19186800000000001	0.30910300000000002	0.450604	0.54911500000000002	0.60814699999999999	0.64499200000000001	0.65623500000000001	0.66338600000000003	0.67127999999999999	0.67773600000000001	0.68861899999999998	0.69782900000000003	0.69565699999999997	0.69328900000000004	0.69589000000000001	0.69847400000000004	0.70293499999999998	0.70818700000000001	0.72364200000000001	0.83996099999999996	0101000020E61000004F6BE404B7BF1B40C3393476D3704A40	259337.71064140246	544932.63847258629	59.818674899999998	5
293_100824_03	1227	1697122	2010-08-30 08:43:32	52.881444999999999	6.9372332999999999	13.9	12	474554.08000000002	5875715.5199999996	1.22	26.82	46.829999999999998	0.221	38.850000000000001	0.028837999999999999	0.031423	0.032992	0.034576999999999997	0.036819999999999999	0.040438000000000002	0.048295999999999999	0.064545000000000005	0.084819000000000006	0.098351999999999995	0.104438	0.10299700000000001	0.092962000000000003	0.081190999999999999	0.073664999999999994	0.069002999999999995	0.064038999999999999	0.058425999999999999	0.054989999999999997	0.051288	0.045933000000000002	0.041738999999999998	0.039156000000000003	0.041091999999999997	0.058320999999999998	0.11043699999999999	0.19201399999999999	0.30884400000000001	0.44895200000000002	0.54578199999999999	0.60392900000000005	0.64028600000000002	0.65103200000000006	0.65794299999999994	0.66539599999999999	0.67172399999999999	0.68245	0.69198599999999999	0.69042000000000003	0.68883399999999995	0.69158399999999998	0.69533800000000001	0.69919600000000004	0.70442499999999997	0.72079199999999999	0.83747700000000003	0101000020E61000007DE31016BABF1B40821C9430D3704A40	259338.5179607234	544931.73192200332	59.818678300000002	5
293_100824_03	1228	1698520	2010-08-30 08:43:33	52.881436600000001	6.9372449999999999	13.9	12	474554.88	5875714.5899999999	1.23	27.390000000000001	46.829999999999998	0.22	38.799999999999997	0.028691999999999999	0.031118	0.032687000000000001	0.034299999999999997	0.036447	0.039951	0.047643999999999999	0.063589000000000007	0.083436999999999997	0.096671999999999994	0.102552	0.10108200000000001	0.091175999999999993	0.079421000000000005	0.072059999999999999	0.067426	0.062447000000000003	0.057010999999999999	0.053748999999999998	0.050104000000000003	0.045246000000000001	0.041327000000000003	0.039052000000000003	0.040927999999999999	0.057352	0.108267	0.188753	0.30494599999999999	0.44577	0.54355799999999999	0.60256100000000001	0.63912100000000005	0.65052600000000005	0.65784799999999999	0.66572600000000004	0.67224899999999999	0.68344199999999999	0.69216500000000003	0.68998099999999996	0.68782600000000005	0.69055800000000001	0.69349700000000003	0.69751200000000002	0.70365500000000003	0.72107399999999999	0.84208899999999998	0101000020E6100000AB5B3D27BDBF1B40AC3F1DEAD2704A40	259339.32551927082	544930.81424550561	59.818681599999998	5
293_100824_03	1229	1699918	2010-08-30 08:43:34	52.881426599999998	6.9372582999999999	13.9	12	474555.78999999998	5875713.4800000004	1.4399999999999999	26.620000000000001	46.829999999999998	0.218	38.740000000000002	0.028330999999999999	0.030786999999999998	0.032281999999999998	0.033869000000000003	0.035897999999999999	0.039369000000000001	0.047038999999999997	0.06268	0.082206000000000001	0.095228999999999994	0.100993	0.099512000000000003	0.089871000000000006	0.078572000000000003	0.071327000000000002	0.066829	0.061957999999999999	0.056401	0.052965999999999999	0.049392999999999999	0.044512999999999997	0.040639000000000002	0.038439000000000001	0.040212999999999999	0.056779000000000003	0.107154	0.18579100000000001	0.29838599999999998	0.43346400000000002	0.52603500000000003	0.58127399999999996	0.61611000000000005	0.626301	0.63312199999999996	0.64083500000000004	0.647366	0.65863099999999997	0.66771000000000003	0.66646499999999997	0.66430800000000001	0.66630599999999995	0.66929499999999997	0.672234	0.676728	0.69196500000000005	0.79815800000000003	0101000020E6100000449EC9A3C0BF1B4088693A96D2704A40	259340.24459179665	544929.72086511634	59.818684899999994	5
293_100824_03	1230	1701316	2010-08-30 08:43:35	52.8814183	6.9372699999999998	14	12	474556.59000000003	5875712.5599999996	1.22	27.870000000000001	46.829999999999998	0.217	38.68	0.028861999999999999	0.031483999999999998	0.033047	0.034689999999999999	0.036821	0.040336999999999998	0.048183999999999998	0.064390000000000003	0.084592000000000001	0.097955	0.103883	0.102295	0.092029	0.080197000000000004	0.072706000000000007	0.068049999999999999	0.063131000000000007	0.057609	0.054130999999999999	0.050443000000000002	0.045476999999999997	0.041657	0.039274999999999997	0.041085000000000003	0.057542999999999997	0.108788	0.18994800000000001	0.30790099999999998	0.45169599999999999	0.55254599999999998	0.61334699999999998	0.65119000000000005	0.66251800000000005	0.67009600000000002	0.67788999999999999	0.68422000000000005	0.695469	0.70484599999999997	0.702511	0.69927700000000004	0.70177599999999996	0.70577800000000002	0.70988499999999999	0.71600399999999997	0.73353299999999999	0.86041800000000002	0101000020E61000007216F6B4C3BF1B40474C9A50D2704A40	259341.0519120589	544928.81431495061	59.818688299999998	5
293_100824_03	1231	1702714	2010-08-30 08:43:36	52.881410000000002	6.9372816000000004	14	12	474557.38	5875711.6299999999	1.22	27.789999999999999	46.829999999999998	0.216	38.640000000000001	0.029132000000000002	0.031713999999999999	0.033333000000000002	0.034948	0.037096999999999998	0.040670999999999999	0.048556000000000002	0.064871999999999999	0.085306000000000007	0.09894	0.104937	0.103343	0.093076000000000006	0.081160999999999997	0.073587	0.068923999999999999	0.063866999999999993	0.058203999999999999	0.054724000000000002	0.050854000000000003	0.045644999999999998	0.041640000000000003	0.039333	0.041225999999999999	0.057959999999999998	0.110252	0.192688	0.31230599999999997	0.45816200000000001	0.56004799999999999	0.621502	0.65954000000000002	0.67094200000000004	0.67837999999999998	0.68646200000000002	0.69299699999999997	0.70417300000000005	0.71389400000000003	0.71268900000000002	0.71071700000000004	0.71328899999999995	0.71593499999999999	0.72012600000000004	0.724719	0.74120200000000003	0.86206499999999997	0101000020E6100000FA916CBFC6BF1B40062FFA0AD2704A40	259341.85250194187	544927.90762037656	59.818691600000001	5
293_100824_03	1232	1704112	2010-08-30 08:43:37	52.881399999999999	6.9372933000000003	14	12	474558.17999999999	5875710.5199999996	1.3700000000000001	27.32	46.829999999999998	0.215	38.590000000000003	0.029262	0.031822000000000003	0.033404000000000003	0.035033000000000002	0.037197000000000001	0.040705999999999999	0.048611000000000001	0.064948000000000006	0.085463999999999998	0.099072999999999994	0.105114	0.103465	0.093118000000000006	0.081120999999999999	0.073617000000000002	0.068969000000000003	0.063808000000000004	0.058019000000000001	0.054625	0.051020000000000003	0.046010000000000002	0.041977	0.039412999999999997	0.041382000000000002	0.057951999999999997	0.110247	0.19267999999999999	0.31156800000000001	0.45513100000000001	0.55465799999999998	0.61453800000000003	0.65212800000000004	0.66305800000000004	0.67033699999999996	0.67804799999999998	0.68457299999999999	0.69613100000000006	0.70565999999999995	0.70326299999999997	0.70030700000000001	0.70221199999999995	0.70636900000000002	0.71024799999999999	0.71680299999999997	0.73507299999999998	0.86273100000000003	0101000020E6100000280A99D0C9BF1B40E25817B7D1704A40	259342.66388473142	544926.81192774663	59.8186933	5
293_100824_03	1233	1705510	2010-08-30 08:43:38	52.881391600000001	6.9373066000000003	14	12	474559.09000000003	5875709.5899999999	1.3	27.34	46.829999999999998	0.21299999999999999	38.530000000000001	0.02862	0.031112999999999998	0.032661000000000003	0.034236999999999997	0.036304000000000003	0.039822999999999997	0.047697000000000003	0.063917000000000002	0.084092	0.097392000000000006	0.103301	0.10172100000000001	0.091641	0.079890000000000003	0.072480000000000003	0.067838999999999997	0.062808000000000003	0.057202000000000003	0.053790999999999999	0.050193000000000002	0.045227000000000003	0.041242000000000001	0.038760999999999997	0.040642999999999999	0.057334999999999997	0.10888	0.19012100000000001	0.30706499999999998	0.44861899999999999	0.54697499999999999	0.60604800000000003	0.64289499999999999	0.65375499999999998	0.66094799999999998	0.668709	0.67535699999999999	0.68657999999999997	0.69590399999999997	0.69392900000000002	0.69172100000000003	0.69375900000000001	0.69699	0.70128900000000005	0.706318	0.72393799999999997	0.84577400000000003	0101000020E6100000C14C254DCDBF1B400C7CA070D1704A40	259343.57913570575	544925.89656467619	59.8186982	5
293_100824_03	1234	1706908	2010-08-30 08:43:39	52.881383300000003	6.9373183000000003	14.1	12	474559.90000000002	5875708.6699999999	1.22	28.239999999999998	46.829999999999998	0.21199999999999999	38.469999999999999	0.028833999999999999	0.031392000000000003	0.032975999999999998	0.034618000000000003	0.036805999999999998	0.040409	0.048233999999999999	0.064292000000000002	0.084353999999999998	0.097668000000000005	0.103463	0.101841	0.091754000000000002	0.080009999999999998	0.072523000000000004	0.067904000000000006	0.062978999999999993	0.057450000000000001	0.054292	0.050657000000000001	0.045594999999999997	0.041500000000000002	0.039144999999999999	0.040858999999999999	0.057481999999999998	0.10875899999999999	0.190083	0.30855500000000002	0.45397300000000002	0.55621100000000001	0.61835700000000005	0.65715900000000005	0.66861700000000002	0.67603100000000005	0.68384400000000001	0.69056899999999999	0.70140499999999995	0.71081000000000005	0.708673	0.70623499999999995	0.70940499999999995	0.71366099999999999	0.718781	0.72577499999999995	0.74574700000000005	0.88093200000000005	0101000020E6100000EFC4515ED0BF1B40CB5E002BD1704A40	259344.38645720412	544924.99001506553	59.818701600000004	5
293_100824_03	1235	1708306	2010-08-30 08:43:40	52.881374999999998	6.9373300000000002	14.1	12	474560.70000000001	5875707.75	1.22	28.920000000000002	46.829999999999998	0.21099999999999999	38.450000000000003	0.028462000000000001	0.030945	0.032516000000000003	0.034172000000000001	0.036292999999999999	0.039893999999999999	0.047618000000000001	0.063525999999999999	0.083294999999999994	0.096457000000000001	0.102145	0.10051400000000001	0.090322	0.078720999999999999	0.071339	0.066732	0.06191	0.056485	0.053258	0.049728000000000001	0.044732000000000001	0.040762	0.038420000000000003	0.040266000000000003	0.056430000000000001	0.10710500000000001	0.18796299999999999	0.30732700000000002	0.45491700000000002	0.55929700000000004	0.62269300000000005	0.66287300000000005	0.67484	0.68211299999999997	0.69033800000000001	0.69705899999999998	0.70817799999999997	0.71736100000000003	0.71527700000000005	0.71262899999999996	0.71572100000000005	0.72091499999999997	0.72548199999999996	0.73198799999999997	0.75063199999999997	0.89214899999999997	0101000020E61000001D3D7E6FD3BF1B40894160E5D0704A40	259345.19377899886	544924.08346559003	59.818705000000001	5
293_100824_03	1236	1709704	2010-08-30 08:43:41	52.881365000000002	6.9373433000000002	14.1	12	474561.60999999999	5875706.6299999999	1.4399999999999999	27.98	46.829999999999998	0.20999999999999999	38.409999999999997	0.028355000000000002	0.030863999999999999	0.032420999999999998	0.033932999999999998	0.035983000000000001	0.039551999999999997	0.047309999999999998	0.063388	0.083380999999999997	0.096643000000000007	0.102552	0.101052	0.091092999999999993	0.079392000000000004	0.072054999999999994	0.067455000000000001	0.062414999999999998	0.056679	0.053339999999999999	0.049645000000000002	0.044778999999999999	0.040733999999999999	0.038384000000000001	0.040337999999999999	0.056854000000000002	0.108033	0.188862	0.306168	0.44952199999999998	0.55010199999999998	0.61095500000000003	0.64883500000000005	0.66033299999999995	0.66813299999999998	0.67638399999999999	0.68334300000000003	0.69561700000000004	0.70511500000000005	0.70354499999999998	0.70102600000000004	0.70276499999999997	0.70593600000000001	0.709615	0.71401599999999998	0.73005200000000003	0.85583500000000001	0101000020E6100000B67F0AECD6BF1B40666B7D91D0704A40	259346.11285407146	544922.99008631241	59.818708300000004	5
293_100824_03	1237	1711102	2010-08-30 08:43:42	52.881356599999997	6.9373550000000002	14.1	12	474562.40999999997	5875705.7000000002	1.23	28.510000000000002	46.829999999999998	0.20899999999999999	38.359999999999999	0.028051	0.030495000000000001	0.032091000000000001	0.033676999999999999	0.035719000000000001	0.039260000000000003	0.046982000000000003	0.062764	0.082221000000000002	0.095076999999999995	0.100796	0.099318000000000004	0.089495000000000005	0.078150999999999998	0.071023000000000003	0.066569000000000003	0.061841	0.056297	0.052970000000000003	0.049376000000000003	0.044527999999999998	0.040682999999999997	0.038163000000000002	0.04011	0.056314000000000003	0.106535	0.185889	0.30145300000000003	0.44414599999999999	0.54521900000000001	0.60692800000000002	0.64523699999999995	0.65747999999999995	0.66549199999999997	0.67363099999999998	0.68026500000000001	0.69176099999999996	0.70169499999999996	0.69972800000000002	0.69732099999999997	0.70127099999999998	0.70568799999999998	0.70961700000000005	0.71524600000000005	0.73388100000000001	0.86619599999999997	0101000020E6100000E4F736FDD9BF1B408F8E064BD0704A40	259346.92041545617	544922.07241107791	59.8187116	5
293_100824_03	1238	1712500	2010-08-30 08:43:43	52.881348299999999	6.9373683000000002	14.1	12	474563.32000000001	5875704.7800000003	1.3	27.719999999999999	46.829999999999998	0.20799999999999999	38.32	0.028398	0.030915999999999999	0.032557000000000003	0.034130000000000001	0.036339999999999997	0.039807000000000002	0.047423	0.063366000000000006	0.083441000000000001	0.096829999999999999	0.10274999999999999	0.10123600000000001	0.091139999999999999	0.079474000000000003	0.072058999999999998	0.067485000000000003	0.062701000000000007	0.057152000000000001	0.053620000000000001	0.049792000000000003	0.044764999999999999	0.040736000000000001	0.038286000000000001	0.040230000000000002	0.056874000000000001	0.108654	0.18984699999999999	0.30777199999999999	0.450872	0.55049000000000003	0.61100500000000002	0.649065	0.66015100000000004	0.66735900000000004	0.67528100000000002	0.68170799999999998	0.69288499999999997	0.70294100000000004	0.70196999999999998	0.70031900000000002	0.70302399999999998	0.70700799999999997	0.711009	0.716117	0.73231900000000005	0.86321099999999995	0101000020E61000007D3AC379DDBF1B404E716605D0704A40	259347.8354291525	544921.16817484889	59.818716600000002	5
293_100824_03	1239	1713898	2010-08-30 08:43:44	52.881338300000003	6.9373800000000001	14.1	12	474564.12	5875703.6699999999	1.3700000000000001	27.719999999999999	46.829999999999998	0.20799999999999999	38.32	0.028398	0.030915999999999999	0.032557000000000003	0.034130000000000001	0.036339999999999997	0.039807000000000002	0.047423	0.063366000000000006	0.083441000000000001	0.096829999999999999	0.10274999999999999	0.10123600000000001	0.091139999999999999	0.079474000000000003	0.072058999999999998	0.067485000000000003	0.062701000000000007	0.057152000000000001	0.053620000000000001	0.049792000000000003	0.044764999999999999	0.040736000000000001	0.038286000000000001	0.040230000000000002	0.056874000000000001	0.108654	0.18984699999999999	0.30777199999999999	0.450872	0.55049000000000003	0.61100500000000002	0.649065	0.66015100000000004	0.66735900000000004	0.67528100000000002	0.68170799999999998	0.69288499999999997	0.70294100000000004	0.70196999999999998	0.70031900000000002	0.70302399999999998	0.70700799999999997	0.711009	0.716117	0.73231900000000005	0.86321099999999995	0101000020E6100000ABB2EF8AE0BF1B402B9B83B1CF704A40	259348.64681436628	544920.07248322363	59.8187183	5
293_100824_03	1240	1715296	2010-08-30 08:43:45	52.881329999999998	6.9373915999999998	14.1	12	474564.90999999997	5875702.75	1.22	27.920000000000002	46.829999999999998	0.20699999999999999	38.299999999999997	0.029108999999999999	0.031663999999999998	0.033223999999999997	0.034886	0.037055999999999999	0.040548000000000001	0.048371999999999998	0.064709000000000003	0.085069000000000006	0.098659999999999998	0.10469299999999999	0.10305	0.092803999999999998	0.080909999999999996	0.073408000000000001	0.068773000000000001	0.063695000000000002	0.057993000000000003	0.0545	0.051000999999999998	0.046008	0.042062000000000002	0.039501000000000001	0.041259999999999998	0.057987999999999998	0.110386	0.19295499999999999	0.31271500000000002	0.45904400000000001	0.56110700000000002	0.62317800000000001	0.66198000000000001	0.67349499999999995	0.68143299999999996	0.68975399999999998	0.696268	0.70804	0.71779700000000002	0.71645499999999995	0.71372800000000003	0.71654600000000002	0.71970400000000001	0.72477000000000003	0.73124999999999996	0.74956999999999996	0.88662600000000003	0101000020E6100000322E6695E3BF1B40E97DE36BCF704A40	259349.44740705757	544919.16578990151	59.818721599999996	5
293_100824_03	1241	1716694	2010-08-30 08:43:46	52.881320000000002	6.9374032999999997	14.1	12	474565.71000000002	5875701.6299999999	1.3700000000000001	28.460000000000001	46.829999999999998	0.20699999999999999	38.270000000000003	0.028556999999999999	0.030983	0.032419999999999997	0.033984	0.036144999999999997	0.03959	0.047224000000000002	0.063173000000000007	0.083308999999999994	0.096703999999999998	0.102521	0.10088900000000001	0.090774999999999995	0.078962000000000004	0.071304999999999993	0.066526000000000002	0.061702	0.056216000000000002	0.052964999999999998	0.049571999999999998	0.044729999999999999	0.040941999999999999	0.038727999999999999	0.040682000000000003	0.057024999999999999	0.10782700000000001	0.18937699999999999	0.30860900000000002	0.45499200000000001	0.55798700000000001	0.62067099999999997	0.65992899999999999	0.67243699999999995	0.68059199999999997	0.68912799999999996	0.69585900000000001	0.70726599999999995	0.71723700000000001	0.71420899999999998	0.71104000000000001	0.71251200000000003	0.71537200000000001	0.72009500000000004	0.72670999999999997	0.74580599999999997	0.88777300000000003	0101000020E610000060A692A6E6BF1B40C6A70018CF704A40	259350.25879295357	544918.07009854564	59.818723300000002	5
293_100824_03	1242	1718092	2010-08-30 08:43:47	52.881311599999997	6.9374149999999997	14.1	12	474566.51000000001	5875700.7000000002	1.23	28.640000000000001	46.829999999999998	0.20499999999999999	38.219999999999999	0.028372999999999999	0.030890999999999998	0.032473000000000002	0.034091999999999997	0.036079	0.039545999999999998	0.047327000000000001	0.063083	0.082704	0.095769999999999994	0.101383	0.099872000000000002	0.089992000000000003	0.078431000000000001	0.071108000000000005	0.066654000000000005	0.061851000000000003	0.056415	0.053065000000000001	0.049600999999999999	0.044857000000000001	0.041120999999999998	0.038886999999999998	0.040444000000000001	0.056578999999999997	0.106923	0.18713099999999999	0.30479800000000001	0.44953500000000002	0.55198700000000001	0.61461699999999997	0.65408900000000003	0.66621300000000006	0.674203	0.68233600000000005	0.68957199999999996	0.70143299999999997	0.71106000000000003	0.70920499999999997	0.70554799999999995	0.70816299999999999	0.71210300000000004	0.71709599999999996	0.72405399999999998	0.74236599999999997	0.883988	0101000020E61000008E1EBFB7E9BF1B40EFCA89D1CE704A40	259351.06635591039	544917.15242400323	59.818726599999998	5
293_100824_03	1243	1719490	2010-08-30 08:43:48	52.881303299999999	6.9374266000000002	14.199999999999999	12	474567.29999999999	5875699.7800000003	1.22	27.059999999999999	46.829999999999998	0.20499999999999999	38.18	0.028749	0.031273000000000002	0.032940999999999998	0.034549000000000003	0.036755999999999997	0.040434999999999999	0.048388	0.064566999999999999	0.084636000000000003	0.097937999999999997	0.10385900000000001	0.10247299999999999	0.092483999999999997	0.080856999999999998	0.073372999999999994	0.068628999999999996	0.063744999999999996	0.058327999999999998	0.055139000000000001	0.051660999999999999	0.046607999999999997	0.042441	0.039843000000000003	0.041683999999999999	0.058548000000000003	0.110163	0.19081000000000001	0.30666500000000002	0.44675100000000001	0.543296	0.60169300000000003	0.63866500000000004	0.64971800000000002	0.65712199999999998	0.66528200000000004	0.67194299999999996	0.68306800000000001	0.69263600000000003	0.69037700000000002	0.68720400000000004	0.69029300000000005	0.69467500000000004	0.699874	0.70694999999999997	0.72678100000000001	0.86514800000000003	0101000020E6100000169A35C2ECBF1B40AEADE98BCE704A40	259351.86694951734	544916.24573108053	59.818729900000001	5
293_100824_03	1244	1720888	2010-08-30 08:43:49	52.881293300000003	6.9374399999999996	14.1	12	474568.21999999997	5875698.6699999999	1.4399999999999999	24.91	46.829999999999998	0.20399999999999999	38.170000000000002	0.028861999999999999	0.031398000000000002	0.032904999999999997	0.034589000000000002	0.036792999999999999	0.040476999999999999	0.048535000000000002	0.064869999999999997	0.085142999999999996	0.098704	0.10493	0.10376199999999999	0.094003000000000003	0.082448999999999995	0.074942999999999996	0.070233000000000004	0.065206	0.059598999999999999	0.056250000000000001	0.052582999999999998	0.047157999999999999	0.042984000000000001	0.040388	0.042351	0.059971999999999998	0.11275499999999999	0.19311600000000001	0.304703	0.43535099999999999	0.52317100000000005	0.57552199999999998	0.60835099999999998	0.61802800000000002	0.62531599999999998	0.63309700000000002	0.63964900000000002	0.65037400000000001	0.65957699999999997	0.657833	0.655505	0.65805800000000003	0.66074600000000006	0.66479699999999997	0.67102300000000004	0.68742300000000001	0.80805300000000002	0101000020E610000055D97745F0BF1B408BD70638CE704A40	259352.79275821173	544915.1524976287	59.818733300000005	5
293_100824_03	1245	1722286	2010-08-30 08:43:50	52.881284999999998	6.9374516000000002	14.199999999999999	12	474569.01000000001	5875697.75	1.22	24.93	46.829999999999998	0.20300000000000001	38.130000000000003	0.028686	0.031276999999999999	0.032891999999999998	0.034444000000000002	0.036601000000000002	0.04011	0.047923	0.063941999999999999	0.083910999999999999	0.097271999999999997	0.103329	0.102004	0.092366000000000004	0.081016000000000005	0.073792999999999997	0.069314000000000001	0.064269999999999994	0.058585999999999999	0.055128000000000003	0.051611999999999998	0.046482999999999997	0.042380000000000001	0.039947999999999997	0.041818000000000001	0.058818000000000002	0.110516	0.18973599999999999	0.300589	0.430201	0.51697599999999999	0.56816999999999995	0.60038999999999998	0.60985599999999995	0.61652799999999996	0.62414099999999995	0.63075899999999996	0.64144199999999996	0.65115000000000001	0.64944900000000005	0.64729499999999995	0.64945799999999998	0.65190099999999995	0.65626600000000002	0.66069699999999998	0.67509799999999998	0.78906900000000002	0101000020E6100000DD54EE4FF3BF1B4049BA66F2CD704A40	259353.59335245914	544914.24580498913	59.818736600000001	5
293_100824_03	1246	1723684	2010-08-30 08:43:51	52.881275000000002	6.9374633000000001	14.1	12	474569.81	5875696.6299999999	1.3700000000000001	24.170000000000002	46.829999999999998	0.20300000000000001	38.109999999999999	0.028983999999999999	0.031645	0.033305000000000001	0.034931999999999998	0.037172999999999998	0.041038999999999999	0.049449	0.066312999999999997	0.086879999999999999	0.10055799999999999	0.106722	0.10542700000000001	0.095560999999999993	0.083906999999999995	0.076422000000000004	0.071749999999999994	0.066674999999999998	0.060949000000000003	0.057409000000000002	0.053721999999999999	0.048278000000000001	0.043812999999999998	0.040936	0.042768	0.060859000000000003	0.114276	0.194548	0.30533100000000002	0.433587	0.51893800000000001	0.56903499999999996	0.60053599999999996	0.60973200000000005	0.616614	0.62379099999999998	0.62986900000000001	0.64085000000000003	0.64947900000000003	0.64810199999999996	0.64583599999999997	0.64843200000000001	0.65234199999999998	0.65706500000000001	0.662995	0.68064499999999994	0.80218100000000003	0101000020E61000000BCD1A61F6BF1B4026E4839ECD704A40	259354.40474007395	544913.15011432813	59.8187383	5
293_100824_03	1247	1725082	2010-08-30 08:43:52	52.881266599999996	6.9374750000000001	14.1	12	474570.60999999999	5875695.7000000002	1.23	22.149999999999999	46.829999999999998	0.20200000000000001	38.07	0.029758	0.032501000000000002	0.034280999999999999	0.036065	0.038330999999999997	0.042375999999999997	0.051240000000000001	0.068732000000000001	0.089993000000000004	0.104004	0.11058999999999999	0.109666	0.099944000000000005	0.088167999999999996	0.080600000000000005	0.075897999999999993	0.070551000000000003	0.064409999999999995	0.060755999999999998	0.056686	0.050956000000000001	0.046040999999999999	0.042799999999999998	0.044914000000000003	0.064370999999999998	0.11966499999999999	0.200155	0.30766199999999999	0.42851699999999998	0.50651599999999997	0.55164800000000003	0.58036600000000005	0.58838699999999999	0.59486799999999995	0.60218700000000003	0.60869799999999996	0.61944200000000005	0.628668	0.62724999999999997	0.62554200000000004	0.62778299999999998	0.63071100000000002	0.63443499999999997	0.63925399999999999	0.65401100000000001	0.76189700000000005	0101000020E610000039454772F9BF1B404F070D58CD704A40	259355.21230460278	544912.23244047584	59.818741599999996	5
293_100824_03	1248	1726480	2010-08-30 08:43:53	52.8812566	6.9374883000000001	14.1	12	474571.52000000002	5875694.5899999999	1.4399999999999999	20.899999999999999	46.829999999999998	0.20100000000000001	38.039999999999999	0.029406999999999999	0.032157999999999999	0.033862999999999997	0.035668999999999999	0.038010000000000002	0.042067	0.050859000000000001	0.068095000000000003	0.088907	0.102904	0.109414	0.10849300000000001	0.099158999999999997	0.087805999999999995	0.080461000000000005	0.075801999999999994	0.070629999999999998	0.064778000000000002	0.061209	0.057456	0.051653999999999999	0.046667	0.043482	0.045326999999999999	0.064559000000000005	0.119342	0.19767499999999999	0.300091	0.41244199999999998	0.48369800000000002	0.52494499999999999	0.55104500000000001	0.55823500000000004	0.56460500000000002	0.57145299999999999	0.57704900000000003	0.58700699999999995	0.59540700000000002	0.59408099999999997	0.59264399999999995	0.59530799999999995	0.59895699999999996	0.60330899999999998	0.61006199999999999	0.62599300000000002	0.73392100000000005	0101000020E6100000D287D3EEFCBF1B402C312A04CD704A40	259356.13138408691	544911.13906309812	59.818744899999999	5
293_100824_03	1249	1727878	2010-08-30 08:43:54	52.881248300000003	6.9375	14.1	12	474572.32000000001	5875693.6699999999	1.22	21.390000000000001	46.829999999999998	0.20100000000000001	38.030000000000001	0.029305999999999999	0.031931000000000001	0.033606999999999998	0.035297000000000002	0.037562999999999999	0.041572999999999999	0.050255000000000001	0.067477999999999996	0.088634000000000004	0.10284500000000001	0.10935	0.108422	0.098901000000000003	0.087181999999999996	0.079525999999999999	0.074790999999999996	0.069484000000000004	0.063409999999999994	0.059951999999999998	0.056155999999999998	0.050626999999999998	0.045801000000000001	0.042698	0.044595000000000003	0.063613000000000003	0.118592	0.19819600000000001	0.30333100000000002	0.41944999999999999	0.49349500000000002	0.53596900000000003	0.56296599999999997	0.57042499999999996	0.5766	0.58371399999999996	0.58992699999999998	0.60011000000000003	0.60833700000000002	0.60668299999999997	0.60461799999999999	0.60691600000000001	0.60965400000000003	0.61442099999999999	0.62003399999999997	0.636764	0.74590699999999999	0101000020E61000000000000000C01B40EB138ABECC704A40	259356.9387102956	544910.23251557723	59.818748300000003	5
293_100824_03	1250	1729276	2010-08-30 08:43:55	52.8812383	6.9375115999999997	14	12	474573.12	5875692.5599999996	1.3700000000000001	21.309999999999999	46.829999999999998	0.20000000000000001	37.990000000000002	0.029068	0.031716000000000001	0.033459000000000003	0.035188999999999998	0.037553999999999997	0.041624000000000001	0.050488999999999999	0.068141999999999994	0.089418999999999998	0.103644	0.11031299999999999	0.109404	0.099793999999999994	0.088103000000000001	0.080563999999999997	0.075739000000000001	0.070389999999999994	0.064360000000000001	0.060868999999999999	0.056988999999999998	0.051124000000000003	0.045916999999999999	0.042465000000000003	0.044441000000000001	0.063995999999999997	0.119951	0.20016300000000001	0.30557099999999998	0.42196400000000001	0.49612800000000001	0.53895400000000004	0.56604200000000005	0.57354700000000003	0.58002799999999999	0.58705200000000002	0.59268900000000002	0.60296799999999995	0.61149500000000001	0.61007400000000001	0.60888200000000003	0.61209199999999997	0.615564	0.62054100000000001	0.62707500000000005	0.643957	0.76043099999999997	0101000020E6100000877B760A03C01B40C73DA76ACC704A40	259357.7433686023	544909.13668090967	59.8187499	5
293_100824_03	1251	1730674	2010-08-30 08:43:56	52.881230000000002	6.9375248999999997	14	12	474574.03000000003	5875691.6299999999	1.3	20.809999999999999	46.829999999999998	0.20000000000000001	37.990000000000002	0.028937999999999998	0.031643999999999999	0.033328999999999998	0.035004	0.037253000000000001	0.041277000000000001	0.050007999999999997	0.067355999999999999	0.088468000000000005	0.102574	0.10917499999999999	0.10839	0.098965999999999998	0.087646000000000002	0.080206	0.075455999999999995	0.070261000000000004	0.064281000000000005	0.060697000000000001	0.05688	0.051073	0.045948000000000003	0.042731999999999999	0.044850000000000001	0.064302999999999999	0.119658	0.19841900000000001	0.30122199999999999	0.41398299999999999	0.48516599999999999	0.52614799999999995	0.55203999999999998	0.55908599999999997	0.56539200000000001	0.57236299999999996	0.57875699999999997	0.58875500000000003	0.59726500000000005	0.596638	0.59447000000000005	0.596723	0.60066600000000003	0.60451999999999995	0.60992000000000002	0.62576399999999999	0.72800699999999996	0101000020E610000020BE028706C01B4086200725CC704A40	259358.65838668114	544908.23244672234	59.818754900000002	5
293_100824_03	1252	1732072	2010-08-30 08:43:57	52.881219999999999	6.9375365999999996	14	12	474574.83000000002	5875690.5199999996	1.3700000000000001	20.329999999999998	46.829999999999998	0.19900000000000001	37.960000000000001	0.029225000000000001	0.032002000000000003	0.033773999999999998	0.035576000000000003	0.037962000000000003	0.042053	0.050904999999999999	0.068305000000000005	0.089366000000000001	0.103606	0.110302	0.109469	0.100131	0.088685	0.081252000000000005	0.076615000000000003	0.071396000000000001	0.065387000000000001	0.061821000000000001	0.057855999999999998	0.051728000000000003	0.046315000000000002	0.042921000000000001	0.045011000000000002	0.064810999999999994	0.120532	0.19943	0.30137900000000001	0.41247499999999998	0.48170000000000002	0.52127000000000001	0.54657699999999998	0.55301599999999995	0.55873499999999998	0.56547700000000001	0.57116800000000001	0.58088600000000001	0.58954899999999999	0.58960699999999999	0.58905099999999999	0.59215200000000001	0.59565699999999999	0.59997199999999995	0.60694899999999996	0.62257099999999999	0.72758299999999998	0101000020E61000004E362F9809C01B40624A24D1CB704A40	259359.46977639629	544907.13675691059	59.8187566	5
293_100824_03	1253	1733470	2010-08-30 08:43:58	52.881209900000002	6.9375482999999996	14	12	474575.63	5875689.4000000004	1.3799999999999999	20.170000000000002	46.829999999999998	0.19800000000000001	37.93	0.029270000000000001	0.032129999999999999	0.033909000000000002	0.035718	0.038072000000000002	0.042223999999999998	0.051060000000000001	0.068547999999999998	0.089603000000000002	0.10372199999999999	0.110448	0.109857	0.10076	0.089493000000000003	0.082033999999999996	0.077521000000000007	0.072303000000000006	0.066259999999999999	0.062572000000000003	0.058445999999999998	0.052320999999999999	0.047241999999999999	0.043839000000000003	0.045990999999999997	0.066073000000000007	0.12184399999999999	0.200154	0.30084300000000003	0.410383	0.47917100000000001	0.518706	0.54367500000000002	0.55039700000000003	0.55663600000000002	0.56351399999999996	0.56971000000000005	0.58020099999999997	0.588727	0.589001	0.58769899999999997	0.59014800000000001	0.59368399999999999	0.59767300000000001	0.60370400000000002	0.61764399999999997	0.71745599999999998	0101000020E61000007CAE5BA90CC01B40AAB46A7CCB704A40	259360.28140544478	544906.02994119213	59.818758200000005	5
293_100824_03	1254	1734868	2010-08-30 08:43:59	52.881201599999997	6.9375616000000004	13.9	12	474576.53999999998	5875688.4800000004	1.3	20.440000000000001	46.829999999999998	0.19800000000000001	37.899999999999999	0.029083999999999999	0.031734999999999999	0.033426999999999998	0.035163	0.037531000000000002	0.041446999999999998	0.050071999999999998	0.066957000000000003	0.087376999999999996	0.10111000000000001	0.10752200000000001	0.106766	0.097730999999999998	0.086601999999999998	0.079314999999999997	0.074759999999999993	0.069801000000000002	0.063871999999999998	0.060322000000000001	0.056527000000000001	0.050838000000000001	0.046001	0.042854000000000003	0.044866999999999997	0.064121999999999998	0.118091	0.19463900000000001	0.29437799999999997	0.40294799999999997	0.47114	0.51031700000000002	0.53506799999999999	0.54169800000000001	0.54756800000000005	0.55422800000000005	0.56004900000000002	0.56966700000000003	0.57789699999999999	0.57672999999999996	0.57533000000000001	0.57757099999999995	0.58079599999999998	0.58475999999999995	0.59004000000000001	0.60524500000000003	0.705619	0101000020E610000016F1E72510C01B406897CA36CB704A40	259361.19642456464	544905.12570748187	59.818763199999999	5
293_100824_03	1255	1736266	2010-08-30 08:44:00	52.881191600000001	6.9375749999999998	13.9	12	474577.46000000002	5875687.3700000001	1.4399999999999999	20.129999999999999	46.829999999999998	0.19600000000000001	37.859999999999999	0.028902000000000001	0.031609999999999999	0.033376000000000003	0.035150000000000001	0.037574999999999997	0.041667000000000003	0.050446999999999999	0.067613000000000006	0.088261000000000006	0.101954	0.10843899999999999	0.107795	0.098815	0.087752999999999998	0.080512	0.075986999999999999	0.070979	0.065084000000000003	0.061723	0.057683999999999999	0.051769999999999997	0.046731000000000002	0.043206000000000001	0.045242999999999998	0.065127000000000004	0.11980200000000001	0.19672799999999999	0.29599399999999998	0.40361599999999997	0.47109400000000001	0.50978500000000004	0.53436300000000003	0.54118699999999997	0.54735599999999995	0.55412499999999998	0.55981499999999995	0.569523	0.577623	0.57704500000000003	0.57580100000000001	0.57926699999999998	0.58318700000000001	0.58743400000000001	0.59371600000000002	0.60962300000000003	0.71307699999999996	0101000020E610000055302AA913C01B4045C1E7E2CA704A40	259362.12223739771	544904.03247580864	59.818766600000004	5
293_100824_03	1256	1737664	2010-08-30 08:44:01	52.881181599999998	6.9375866000000004	13.9	12	474578.25	5875686.2599999998	1.3700000000000001	20.16	46.829999999999998	0.19600000000000001	37.829999999999998	0.029076000000000001	0.031766999999999997	0.033370999999999998	0.035143000000000001	0.037567000000000003	0.041671	0.050686000000000002	0.068296999999999997	0.089644000000000001	0.10399	0.110765	0.110093	0.100676	0.089105000000000004	0.081633999999999998	0.076855000000000007	0.071473999999999996	0.065277000000000002	0.061754000000000003	0.057778000000000003	0.051751999999999999	0.046686999999999999	0.043352000000000002	0.045483000000000003	0.065653000000000003	0.121702	0.20077600000000001	0.30258600000000002	0.41259400000000002	0.48172399999999999	0.52122500000000005	0.54664299999999999	0.55371999999999999	0.55990399999999996	0.56711500000000004	0.57336600000000004	0.58327899999999999	0.59180600000000005	0.59058999999999995	0.588866	0.59165699999999999	0.59487900000000005	0.59896899999999997	0.60495699999999997	0.62117699999999998	0.73138099999999995	0101000020E6100000DDABA0B316C01B4021EB048FCA704A40	259362.92689785227	544902.93664200301	59.818768200000001	5
293_100824_03	1257	1739062	2010-08-30 08:44:02	52.8811733	6.9375999999999998	13.9	12	474579.16999999998	5875685.3300000001	1.3	20.859999999999999	46.829999999999998	0.19500000000000001	37.789999999999999	0.028708000000000001	0.031403	0.033189000000000003	0.034913	0.037228999999999998	0.041304	0.05006	0.067438999999999999	0.088511999999999993	0.102508	0.109012	0.10802100000000001	0.098563999999999999	0.087037000000000003	0.079661999999999997	0.075020000000000003	0.069884000000000002	0.064056000000000002	0.060493999999999999	0.056348000000000002	0.050611000000000003	0.045582999999999999	0.042231999999999999	0.043943000000000003	0.063530000000000003	0.11884	0.197849	0.30157400000000001	0.41516900000000001	0.48653099999999999	0.52721099999999999	0.55325100000000005	0.55997799999999998	0.56592600000000004	0.57252499999999995	0.57814500000000002	0.58808000000000005	0.59685500000000002	0.59546600000000005	0.59466600000000003	0.59798300000000004	0.60215300000000005	0.607236	0.61319999999999997	0.62979499999999999	0.74191799999999997	0101000020E61000001CEBE2361AC01B40E0CD6449CA704A40	259363.8486487426	544902.03255336639	59.818773300000004	5
293_100824_03	1258	1740460	2010-08-30 08:44:03	52.881163299999997	6.9376116000000003	13.800000000000001	12	474579.96000000002	5875684.2199999997	1.3700000000000001	19.920000000000002	46.829999999999998	0.19400000000000001	37.770000000000003	0.029361000000000002	0.032204000000000003	0.034021999999999997	0.035840999999999998	0.038220999999999998	0.042217999999999999	0.051248000000000002	0.068778000000000006	0.089985999999999997	0.104144	0.11086600000000001	0.110127	0.100775	0.089188000000000003	0.081855999999999998	0.077089000000000005	0.071874999999999994	0.065753000000000006	0.061959	0.057931999999999997	0.051822	0.046708	0.043352000000000002	0.045489000000000002	0.065608	0.121589	0.20068	0.30265599999999998	0.41247899999999998	0.480599	0.51936800000000005	0.54389200000000004	0.55044700000000002	0.55657599999999996	0.56311299999999997	0.56900099999999998	0.57913899999999996	0.58794999999999997	0.58763299999999996	0.58655000000000002	0.58930700000000003	0.592414	0.59602900000000003	0.601881	0.61691799999999997	0.72067599999999998	0101000020E6100000A46659411DC01B40BCF781F5C9704A40	259364.65330990279	544900.93671984691	59.818774899999994	5
293_100824_03	1259	1741858	2010-08-30 08:44:04	52.881153300000001	6.9376233000000003	13.800000000000001	12	474580.76000000001	5875683.1100000003	1.3700000000000001	19.920000000000002	46.829999999999998	0.19400000000000001	37.770000000000003	0.029361000000000002	0.032204000000000003	0.034021999999999997	0.035840999999999998	0.038220999999999998	0.042217999999999999	0.051248000000000002	0.068778000000000006	0.089985999999999997	0.104144	0.11086600000000001	0.110127	0.100775	0.089188000000000003	0.081855999999999998	0.077089000000000005	0.071874999999999994	0.065753000000000006	0.061959	0.057931999999999997	0.051822	0.046708	0.043352000000000002	0.045489000000000002	0.065608	0.121589	0.20068	0.30265599999999998	0.41247899999999998	0.480599	0.51936800000000005	0.54389200000000004	0.55044700000000002	0.55657599999999996	0.56311299999999997	0.56900099999999998	0.57913899999999996	0.58794999999999997	0.58763299999999996	0.58655000000000002	0.58930700000000003	0.592414	0.59602900000000003	0.601881	0.61691799999999997	0.72067599999999998	0101000020E6100000D2DE855220C01B4099219FA1C9704A40	259365.46470213134	544899.84103104437	59.8187766	5
293_100824_03	1260	1743256	2010-08-30 08:44:05	52.881144900000002	6.9376366000000003	13.800000000000001	12	474581.66999999998	5875682.1799999997	1.3	19.579999999999998	46.829999999999998	0.193	37.719999999999999	0.029152999999999998	0.031934999999999998	0.033722000000000002	0.035579	0.037997999999999997	0.042272999999999998	0.05117	0.068492999999999998	0.089025000000000007	0.10278900000000001	0.10926900000000001	0.108552	0.099566000000000002	0.088517999999999999	0.081317	0.076813000000000006	0.071829000000000004	0.066053000000000001	0.062667	0.058785999999999998	0.052850000000000001	0.047807000000000002	0.044373999999999997	0.046378000000000003	0.066178000000000001	0.12087199999999999	0.19722999999999999	0.29483700000000002	0.39925699999999997	0.46399000000000001	0.50120399999999998	0.52583100000000005	0.53196600000000005	0.53785099999999997	0.54440699999999997	0.55021299999999995	0.55945999999999996	0.56773399999999996	0.56614600000000004	0.56498700000000002	0.56837599999999999	0.57269000000000003	0.57772500000000004	0.58538999999999997	0.60395900000000002	0.71421599999999996	0101000020E61000006B2112CF23C01B40C344285BC9704A40	259366.37996233877	544898.92567226652	59.8187815	5
293_100824_03	1261	1744654	2010-08-30 08:44:06	52.881134899999999	6.9376483000000002	13.800000000000001	12	474582.46999999997	5875681.0700000003	1.3700000000000001	19.890000000000001	46.829999999999998	0.192	37.670000000000002	0.029422	0.032157999999999999	0.033884999999999998	0.035654999999999999	0.038172999999999999	0.042429000000000001	0.051282000000000001	0.068477999999999997	0.089179999999999995	0.10286099999999999	0.10934000000000001	0.10868800000000001	0.099714999999999998	0.088660000000000003	0.081519999999999995	0.076914999999999997	0.071859999999999993	0.066166000000000003	0.062716999999999995	0.058886000000000001	0.052812999999999999	0.047705999999999998	0.044262999999999997	0.046163000000000003	0.066361000000000003	0.121475	0.19880700000000001	0.298095	0.40512999999999999	0.47204400000000002	0.51012900000000005	0.53534899999999996	0.54180200000000001	0.54781299999999999	0.554647	0.56045599999999995	0.57068399999999997	0.57884100000000005	0.57762199999999997	0.57630300000000001	0.57973699999999995	0.58440000000000003	0.59037600000000001	0.59706400000000004	0.61510399999999998	0.73226899999999995	0101000020E610000099993EE026C01B409F6E4507C9704A40	259367.19135527746	544897.82998374722	59.818783199999999	5
293_100824_03	1262	1746052	2010-08-30 08:44:07	52.881126600000002	6.9376616000000002	13.800000000000001	12	474583.38	5875680.1500000004	1.3	19.5	46.829999999999998	0.191	37.630000000000003	0.02962	0.032461999999999998	0.034308999999999999	0.036214000000000003	0.038783999999999999	0.043166999999999997	0.052257999999999999	0.069865999999999998	0.090895000000000004	0.10495500000000001	0.11164499999999999	0.111109	0.101961	0.090776999999999997	0.083487000000000006	0.078933000000000003	0.073871000000000006	0.067960000000000007	0.064571000000000003	0.060257999999999999	0.053843000000000002	0.048348000000000002	0.044613	0.046906999999999997	0.067915000000000003	0.12472999999999999	0.20347000000000001	0.303981	0.41141899999999998	0.477995	0.51626899999999998	0.541103	0.54738200000000004	0.55332000000000003	0.56006100000000003	0.56547000000000003	0.57572299999999998	0.58493200000000001	0.58466399999999996	0.58412200000000003	0.58892199999999995	0.59299999999999997	0.59830799999999995	0.60478399999999999	0.623529	0.74232500000000001	0101000020E610000032DCCA5C2AC01B405E51A5C1C8704A40	259368.10637718474	544896.92575133813	59.8187882	5
293_100824_03	1263	1747450	2010-08-30 08:44:08	52.881116599999999	6.9376733000000002	13.699999999999999	12	474584.17999999999	5875679.0300000003	1.3700000000000001	18.879999999999999	46.829999999999998	0.19	37.609999999999999	0.029950999999999998	0.032745999999999997	0.034576999999999997	0.036455000000000001	0.038987000000000001	0.043327999999999998	0.052657000000000002	0.070719000000000004	0.092115000000000002	0.106506	0.113425	0.11292099999999999	0.103834	0.092359999999999998	0.084925	0.080202999999999997	0.075076000000000004	0.069057999999999994	0.065491999999999995	0.061384000000000001	0.055012999999999999	0.049428	0.045948000000000003	0.048204999999999998	0.069403999999999993	0.126772	0.20555300000000001	0.30508299999999999	0.41025200000000001	0.47468900000000003	0.51137500000000002	0.53559999999999997	0.54144599999999998	0.54748399999999997	0.55420199999999997	0.56020999999999999	0.56982900000000003	0.57833000000000001	0.57755699999999999	0.57632300000000003	0.57936399999999999	0.58279999999999998	0.58848	0.59516100000000005	0.61221800000000004	0.72752600000000001	0101000020E61000006054F76D2DC01B403A7BC26DC8704A40	259368.91777083135	544895.83006311336	59.818789899999999	5
293_100824_03	1264	1748848	2010-08-30 08:44:09	52.881106600000003	6.9376850000000001	13.699999999999999	12	474584.97999999998	5875677.9199999999	1.3700000000000001	19.539999999999999	46.829999999999998	0.19	37.579999999999998	0.029536	0.032292000000000001	0.033971000000000001	0.035802	0.038351999999999997	0.042612999999999998	0.051533000000000002	0.068997000000000003	0.089952000000000004	0.103967	0.110678	0.10999399999999999	0.100705	0.089385999999999993	0.082059000000000007	0.077418000000000001	0.072372000000000006	0.066569000000000003	0.063156000000000004	0.059129000000000001	0.053107000000000001	0.048018999999999999	0.044623000000000003	0.046634000000000002	0.066825999999999997	0.122309	0.199904	0.298902	0.40469300000000002	0.47045700000000001	0.50817699999999999	0.53259999999999996	0.53885499999999997	0.54493400000000003	0.55154400000000003	0.55702700000000005	0.56650999999999996	0.57453600000000005	0.57323500000000005	0.57199199999999994	0.57524699999999995	0.57962499999999995	0.58549600000000002	0.59272400000000003	0.60999400000000004	0.72712399999999999	0101000020E61000008ECC237F30C01B4017A5DF19C8704A40	259369.72916483533	544894.73437501967	59.818791600000004	5
293_100824_03	1265	1750246	2010-08-30 08:44:10	52.881098299999998	6.9376983000000001	13.699999999999999	12	474585.89000000001	5875677	1.3	20.530000000000001	46.829999999999998	0.189	37.539999999999999	0.029562000000000001	0.032325	0.034058999999999999	0.035899	0.038295000000000003	0.042562000000000003	0.051624999999999997	0.069226999999999997	0.090398000000000006	0.104574	0.111204	0.11046400000000001	0.101143	0.089649000000000006	0.082275000000000001	0.077462000000000003	0.072138999999999995	0.066249000000000002	0.062746999999999997	0.058644000000000002	0.052456999999999997	0.047288999999999998	0.043906000000000001	0.045992999999999999	0.066400000000000001	0.12281599999999999	0.20198199999999999	0.305035	0.41745399999999999	0.48838500000000001	0.52930600000000005	0.55558799999999997	0.56288099999999996	0.569048	0.57605600000000001	0.58237499999999998	0.59243500000000004	0.60047200000000001	0.60005600000000003	0.59892100000000004	0.60167000000000004	0.60530600000000001	0.60981399999999997	0.61618600000000001	0.63408900000000001	0.75533600000000001	0101000020E6100000270FB0FB33C01B40D5873FD4C7704A40	259370.64418778149	544893.83014308754	59.818796599999999	5
293_100824_03	1266	1751644	2010-08-30 08:44:11	52.881088300000002	6.93771	13.699999999999999	12	474586.69	5875675.8899999997	1.3700000000000001	20.969999999999999	46.829999999999998	0.188	37.5	0.030168	0.033041000000000001	0.034893	0.036791999999999998	0.039412999999999997	0.043561999999999997	0.052665999999999998	0.070331000000000005	0.091784000000000004	0.106169	0.112957	0.112207	0.102741	0.091339000000000004	0.084020999999999998	0.079333000000000001	0.07417	0.068164000000000002	0.064572000000000004	0.060213000000000003	0.053891000000000001	0.048661000000000003	0.045332999999999998	0.047371000000000003	0.067795999999999995	0.124926	0.205399	0.310608	0.42675299999999999	0.50066999999999995	0.54361800000000005	0.57123100000000004	0.57828000000000002	0.58425800000000006	0.59130899999999997	0.59758599999999995	0.60804599999999998	0.61755899999999997	0.61753800000000003	0.61668299999999998	0.62039699999999998	0.62432100000000001	0.62967899999999999	0.63588599999999995	0.65243600000000002	0.78080700000000003	0101000020E61000005587DC0C37C01B40B2B15C80C7704A40	259371.45558249333	544892.73445528513	59.818798300000005	5
293_100824_03	1267	1753042	2010-08-30 08:44:12	52.881079999999997	6.9377233	13.699999999999999	12	474587.59999999998	5875674.9699999997	1.3	22.289999999999999	46.829999999999998	0.187	37.469999999999999	0.029568000000000001	0.032209000000000002	0.033923000000000002	0.035652000000000003	0.037997000000000003	0.042051999999999999	0.050851	0.068075999999999998	0.088978000000000002	0.102989	0.109443	0.108447	0.098915000000000003	0.087311	0.079764000000000002	0.075006000000000003	0.069966	0.064031000000000005	0.060634	0.056652000000000001	0.050796000000000001	0.046088999999999998	0.043061000000000002	0.045094000000000002	0.064359	0.119199	0.198654	0.30524499999999999	0.42535899999999999	0.50299099999999997	0.54844000000000004	0.57743100000000003	0.58514299999999997	0.59129900000000002	0.59869600000000001	0.60501899999999997	0.61560800000000004	0.62522500000000003	0.62396399999999996	0.62203900000000001	0.62471299999999996	0.627807	0.63286600000000004	0.63972399999999996	0.65878599999999998	0.79642000000000002	0101000020E6100000EEC968893AC01B407094BC3AC7704A40	259372.37060612714	544891.83022368071	59.818803299999999	5
293_100824_03	1268	1754440	2010-08-30 08:44:13	52.881070000000001	6.937735	13.6	12	474588.40000000002	5875673.8600000003	1.3700000000000001	22.629999999999999	46.829999999999998	0.186	37.439999999999998	0.029569999999999999	0.032377999999999997	0.034061000000000001	0.035810000000000002	0.038223	0.042347999999999997	0.051291999999999997	0.068809999999999996	0.090039999999999995	0.104118	0.110514	0.10936	0.099495	0.087745000000000004	0.080189999999999997	0.075413999999999995	0.070101999999999998	0.064143000000000006	0.060576999999999999	0.056649999999999999	0.050948	0.046131999999999999	0.042799999999999998	0.044824999999999997	0.064251000000000003	0.119683	0.20069100000000001	0.31006699999999998	0.43340899999999999	0.51353199999999999	0.56088700000000002	0.59075900000000003	0.59879400000000005	0.60533899999999996	0.61301099999999997	0.61916800000000005	0.62991299999999995	0.63890199999999997	0.63727299999999998	0.63528200000000001	0.63771100000000003	0.64219199999999999	0.64771299999999998	0.65526499999999999	0.67434799999999995	0.81966899999999998	0101000020E61000001C42959A3DC01B404DBED9E6C6704A40	259373.18200154731	544890.73453616456	59.818804999999998	5
293_100824_03	1269	1755838	2010-08-30 08:44:14	52.881061600000002	6.9377483	13.6	12	474589.31	5875672.9199999999	1.3	23.32	46.829999999999998	0.185	37.399999999999999	0.029343999999999999	0.032050000000000002	0.033745999999999998	0.035527000000000003	0.037976999999999997	0.041960999999999998	0.050650000000000001	0.068249000000000004	0.089472999999999997	0.10371	0.110178	0.10893600000000001	0.098912	0.086855000000000002	0.079090999999999995	0.074305999999999997	0.069014000000000006	0.063214000000000006	0.059637000000000003	0.055559999999999998	0.049609	0.044929999999999998	0.041879	0.043867000000000003	0.063052999999999998	0.11873499999999999	0.20133799999999999	0.31417	0.44254199999999999	0.52627500000000005	0.57567999999999997	0.60724699999999998	0.61533199999999999	0.62171200000000004	0.62920200000000004	0.63578100000000004	0.64707700000000001	0.65678400000000003	0.65555399999999997	0.65337299999999998	0.65636799999999995	0.66066499999999995	0.666821	0.67460200000000003	0.69447899999999996	0.84725200000000001	0101000020E6100000B584211741C01B4077E162A0C6704A40	259374.0972648756	544889.81917884736	59.818809900000005	5
293_100824_03	1270	1757236	2010-08-30 08:44:15	52.881051599999999	6.9377598999999996	13.6	12	474590.09999999998	5875671.8099999996	1.3700000000000001	23.829999999999998	46.829999999999998	0.184	37.369999999999997	0.029603000000000001	0.032256	0.033923000000000002	0.035614	0.037914000000000003	0.041877999999999999	0.050456000000000001	0.067677000000000001	0.088818999999999995	0.103006	0.109407	0.108094	0.097897999999999999	0.085917999999999994	0.078297000000000005	0.073266999999999999	0.067890000000000006	0.061962999999999997	0.058564999999999999	0.054768999999999998	0.049127999999999998	0.044803000000000003	0.041958000000000002	0.043860999999999997	0.062483999999999998	0.117628	0.200104	0.31409100000000001	0.44489499999999998	0.53056499999999995	0.58125800000000005	0.61357899999999999	0.62188200000000005	0.62847799999999998	0.63663899999999995	0.64340699999999995	0.65465099999999998	0.66413299999999997	0.662331	0.658883	0.66178800000000004	0.66583300000000001	0.67104299999999995	0.67840400000000001	0.69869499999999995	0.85208799999999996	0101000020E61000003C00982144C01B40530B804CC6704A40	259374.90193027561	544888.72334703035	59.818811499999995	5
293_100824_03	1271	1758634	2010-08-30 08:44:16	52.881043300000002	6.9377732999999999	13.6	12	474591.02000000002	5875670.8899999997	1.3	24.469999999999999	46.829999999999998	0.183	37.329999999999998	0.029464000000000001	0.032148000000000003	0.033709000000000003	0.035441	0.037741999999999998	0.041756000000000001	0.050340999999999997	0.067575999999999997	0.088811000000000001	0.102969	0.109363	0.107908	0.097679000000000002	0.085552000000000003	0.077755000000000005	0.072872999999999993	0.067670999999999995	0.061818999999999999	0.058324000000000001	0.054573999999999998	0.049071999999999998	0.044614000000000001	0.041828999999999998	0.043713000000000002	0.062081999999999998	0.11732099999999999	0.20053399999999999	0.31595299999999998	0.45016400000000001	0.53887700000000005	0.591561	0.625332	0.63426899999999997	0.64139599999999997	0.64942699999999998	0.655497	0.66659999999999997	0.675759	0.67410999999999999	0.67210999999999999	0.67506600000000005	0.67893499999999996	0.68545	0.69308700000000001	0.71433400000000002	0.87883	0101000020E61000007C3FDAA447C01B4012EEDF06C6704A40	259375.82368601696	544887.81926066591	59.818816600000005	5
293_100824_03	1272	1760032	2010-08-30 08:44:17	52.881033299999999	6.9377849999999999	13.6	12	474591.82000000001	5875669.7800000003	1.3700000000000001	23.539999999999999	46.829999999999998	0.183	37.299999999999997	0.029298000000000001	0.032006	0.033639000000000002	0.035415000000000002	0.037818999999999998	0.041591000000000003	0.049873000000000001	0.066457000000000002	0.086835999999999997	0.10050099999999999	0.106572	0.10538400000000001	0.095707	0.084259000000000001	0.076863000000000001	0.072247000000000006	0.067345000000000002	0.061762999999999998	0.058209999999999998	0.05425	0.048855000000000003	0.044670000000000001	0.041891999999999999	0.043805999999999998	0.062054999999999999	0.115469	0.19514100000000001	0.30489699999999997	0.430811	0.51264200000000004	0.56091100000000005	0.591997	0.59994599999999998	0.60644200000000004	0.61377899999999996	0.62015299999999995	0.63147299999999995	0.64133700000000005	0.63952900000000001	0.63770199999999999	0.64041499999999996	0.64507000000000003	0.64955799999999997	0.656254	0.67593499999999995	0.82512799999999997	0101000020E6100000AAB706B64AC01B40EE17FDB2C5704A40	259376.63508285501	544886.72357373033	59.818818299999997	5
293_100824_03	1273	1761430	2010-08-30 08:44:18	52.881025000000001	6.9377966000000004	13.6	12	474592.60999999999	5875668.8600000003	1.22	23.199999999999999	46.829999999999998	0.182	37.270000000000003	0.029998	0.032697999999999998	0.034404999999999998	0.036187999999999998	0.038700999999999999	0.042828999999999999	0.051364	0.068616999999999997	0.089672000000000002	0.103617	0.10996300000000001	0.10874300000000001	0.098791000000000004	0.086937	0.079251000000000002	0.074529999999999999	0.069405999999999995	0.063611000000000001	0.060180999999999998	0.056272000000000003	0.050569999999999997	0.045994	0.042978000000000002	0.044824000000000003	0.063687999999999995	0.118738	0.20103799999999999	0.31329899999999999	0.44087599999999999	0.52360499999999999	0.572515	0.60404199999999997	0.61217699999999997	0.61852200000000002	0.62604199999999999	0.63244	0.64303100000000002	0.65253799999999995	0.65063800000000005	0.64907999999999999	0.65235900000000002	0.65756300000000001	0.66355900000000001	0.67157599999999995	0.69375100000000001	0.85618700000000003	0101000020E610000032337DC04DC01B40ADFA5C6DC5704A40	259377.43568607207	544885.81688502524	59.8188216	5
293_100824_03	1274	1762828	2010-08-30 08:44:19	52.881014999999998	6.9378083000000004	13.6	12	474593.40999999997	5875667.75	1.3700000000000001	22.890000000000001	46.829999999999998	0.18099999999999999	37.240000000000002	0.029774999999999999	0.032495000000000003	0.034236000000000003	0.036054000000000003	0.038445	0.042481999999999999	0.051006000000000003	0.068031999999999995	0.088862999999999998	0.102766	0.109154	0.10797900000000001	0.098125000000000004	0.086349999999999996	0.078868999999999995	0.074137999999999996	0.069173999999999999	0.063311999999999993	0.059715999999999998	0.055728	0.050161999999999998	0.045546999999999997	0.042552	0.044490000000000002	0.063300999999999996	0.11871900000000001	0.20044500000000001	0.31164900000000001	0.43774000000000002	0.51902199999999998	0.56655900000000003	0.59704299999999999	0.60464700000000005	0.61108700000000005	0.61876299999999995	0.62506300000000004	0.63642900000000002	0.64655899999999999	0.64554800000000001	0.64407700000000001	0.64703999999999995	0.65083899999999995	0.65521600000000002	0.66309200000000001	0.683392	0.83480600000000005	0101000020E610000060ABA9D150C01B4089247A19C5704A40	259378.2470835924	544884.72119836125	59.818823299999998	5
293_100824_03	1275	1764226	2010-08-30 08:44:20	52.881006599999999	6.9378216000000004	13.699999999999999	12	474594.32000000001	5875666.8099999996	1.3	22.530000000000001	46.829999999999998	0.17999999999999999	37.210000000000001	0.02962	0.032285000000000001	0.033945999999999997	0.035642	0.038018000000000003	0.042004	0.050505000000000001	0.067241999999999996	0.087648000000000004	0.10127899999999999	0.10759199999999999	0.106568	0.097101000000000007	0.085729	0.078312000000000007	0.073589000000000002	0.068631999999999999	0.062917000000000001	0.059422000000000003	0.055331999999999999	0.049597000000000002	0.045069999999999999	0.042263000000000002	0.044388999999999998	0.063238000000000003	0.117647	0.19772000000000001	0.30569000000000002	0.42711199999999999	0.50569799999999998	0.55162500000000003	0.58119699999999996	0.58883799999999997	0.59549399999999997	0.603024	0.60967800000000005	0.62071600000000005	0.63080499999999995	0.62982000000000005	0.62800500000000004	0.63102899999999995	0.63378000000000001	0.63841300000000001	0.64498100000000003	0.66367900000000002	0.80601999999999996	0101000020E6100000F9ED354E54C01B40B34703D3C4704A40	259379.16234897592	544883.80584199377	59.818828199999999	5
293_100824_03	1276	1765624	2010-08-30 08:44:21	52.880996600000003	6.9378333000000003	13.6	12	474595.12	5875665.7000000002	1.3700000000000001	22.07	46.829999999999998	0.17899999999999999	37.18	0.029516000000000001	0.032169999999999997	0.033862999999999997	0.035659999999999997	0.038092000000000001	0.041987999999999998	0.050436000000000002	0.066955000000000001	0.087111999999999995	0.10046099999999999	0.106641	0.10563400000000001	0.096280000000000004	0.085138000000000005	0.078050999999999995	0.073413999999999993	0.068335000000000007	0.062856999999999996	0.059423999999999998	0.055490999999999999	0.050018	0.045453	0.042626999999999998	0.044669	0.063438999999999995	0.11684600000000001	0.19464100000000001	0.29937399999999997	0.41656300000000002	0.491284	0.53519499999999998	0.56375299999999995	0.57106800000000002	0.57732499999999998	0.58469800000000005	0.59073500000000001	0.60173100000000002	0.61119800000000002	0.60949699999999996	0.60807699999999998	0.61143499999999995	0.61499400000000004	0.62022100000000002	0.62649299999999997	0.64638300000000004	0.78759599999999996	0101000020E61000002766625F57C01B409071207FC4704A40	259379.9737472061	544882.71015561896	59.818829900000004	5
293_100824_03	1277	1767022	2010-08-30 08:44:22	52.880988299999999	6.9378450000000003	13.6	12	474595.91999999998	5875664.7800000003	1.22	21.579999999999998	46.829999999999998	0.17899999999999999	37.159999999999997	0.029774999999999999	0.032503999999999998	0.034320999999999997	0.036045000000000001	0.038389	0.042409000000000002	0.050922000000000002	0.067724999999999994	0.088029999999999997	0.101715	0.108017	0.107139	0.097850000000000006	0.086734000000000006	0.079502000000000003	0.074856000000000006	0.069725999999999996	0.063991999999999993	0.060544000000000001	0.056536000000000003	0.050809	0.046045999999999997	0.043039000000000001	0.045419000000000001	0.064874000000000001	0.11952599999999999	0.19855200000000001	0.30391600000000002	0.42094500000000001	0.49512899999999999	0.53838299999999994	0.56631900000000002	0.57375299999999996	0.58002299999999996	0.58781300000000003	0.59452899999999997	0.60587599999999997	0.61585199999999996	0.61492400000000003	0.61238800000000004	0.61459600000000003	0.61882999999999999	0.62378900000000004	0.62907299999999999	0.647428	0.78449800000000003	0101000020E610000055DE8E705AC01B404E548039C4704A40	259380.7810824239	544881.80361206271	59.818833300000001	5
293_100824_03	1278	1768420	2010-08-30 08:44:23	52.880978300000002	6.9378565999999999	13.6	12	474596.71999999997	5875663.6699999999	1.3700000000000001	22.399999999999999	46.829999999999998	0.17799999999999999	37.119999999999997	0.029656999999999999	0.032363000000000003	0.034074	0.035888999999999997	0.038286000000000001	0.042395000000000002	0.051084999999999998	0.068044999999999994	0.088716000000000003	0.102385	0.108621	0.10757700000000001	0.098029000000000005	0.086419999999999997	0.079002000000000003	0.074274000000000007	0.069249000000000005	0.063710000000000003	0.060366000000000003	0.056413999999999999	0.050624000000000002	0.045920000000000002	0.042936000000000002	0.044907000000000002	0.063732999999999998	0.118379	0.19877400000000001	0.30743300000000001	0.42935699999999999	0.50739000000000001	0.55319300000000005	0.58300200000000002	0.59085399999999999	0.596966	0.60460199999999997	0.61100900000000002	0.62199400000000005	0.63126499999999997	0.62986799999999998	0.62795299999999998	0.631471	0.63683900000000004	0.64204799999999995	0.649586	0.67131399999999997	0.82698099999999997	0101000020E6100000DC59057B5DC01B402B7E9DE5C3704A40	259381.58575059657	544880.70778135641	59.818834899999999	5
293_100824_03	1279	1769818	2010-08-30 08:44:24	52.880969999999998	6.9378700000000002	13.6	12	474597.64000000001	5875662.75	1.3	21.949999999999999	46.829999999999998	0.17699999999999999	37.060000000000002	0.029898000000000001	0.032686	0.034472999999999997	0.036250999999999999	0.038782999999999998	0.042924999999999998	0.051625999999999998	0.068770999999999999	0.089304999999999995	0.10303	0.10947800000000001	0.10849300000000001	0.099092	0.087684999999999999	0.080285999999999996	0.075603000000000004	0.070459999999999995	0.064659999999999995	0.061344999999999997	0.057193000000000001	0.051174999999999998	0.046414999999999998	0.043527000000000003	0.045716	0.065131999999999995	0.120211	0.199819	0.30650699999999997	0.42578899999999997	0.50172799999999995	0.54628200000000005	0.57572500000000004	0.58294999999999997	0.58908400000000005	0.59668399999999999	0.60308399999999995	0.61473800000000001	0.625421	0.62357499999999999	0.62124500000000005	0.62367600000000001	0.62707500000000005	0.63329999999999997	0.64022999999999997	0.65944700000000001	0.80770299999999995	0101000020E61000001C9947FE60C01B40E960FD9FC3704A40	259382.50750906035	544879.80369626393	59.818839999999994	5
293_100824_03	1280	1771216	2010-08-30 08:44:25	52.880960000000002	6.9378815999999999	13.699999999999999	12	474598.42999999999	5875661.6299999999	1.3700000000000001	21.949999999999999	46.829999999999998	0.17699999999999999	37.060000000000002	0.029898000000000001	0.032686	0.034472999999999997	0.036250999999999999	0.038782999999999998	0.042924999999999998	0.051625999999999998	0.068770999999999999	0.089304999999999995	0.10303	0.10947800000000001	0.10849300000000001	0.099092	0.087684999999999999	0.080285999999999996	0.075603000000000004	0.070459999999999995	0.064659999999999995	0.061344999999999997	0.057193000000000001	0.051174999999999998	0.046414999999999998	0.043527000000000003	0.045716	0.065131999999999995	0.120211	0.199819	0.30650699999999997	0.42578899999999997	0.50172799999999995	0.54628200000000005	0.57572500000000004	0.58294999999999997	0.58908400000000005	0.59668399999999999	0.60308399999999995	0.61473800000000001	0.625421	0.62357499999999999	0.62124500000000005	0.62367600000000001	0.62707500000000005	0.63329999999999997	0.64022999999999997	0.65944700000000001	0.80770299999999995	0101000020E6100000A314BE0864C01B40C68A1A4CC3704A40	259383.31217793844	544878.70786584681	59.818841599999999	5
293_100824_03	1281	1772614	2010-08-30 08:44:26	52.880951600000003	6.9378950000000001	13.699999999999999	12	474599.34999999998	5875660.7000000002	1.3100000000000001	21.77	46.829999999999998	0.17599999999999999	37.039999999999999	0.030061999999999998	0.032863999999999997	0.034617000000000002	0.036419	0.038751000000000001	0.042731999999999999	0.051395999999999997	0.068443000000000004	0.088980000000000004	0.10273400000000001	0.10911	0.10810699999999999	0.098727999999999996	0.087388999999999994	0.080019000000000007	0.075304999999999997	0.070054000000000005	0.064157000000000006	0.060661	0.056515999999999997	0.050925999999999999	0.046280000000000002	0.043403999999999998	0.045524000000000002	0.064862000000000003	0.11969399999999999	0.19927800000000001	0.306064	0.42490099999999997	0.500336	0.544126	0.57261399999999996	0.58041399999999999	0.58648299999999998	0.59409299999999998	0.60106300000000001	0.61291300000000004	0.62349500000000002	0.62173400000000001	0.61937500000000001	0.62159399999999998	0.62473800000000002	0.62844299999999997	0.63435299999999994	0.65153399999999995	0.79631399999999997	0101000020E6100000E353008C67C01B40F0ADA305C3704A40	259384.23417612232	544877.79265503865	59.818846600000001	5
293_100824_03	1282	1774012	2010-08-30 08:44:27	52.880943299999998	6.9379065999999998	13.699999999999999	12	474600.14000000001	5875659.7800000003	1.22	22	46.829999999999998	0.17499999999999999	37.020000000000003	0.030346000000000001	0.033182999999999997	0.034872	0.036651000000000003	0.039224000000000002	0.043284999999999997	0.052262000000000003	0.069561999999999999	0.090463000000000002	0.10431600000000001	0.11065700000000001	0.109662	0.10012799999999999	0.088581999999999994	0.080960000000000004	0.076142000000000001	0.071087999999999998	0.065418000000000004	0.061789999999999998	0.057800999999999998	0.052063999999999999	0.047108999999999998	0.043994999999999999	0.046117999999999999	0.065654000000000004	0.121215	0.20183000000000001	0.31003799999999998	0.43111100000000002	0.50848000000000004	0.553365	0.58291599999999999	0.59019200000000005	0.59683699999999995	0.60430899999999999	0.61073	0.62203900000000001	0.63120200000000004	0.62976699999999997	0.62828300000000004	0.63181200000000004	0.63637699999999997	0.641706	0.64782099999999998	0.66879999999999995	0.82506299999999999	0101000020E61000006ACF76966AC01B40AE9003C0C2704A40	259385.03478217759	544876.88596758631	59.818849899999996	5
293_100824_03	1283	1775410	2010-08-30 08:44:28	52.880933300000002	6.9379182999999998	13.699999999999999	12	474600.94	5875658.6699999999	1.3700000000000001	22.379999999999999	46.829999999999998	0.17399999999999999	36.969999999999999	0.03066	0.033364999999999999	0.035069000000000003	0.036858000000000002	0.039329999999999997	0.043529999999999999	0.052455000000000002	0.069987999999999995	0.091276999999999997	0.105417	0.111928	0.11087	0.100968	0.088924000000000003	0.081143000000000007	0.076276999999999998	0.070982000000000003	0.065060999999999994	0.061575999999999999	0.057562000000000002	0.051764999999999999	0.047162000000000003	0.044129000000000002	0.046364000000000002	0.065711000000000006	0.121591	0.203407	0.31417800000000001	0.43911299999999998	0.518536	0.564998	0.59550999999999998	0.60381600000000002	0.61061100000000001	0.61815299999999995	0.62465800000000005	0.636293	0.64612599999999998	0.64342200000000005	0.63993800000000001	0.64293	0.64677700000000005	0.65189399999999997	0.66076500000000005	0.68329700000000004	0.85266500000000001	0101000020E61000009847A3A76DC01B408BBA206CC2704A40	259385.84618283491	544875.79028219485	59.818851600000002	5
293_100824_03	1284	1776808	2010-08-30 08:44:29	52.880924999999998	6.9379315999999998	13.699999999999999	12	474601.84999999998	5875657.75	1.3	21.690000000000001	46.829999999999998	0.17299999999999999	36.939999999999998	0.030911999999999999	0.033732999999999999	0.035573	0.03755	0.039969999999999999	0.044268000000000002	0.053242999999999999	0.070834999999999995	0.092136999999999997	0.106359	0.112968	0.11189	0.10213	0.090374999999999997	0.082768999999999995	0.077931	0.072828000000000004	0.066935999999999996	0.063264000000000001	0.058961	0.052972999999999999	0.048126000000000002	0.045083999999999999	0.047057000000000002	0.066901000000000002	0.123818	0.20591200000000001	0.31574799999999997	0.43775900000000001	0.51488299999999998	0.55982299999999996	0.58973299999999995	0.597298	0.60359799999999997	0.61131400000000002	0.61779399999999995	0.62952200000000003	0.64018699999999995	0.63904799999999995	0.63561599999999996	0.63928099999999999	0.64324800000000004	0.64899499999999999	0.65527100000000005	0.67626900000000001	0.83998600000000001	0101000020E6100000318A2F2471C01B40499D8026C2704A40	259386.76121225028	544874.88605329744	59.818856599999997	5
293_100824_03	1285	1778206	2010-08-30 08:44:30	52.880916599999999	6.9379432999999997	13.699999999999999	12	474602.65000000002	5875656.8099999996	1.23	22.120000000000001	46.829999999999998	0.17399999999999999	36.939999999999998	0.030533000000000001	0.033404000000000003	0.035163	0.036905	0.039230000000000001	0.043333000000000003	0.052347999999999999	0.069914000000000004	0.091110999999999998	0.105059	0.11158	0.11057699999999999	0.100915	0.089274999999999993	0.081675999999999999	0.076704999999999995	0.071231000000000003	0.065351999999999993	0.061723	0.057754	0.052005999999999997	0.047306000000000001	0.044077999999999999	0.046429999999999999	0.065992999999999996	0.12200800000000001	0.203068	0.31207200000000002	0.43452499999999999	0.51293299999999997	0.55879400000000001	0.58823099999999995	0.59606599999999998	0.60285699999999998	0.61092199999999997	0.61745499999999998	0.62894099999999997	0.63932699999999998	0.63717000000000001	0.63443799999999995	0.636459	0.63914800000000005	0.64380199999999999	0.65083500000000005	0.67137400000000003	0.83215399999999995	0101000020E61000005F025C3574C01B4073C009E0C1704A40	259387.56878902714	544873.9683848347	59.8188599	5
293_100824_03	1286	1779604	2010-08-30 08:44:31	52.880906600000003	6.9379549999999997	13.800000000000001	12	474603.45000000001	5875655.7000000002	1.3700000000000001	21.949999999999999	46.829999999999998	0.17299999999999999	36.909999999999997	0.030277999999999999	0.033118000000000002	0.034948	0.036795000000000001	0.039281000000000003	0.043520000000000003	0.052537	0.070061999999999999	0.091051000000000007	0.104895	0.11124100000000001	0.110182	0.100636	0.088997000000000007	0.081535999999999997	0.076757000000000006	0.071661000000000002	0.065786999999999998	0.062370000000000002	0.058379	0.052533999999999997	0.047563000000000001	0.044207999999999997	0.046247000000000003	0.066085000000000005	0.12168	0.201928	0.30963000000000002	0.43035400000000001	0.50689799999999996	0.55182200000000003	0.58154899999999998	0.58890600000000004	0.59485900000000003	0.60220700000000005	0.60854699999999995	0.62017199999999995	0.630054	0.628355	0.62636599999999998	0.629575	0.63406799999999996	0.63979299999999995	0.647536	0.66999799999999998	0.83607600000000004	0101000020E61000008D7A884677C01B4050EA268CC1704A40	259388.3801907209	544872.87269986805	59.818861600000005	5
293_100824_03	1287	1781002	2010-08-30 08:44:32	52.880898299999998	6.9379682999999996	13.800000000000001	12	474604.35999999999	5875654.7800000003	1.3	22	46.829999999999998	0.17199999999999999	36.880000000000003	0.030380000000000001	0.033283	0.035076999999999997	0.036872000000000002	0.039364999999999997	0.043454	0.052436999999999998	0.070097000000000007	0.091329999999999995	0.105432	0.11201999999999999	0.111011	0.10137699999999999	0.089621999999999993	0.082217999999999999	0.077418000000000001	0.071986999999999995	0.065974000000000005	0.062253999999999997	0.057951999999999997	0.051915999999999997	0.047150999999999998	0.043892	0.046137999999999998	0.066294000000000006	0.122893	0.20474000000000001	0.31528899999999999	0.43848500000000001	0.51699200000000001	0.56295200000000001	0.59280900000000003	0.60050599999999998	0.60682400000000003	0.61473800000000001	0.62207100000000004	0.63392999999999999	0.64487300000000003	0.643455	0.64137500000000003	0.64393900000000004	0.64785599999999999	0.65289799999999998	0.65889600000000004	0.67771999999999999	0.84153100000000003	0101000020E610000026BD14C37AC01B400ECD8646C1704A40	259389.29522114241	544871.96847144945	59.8188666	5
293_100824_03	1288	1782400	2010-08-30 08:44:33	52.880888300000002	6.9379799999999996	13.800000000000001	12	474605.15999999997	5875653.6699999999	1.3700000000000001	22.390000000000001	46.829999999999998	0.17199999999999999	36.869999999999997	0.030356000000000001	0.033172	0.034950000000000002	0.036637999999999997	0.039059000000000003	0.043262000000000002	0.052278999999999999	0.070036000000000001	0.091604000000000005	0.10591	0.112613	0.111633	0.101713	0.089857000000000006	0.082063999999999998	0.077012999999999998	0.071607000000000004	0.065457000000000001	0.061869	0.057639999999999997	0.051794	0.046903	0.043638999999999997	0.045883	0.065826999999999997	0.12305199999999999	0.2059	0.317745	0.44394899999999998	0.52468999999999999	0.57205399999999995	0.60239100000000001	0.61068500000000003	0.61774899999999999	0.62557499999999999	0.63262499999999999	0.64477200000000001	0.65473700000000001	0.65400000000000003	0.65071800000000002	0.65288000000000002	0.65545600000000004	0.66100099999999995	0.66825800000000002	0.68967900000000004	0.86156200000000005	0101000020E6100000543541D47DC01B40EBF6A3F2C0704A40	259390.10662354442	544870.87278677057	59.818868300000005	5
293_100824_03	1289	1783798	2010-08-30 08:44:34	52.880879999999998	6.9379916000000001	13.800000000000001	12	474605.95000000001	5875652.75	1.22	22.219999999999999	46.829999999999998	0.17100000000000001	36.850000000000001	0.029659999999999999	0.032364999999999998	0.034062000000000002	0.035951999999999998	0.038448000000000003	0.042547000000000001	0.051369999999999999	0.068558999999999995	0.089330999999999994	0.103224	0.109639	0.10852199999999999	0.098919000000000007	0.087203000000000003	0.079749	0.075026999999999996	0.070012000000000005	0.064314999999999997	0.060999999999999999	0.057024999999999999	0.051180000000000003	0.046352999999999998	0.043081000000000001	0.045150999999999997	0.064444000000000001	0.119847	0.200706	0.30968099999999998	0.431786	0.50951900000000006	0.55485099999999998	0.58501499999999995	0.59201099999999995	0.59843199999999996	0.60587800000000003	0.61246	0.62374600000000002	0.63397199999999998	0.63144	0.62954299999999996	0.63301099999999999	0.63795900000000005	0.64500199999999996	0.65326600000000001	0.67383400000000004	0.84405600000000003	0101000020E6100000DCB0B7DE80C01B40A9D903ADC0704A40	259390.90723179624	544869.96610028949	59.818871599999994	5
293_100824_03	1290	1785196	2010-08-30 08:44:35	52.880870000000002	6.9380033000000001	13.800000000000001	12	474606.75	5875651.6299999999	1.3700000000000001	21.030000000000001	46.829999999999998	0.17000000000000001	36.810000000000002	0.029655000000000001	0.032400999999999999	0.034146999999999997	0.036044	0.038614999999999997	0.042741000000000001	0.051720000000000002	0.069148000000000001	0.089934	0.103823	0.110279	0.109431	0.100019	0.088618000000000002	0.08115	0.076629000000000003	0.071580000000000005	0.065806000000000003	0.062378000000000003	0.058194999999999997	0.052164000000000002	0.047127000000000002	0.043929999999999997	0.045843000000000002	0.065784999999999996	0.122143	0.20194400000000001	0.30763400000000002	0.42335299999999998	0.49582500000000002	0.53792600000000002	0.566442	0.573125	0.578928	0.58610099999999998	0.59269400000000005	0.60409100000000004	0.61499800000000004	0.61371100000000001	0.61215299999999995	0.61621700000000001	0.621166	0.62837399999999999	0.63586100000000001	0.65669900000000003	0.826515	0101000020E61000000A29E4EF83C01B4086032159C0704A40	259391.71863488047	544868.87041588139	59.8188733	5
293_100824_03	1291	1786594	2010-08-30 08:44:36	52.880861600000003	6.9380166000000001	13.800000000000001	12	474607.65999999997	5875650.7000000002	1.3	21.23	46.82	0.17000000000000001	36.789999999999999	0.030032	0.032905999999999998	0.034661999999999998	0.036495	0.038924	0.043284999999999997	0.052291999999999998	0.069714999999999999	0.090587000000000001	0.104449	0.110995	0.110164	0.10080799999999999	0.089457999999999996	0.082041000000000003	0.077271000000000006	0.072123000000000007	0.066499000000000003	0.062964999999999993	0.058784999999999997	0.052682	0.047745999999999997	0.044519999999999997	0.046803999999999998	0.066928000000000001	0.123239	0.203513	0.31023400000000001	0.42753400000000003	0.50156999999999996	0.54503100000000004	0.57377199999999995	0.58097600000000005	0.58726999999999996	0.59492500000000004	0.60174799999999995	0.61296700000000004	0.622865	0.62191300000000005	0.62013499999999999	0.62333000000000005	0.62751800000000002	0.63353999999999999	0.64084399999999997	0.66179100000000002	0.82940199999999997	0101000020E6100000A36B706C87C01B40B026AA12C0704A40	259392.63390570384	544867.95506205526	59.8188782	5
293_100824_03	1292	1787992	2010-08-30 08:44:37	52.8808516	6.9380283	13.9	12	474608.46000000002	5875649.5899999999	1.3700000000000001	21.870000000000001	46.82	0.16900000000000001	36.759999999999998	0.030287999999999999	0.033101999999999999	0.034924999999999998	0.036829000000000001	0.039410000000000001	0.043699000000000002	0.052932	0.070527000000000006	0.091742000000000004	0.10587100000000001	0.11243499999999999	0.111344	0.101702	0.090032000000000001	0.082460000000000006	0.077696000000000001	0.072609000000000007	0.066668000000000005	0.063156000000000004	0.059032000000000001	0.053081000000000003	0.047981999999999997	0.044852999999999997	0.046705000000000003	0.066550999999999999	0.123657	0.205732	0.31536599999999998	0.43779400000000002	0.51543099999999997	0.56110700000000002	0.59132200000000001	0.59865199999999996	0.60496799999999995	0.61232399999999998	0.61819400000000002	0.62940099999999999	0.63995299999999999	0.63922299999999999	0.63762600000000003	0.64123600000000003	0.64646999999999999	0.65249500000000005	0.66032800000000003	0.68203400000000003	0.86376900000000001	0101000020E6100000D1E39C7D8AC01B408C50C7BEBF704A40	259393.44530949811	544866.8593779325	59.818879899999999	5
293_100824_03	1293	1789390	2010-08-30 08:44:38	52.880843300000002	6.93804	13.9	12	474609.26000000001	5875648.6699999999	1.22	21.640000000000001	46.82	0.16900000000000001	36.75	0.030761	0.033584999999999997	0.035364	0.037298999999999999	0.039897000000000002	0.044260000000000001	0.053381999999999999	0.071273000000000003	0.092907000000000003	0.10725999999999999	0.11397699999999999	0.112992	0.103104	0.091200000000000003	0.083583000000000005	0.078700999999999993	0.073647000000000004	0.067563999999999999	0.063880000000000006	0.059607	0.053385000000000002	0.048405999999999998	0.045274000000000002	0.047337999999999998	0.067599999999999993	0.12523300000000001	0.20823700000000001	0.31853100000000001	0.44106800000000002	0.51877099999999998	0.56416100000000002	0.59426699999999999	0.60134799999999999	0.60769499999999999	0.61559900000000001	0.62211499999999997	0.63351500000000005	0.64435900000000002	0.64324199999999998	0.64112199999999997	0.64395000000000002	0.64819300000000002	0.65370099999999998	0.66169500000000003	0.68337499999999995	0.86122100000000001	0101000020E6100000FF5BC98E8DC01B404B332779BF704A40	259394.25264977288	544865.95283661853	59.818883300000003	5
293_100824_03	1294	1790788	2010-08-30 08:44:39	52.880834999999998	6.9380533	13.9	12	474610.16999999998	5875647.75	1.3	21.02	46.82	0.16800000000000001	36.740000000000002	0.030733	0.033598999999999997	0.035378	0.037212000000000002	0.039639000000000001	0.043763000000000003	0.052789000000000003	0.070473999999999995	0.091797000000000004	0.106007	0.112723	0.11182	0.102258	0.090620999999999993	0.082956000000000002	0.077918000000000001	0.07263	0.066700999999999996	0.063119999999999996	0.059118999999999998	0.053273000000000001	0.048506000000000001	0.045386999999999997	0.047592000000000002	0.067557000000000006	0.123904	0.20450299999999999	0.31106	0.42836400000000002	0.50181299999999995	0.54455399999999998	0.57267900000000005	0.57998700000000003	0.58646699999999996	0.59418700000000002	0.60086700000000004	0.61254600000000003	0.622332	0.62037200000000003	0.61690999999999996	0.61902400000000002	0.62283200000000005	0.62837799999999999	0.63596699999999995	0.65834599999999999	0.82450199999999996	0101000020E6100000989E550B91C01B4009168733BF704A40	259395.16768255449	544865.04860931088	59.818888299999998	5
293_100824_03	1295	1792186	2010-08-30 08:44:40	52.880825000000002	6.9380649999999999	14	12	474610.96999999997	5875646.6299999999	1.3700000000000001	20.629999999999999	46.82	0.16800000000000001	36.719999999999999	0.030807999999999999	0.033737000000000003	0.035621	0.037472999999999999	0.040042000000000001	0.044474	0.053756999999999999	0.071626999999999996	0.092896999999999993	0.107214	0.114023	0.113207	0.103674	0.092155000000000001	0.084628999999999996	0.079764000000000002	0.074534000000000003	0.068545999999999996	0.064895999999999995	0.060636000000000002	0.054429999999999999	0.049098999999999997	0.045735999999999999	0.048064999999999997	0.069001999999999994	0.12676100000000001	0.20813999999999999	0.31495800000000002	0.43162800000000001	0.50446899999999995	0.54678700000000002	0.574986	0.58170500000000003	0.58786099999999997	0.59507399999999999	0.60185299999999997	0.61349500000000001	0.62397499999999995	0.62226899999999996	0.62029900000000004	0.62403900000000001	0.62887499999999996	0.63414599999999999	0.64174699999999996	0.66345100000000001	0.83458600000000005	0101000020E6100000C616821C94C01B40E63FA4DFBE704A40	259395.9790873834	544863.95292561594	59.818890000000003	5
293_100824_03	1296	1793584	2010-08-30 08:44:41	52.880816600000003	6.9380765999999996	13.9	12	474611.77000000002	5875645.7000000002	1.23	20.850000000000001	46.82	0.16800000000000001	36.700000000000003	0.030606999999999999	0.03356	0.035437000000000003	0.037393000000000003	0.040010999999999998	0.044450999999999997	0.053650000000000003	0.071339	0.092550999999999994	0.106687	0.11326899999999999	0.11252	0.103135	0.091613	0.084234000000000003	0.079588999999999993	0.074344999999999994	0.068486000000000005	0.065087999999999993	0.060880999999999998	0.054434999999999997	0.049201000000000002	0.045614000000000002	0.047843999999999998	0.068791000000000005	0.12661700000000001	0.20846899999999999	0.31647199999999998	0.434751	0.50868000000000002	0.55182299999999995	0.58047000000000004	0.58705399999999996	0.59259499999999998	0.59955800000000004	0.60645000000000004	0.61811899999999997	0.62948899999999997	0.62924800000000003	0.62720699999999996	0.631382	0.635849	0.64144699999999999	0.64875899999999997	0.66931099999999999	0.84249200000000002	0101000020E61000004D92F82697C01B4010632D99BE704A40	259396.77993688875	544863.03511406353	59.818893200000005	5
293_100824_03	1297	1794982	2010-08-30 08:44:42	52.8808066	6.9380899999999999	13.9	12	474612.67999999999	5875644.5899999999	1.4399999999999999	21.27	46.82	0.16700000000000001	36.689999999999998	0.031095000000000001	0.034062000000000002	0.036044	0.037829000000000002	0.040475999999999998	0.044949999999999997	0.054212000000000003	0.072141999999999998	0.093787999999999996	0.108085	0.114756	0.113832	0.10398399999999999	0.092164999999999997	0.084538000000000002	0.079638	0.074453000000000005	0.068449999999999997	0.064949999999999994	0.060533999999999998	0.054157999999999998	0.048806000000000002	0.045435000000000003	0.047763	0.068372000000000002	0.12626799999999999	0.20902999999999999	0.319521	0.44131199999999998	0.51772200000000002	0.56227300000000002	0.59148100000000003	0.59812500000000002	0.60387500000000005	0.61145799999999995	0.61804000000000003	0.63033600000000001	0.64218699999999995	0.64086299999999996	0.6391	0.642011	0.64613600000000004	0.65185199999999999	0.65960200000000002	0.67930699999999999	0.86233700000000002	0101000020E61000008DD13AAA9AC01B40EC8C4A45BE704A40	259397.70576544921	544861.94188918546	59.818896600000002	5
293_100824_03	1298	1796380	2010-08-30 08:44:43	52.880798300000002	6.9381016000000004	13.9	12	474613.47999999998	5875643.6699999999	1.22	20.780000000000001	46.82	0.16700000000000001	36.670000000000002	0.031349000000000002	0.034203999999999998	0.036095000000000002	0.038044000000000001	0.040660000000000002	0.045086000000000001	0.054661000000000001	0.073193999999999995	0.095368999999999995	0.110151	0.117086	0.116176	0.106322	0.094115000000000004	0.086277000000000006	0.081280000000000005	0.075733999999999996	0.069492999999999999	0.065765000000000004	0.061606000000000001	0.055177999999999998	0.049882999999999997	0.046394999999999999	0.048767999999999999	0.069731000000000001	0.128687	0.212585	0.322102	0.44221100000000002	0.51734899999999995	0.56085499999999999	0.58987299999999998	0.59643900000000005	0.60282400000000003	0.61039600000000005	0.61696099999999998	0.62826300000000002	0.63856900000000005	0.63714999999999999	0.63513600000000003	0.63839900000000005	0.64344500000000004	0.64959900000000004	0.65786599999999995	0.67874999999999996	0.86038400000000004	0101000020E6100000154DB1B49DC01B40AB6FAAFFBD704A40	259398.50637653947	544861.03520396247	59.818899900000005	5
293_100824_03	1299	1797778	2010-08-30 08:44:44	52.880788299999999	6.9381133000000004	13.9	12	474614.28000000003	5875642.5599999996	1.3700000000000001	20.32	46.82	0.16700000000000001	36.659999999999997	0.030599000000000001	0.033460999999999998	0.035267	0.037200999999999998	0.039761999999999999	0.044061999999999997	0.053162000000000001	0.070774000000000004	0.092111999999999999	0.10650900000000001	0.113231	0.11243499999999999	0.10295799999999999	0.091286000000000006	0.083802000000000001	0.079049999999999995	0.073903999999999997	0.068062999999999999	0.064492999999999995	0.060463999999999997	0.054338999999999998	0.049498	0.046206999999999998	0.048106999999999997	0.068205000000000002	0.12542200000000001	0.20629600000000001	0.31140000000000001	0.42535200000000001	0.49603999999999998	0.53697700000000004	0.56451700000000005	0.57086499999999996	0.57720300000000002	0.58435000000000004	0.59050000000000002	0.60087400000000002	0.60963100000000003	0.60839699999999997	0.606549	0.610545	0.61667000000000005	0.62312100000000004	0.63029100000000005	0.65089399999999997	0.81689100000000003	0101000020E610000043C5DDC5A0C01B408799C7ABBD704A40	259399.3177827606	544859.93952082342	59.818901599999997	5
293_100824_03	1300	1799176	2010-08-30 08:44:45	52.880780000000001	6.9381266000000004	13.9	12	474615.19	5875641.6299999999	1.3	20.489999999999998	46.82	0.16600000000000001	36.640000000000001	0.030771	0.033661999999999997	0.035594000000000001	0.037506999999999999	0.040017999999999998	0.044331000000000002	0.053198000000000002	0.070879999999999999	0.092527999999999999	0.107002	0.113688	0.11278000000000001	0.103091	0.091351000000000002	0.083780999999999994	0.078912999999999997	0.073638999999999996	0.067610000000000003	0.063693	0.059383999999999999	0.053391000000000001	0.048301999999999998	0.045245	0.047574999999999999	0.067742999999999998	0.12527099999999999	0.20711299999999999	0.315079	0.43186600000000003	0.50413600000000003	0.54574	0.57342599999999999	0.57917700000000005	0.58509699999999998	0.59277199999999997	0.59972000000000003	0.61163100000000004	0.62203200000000003	0.62141199999999996	0.61901399999999995	0.62185500000000005	0.62552099999999999	0.62923899999999999	0.63564299999999996	0.65612700000000002	0.82619600000000004	0101000020E6100000DC076A42A4C01B40467C2766BD704A40	259400.2328175861	544859.03529446688	59.818906600000005	5
293_100824_03	1301	1800574	2010-08-30 08:44:46	52.880771600000003	6.9381383000000003	13.9	12	474615.98999999999	5875640.7000000002	1.23	20.489999999999998	46.82	0.16600000000000001	36.640000000000001	0.030771	0.033661999999999997	0.035594000000000001	0.037506999999999999	0.040017999999999998	0.044331000000000002	0.053198000000000002	0.070879999999999999	0.092527999999999999	0.107002	0.113688	0.11278000000000001	0.103091	0.091351000000000002	0.083780999999999994	0.078912999999999997	0.073638999999999996	0.067610000000000003	0.063693	0.059383999999999999	0.053391000000000001	0.048301999999999998	0.045245	0.047574999999999999	0.067742999999999998	0.12527099999999999	0.20711299999999999	0.315079	0.43186600000000003	0.50413600000000003	0.54574	0.57342599999999999	0.57917700000000005	0.58509699999999998	0.59277199999999997	0.59972000000000003	0.61163100000000004	0.62203200000000003	0.62141199999999996	0.61901399999999995	0.62185500000000005	0.62552099999999999	0.62923899999999999	0.63564299999999996	0.65612700000000002	0.82619600000000004	0101000020E61000000A809653A7C01B40709FB01FBD704A40	259401.04039944985	544858.1176282434	59.818909900000001	5
293_100824_03	1302	1801972	2010-08-30 08:44:47	52.8807616	6.9381500000000003	13.9	12	474616.78999999998	5875639.5899999999	1.3700000000000001	21.010000000000002	46.82	0.16600000000000001	36.630000000000003	0.031377000000000002	0.034334000000000003	0.036339999999999997	0.038261000000000003	0.040892999999999999	0.045162000000000001	0.054568999999999999	0.073043999999999998	0.095347000000000001	0.110259	0.117102	0.116064	0.106006	0.093669000000000002	0.085886000000000004	0.080903000000000003	0.075374999999999998	0.069197999999999996	0.065267000000000006	0.061112	0.054678999999999998	0.049385999999999999	0.046106000000000001	0.048245000000000003	0.069337999999999997	0.12867700000000001	0.213313	0.32562999999999998	0.44888600000000001	0.52555300000000005	0.56993499999999997	0.59936400000000001	0.60605600000000004	0.612286	0.61994300000000002	0.62659500000000001	0.63869500000000001	0.64999499999999999	0.64853400000000005	0.64628699999999994	0.64861400000000002	0.65296699999999996	0.65816799999999998	0.66548499999999999	0.68783399999999995	0.87213499999999999	0101000020E610000038F8C264AAC01B404CC9CDCBBC704A40	259401.85180670759	544857.02194553229	59.8189116	5
293_100824_03	1303	1803370	2010-08-30 08:44:48	52.880753300000002	6.9381615999999999	13.800000000000001	12	474617.58000000002	5875638.6699999999	1.22	19.460000000000001	46.82	0.16600000000000001	36.619999999999997	0.030477000000000001	0.033382000000000002	0.035278999999999998	0.037331000000000003	0.039837999999999998	0.0441	0.053163000000000002	0.070749999999999993	0.092002	0.10625	0.112993	0.112404	0.103254	0.091937000000000005	0.084673999999999999	0.079977000000000006	0.074714000000000003	0.068736000000000005	0.064855999999999997	0.060594000000000002	0.054214999999999999	0.049214000000000001	0.045934999999999997	0.048099000000000003	0.069073999999999997	0.126445	0.20612	0.30783899999999997	0.416634	0.48344900000000002	0.52183299999999999	0.54757500000000003	0.55379100000000003	0.55966400000000005	0.56696800000000003	0.57395099999999999	0.58571399999999996	0.59630899999999998	0.59550800000000004	0.59368200000000004	0.59684999999999999	0.59981600000000002	0.60355000000000003	0.61097500000000005	0.62998299999999996	0.78403199999999995	0101000020E6100000BF73396FADC01B400BAC2D86BC704A40	259402.65241935378	544856.11526099208	59.818914900000003	5
293_100824_03	1304	1804768	2010-08-30 08:44:49	52.880744999999997	6.9381750000000002	13.800000000000001	12	474618.5	5875637.75	1.3	19.510000000000002	46.82	0.16500000000000001	36.609999999999999	0.030401999999999998	0.033347000000000002	0.035144000000000002	0.037137000000000003	0.039876000000000002	0.044444999999999998	0.053712000000000003	0.071483000000000005	0.092734999999999998	0.10696899999999999	0.113704	0.11311	0.10402599999999999	0.092757000000000006	0.085433999999999996	0.080888000000000002	0.075747999999999996	0.069847999999999993	0.066255999999999995	0.061942999999999998	0.055544000000000003	0.050217999999999999	0.046378000000000003	0.048628999999999999	0.069891999999999996	0.127859	0.20775099999999999	0.30957099999999999	0.41896899999999998	0.48611599999999999	0.52524899999999997	0.55127800000000005	0.55752599999999997	0.56373300000000004	0.571079	0.57727200000000001	0.58836900000000003	0.59881300000000004	0.598329	0.59769799999999995	0.60080100000000003	0.60562099999999996	0.61206400000000005	0.61996600000000002	0.63999899999999998	0.81045699999999998	0101000020E6100000FFB27BF2B0C01B40C98E8D40BC704A40	259403.57418627772	544855.21117988799	59.818919999999999	5
293_100824_03	1305	1806166	2010-08-30 08:44:50	52.880735000000001	6.9381883000000002	13.800000000000001	12	474619.40999999997	5875636.6299999999	1.4399999999999999	19.850000000000001	46.82	0.16500000000000001	36.600000000000001	0.031231999999999999	0.034320000000000003	0.036284999999999998	0.038316000000000003	0.041012	0.045534999999999999	0.055037999999999997	0.073688000000000003	0.096089999999999995	0.11103200000000001	0.118106	0.11741799999999999	0.107629	0.095685999999999993	0.087940000000000004	0.082948999999999995	0.077484999999999998	0.071154999999999996	0.067337999999999995	0.062849000000000002	0.056252999999999997	0.050604000000000003	0.046745000000000002	0.049059999999999999	0.071202000000000001	0.13155700000000001	0.21590899999999999	0.32483200000000001	0.44179099999999999	0.51375400000000004	0.55558399999999997	0.58284000000000002	0.58873799999999998	0.59475299999999998	0.60220600000000002	0.60903799999999997	0.62139699999999998	0.63331199999999999	0.63250799999999996	0.63059699999999996	0.63318399999999997	0.63772399999999996	0.64307099999999995	0.64990199999999998	0.671238	0.85219599999999995	0101000020E610000098F5076FB4C01B40A6B8AAECBB704A40	259404.49328702438	544854.11781167972	59.818923300000002	5
293_100824_03	1306	1807564	2010-08-30 08:44:51	52.880726600000003	6.9382000000000001	13.800000000000001	12	474620.21000000002	5875635.7000000002	1.23	19.75	46.82	0.16500000000000001	36.600000000000001	0.030772999999999998	0.033759999999999998	0.035707000000000003	0.037588000000000003	0.040134000000000003	0.044533000000000003	0.053870000000000001	0.072028999999999996	0.093821000000000002	0.108436	0.115161	0.114469	0.105019	0.093330999999999997	0.085861999999999994	0.081073999999999993	0.075759000000000007	0.069542999999999994	0.065779000000000004	0.061516000000000001	0.055051000000000003	0.049625000000000002	0.046207999999999999	0.048592999999999997	0.069941000000000003	0.128605	0.21004900000000001	0.31561299999999998	0.42835899999999999	0.49746699999999999	0.53773499999999996	0.56506900000000004	0.57062599999999997	0.57623899999999995	0.58371200000000001	0.59054499999999999	0.602024	0.61379300000000003	0.61205399999999999	0.60990599999999995	0.61250199999999999	0.61593799999999999	0.62156500000000003	0.62837200000000004	0.64940600000000004	0.82055800000000001	0101000020E6100000C66D3480B7C01B40D0DB33A6BB704A40	259405.30087048182	544853.20014616381	59.818926600000005	5
293_100824_03	1307	1808962	2010-08-30 08:44:52	52.8807166	6.9382115999999998	13.800000000000001	12	474621	5875634.5899999999	1.3700000000000001	19.920000000000002	46.82	0.16400000000000001	36.57	0.030443000000000001	0.033359	0.035319000000000003	0.037274000000000002	0.039920999999999998	0.044289000000000002	0.053665999999999998	0.071837999999999999	0.093445	0.107831	0.114638	0.11387799999999999	0.104379	0.092812000000000006	0.085369	0.080515000000000003	0.075407000000000002	0.069495000000000001	0.065804000000000001	0.061303000000000003	0.054894999999999999	0.049533000000000001	0.045990000000000003	0.048265000000000002	0.069425000000000001	0.127664	0.20840700000000001	0.31293199999999999	0.42562800000000001	0.49507200000000001	0.53525800000000001	0.56228299999999998	0.56825000000000003	0.57419100000000001	0.58149200000000001	0.58812399999999998	0.599962	0.61068999999999996	0.60994300000000001	0.60816499999999996	0.61202100000000004	0.61645099999999997	0.62178100000000003	0.62955799999999995	0.65084699999999995	0.82490699999999995	0101000020E61000004DE9AA8ABAC01B40AC055152BB704A40	259406.10554870329	544852.10431953333	59.818928200000002	5
293_100824_03	1308	1810360	2010-08-30 08:44:53	52.880706600000003	6.9382250000000001	13.800000000000001	12	474621.91999999998	5875633.4800000004	1.4399999999999999	19.66	46.82	0.16400000000000001	36.539999999999999	0.031045	0.034069000000000002	0.035950999999999997	0.037804999999999998	0.040548000000000001	0.045065000000000001	0.054664999999999998	0.073417999999999997	0.095781000000000005	0.110703	0.117756	0.117031	0.10720200000000001	0.095246999999999998	0.087385000000000004	0.082198999999999994	0.076802999999999996	0.070654999999999996	0.067011000000000001	0.062655000000000002	0.056068	0.050462	0.046811999999999999	0.049102	0.070904999999999996	0.13063	0.21314	0.31937599999999999	0.43365500000000001	0.50318499999999999	0.54343300000000005	0.57054000000000005	0.57665699999999998	0.58252499999999996	0.58970500000000003	0.59618000000000004	0.60739900000000002	0.61738800000000005	0.61599599999999999	0.61481200000000003	0.61785400000000001	0.62199199999999999	0.62774799999999997	0.63530600000000004	0.65856400000000004	0.84126599999999996	0101000020E61000008D28ED0DBEC01B40892F6EFEBA704A40	259407.03138136747	544851.01109643478	59.818931600000006	5
293_100824_03	1309	1811758	2010-08-30 08:44:54	52.880698299999999	6.9382349000000003	13.9	12	474622.59999999998	5875632.5599999996	1.1399999999999999	19.600000000000001	46.82	0.16300000000000001	36.5	0.031273000000000002	0.034278000000000003	0.036232	0.038275000000000003	0.040953000000000003	0.045559000000000002	0.055333	0.073902999999999996	0.096000000000000002	0.110869	0.117835	0.117045	0.10727200000000001	0.095394999999999994	0.087708999999999995	0.082820000000000005	0.077467999999999995	0.071360000000000007	0.067615999999999996	0.063100000000000003	0.056793999999999997	0.051161999999999999	0.047449999999999999	0.049417000000000003	0.071261000000000005	0.130717	0.21321599999999999	0.31944099999999997	0.43287900000000001	0.50226099999999996	0.54231099999999999	0.56990300000000005	0.57559199999999999	0.58112299999999995	0.58810200000000001	0.59480900000000003	0.60642700000000005	0.61690800000000001	0.61570199999999997	0.61463500000000004	0.61922900000000003	0.62462600000000001	0.63040300000000005	0.63772899999999999	0.66008199999999995	0.849607	0101000020E610000003DD4DA6C0C01B404712CEB8BA704A40	259407.71757260908	544850.1019539627	59.818933199999996	5
293_100824_03	1311	1814554	2010-08-30 08:44:56	52.880681600000003	6.9382599999999996	13.9	12	474624.31	5875630.7000000002	1.23	22.719999999999999	46.82	0.16	36.380000000000003	0.032017999999999998	0.035029999999999999	0.036958999999999999	0.038955999999999998	0.041673000000000002	0.046162000000000002	0.056017999999999998	0.075409000000000004	0.098998000000000003	0.114594	0.121687	0.120397	0.109472	0.096308000000000005	0.087785000000000002	0.082475999999999994	0.076682	0.070180999999999993	0.066214999999999996	0.061779000000000001	0.055374	0.049917999999999997	0.046330000000000003	0.048500000000000001	0.069600999999999996	0.13026099999999999	0.21823899999999999	0.33756799999999998	0.47239799999999998	0.55900000000000005	0.61021599999999998	0.64436800000000005	0.65211200000000002	0.65793000000000001	0.66578199999999998	0.67272299999999996	0.68562100000000004	0.69698400000000005	0.69458900000000001	0.69223500000000004	0.69558200000000003	0.70021100000000003	0.70641799999999999	0.71435499999999996	0.73900999999999994	0.86948999999999999	0101000020E61000007094BC3AC7C01B403018B72CBA704A40	259409.44692661442	544848.28020900092	59.818941600000002	5
293_100824_03	1312	1815952	2010-08-30 08:44:57	52.880673299999998	6.9382732999999996	13.9	12	474625.21999999997	5875629.7800000003	1.3	22.75	46.82	0.158	36.310000000000002	0.033295999999999999	0.036443000000000003	0.038495000000000001	0.040591000000000002	0.043376999999999999	0.047975999999999998	0.058020000000000002	0.077736	0.101551	0.117391	0.124472	0.123197	0.11205900000000001	0.098652000000000004	0.090088000000000001	0.084614999999999996	0.078785999999999995	0.072087999999999999	0.068153000000000005	0.063754000000000005	0.057241	0.051631999999999997	0.048053999999999999	0.050187000000000002	0.071402999999999994	0.132519	0.221357	0.34210400000000002	0.47875800000000002	0.56640500000000005	0.61847099999999999	0.65347599999999995	0.66100700000000001	0.66665799999999997	0.67466300000000001	0.68147199999999997	0.69476099999999996	0.70708300000000002	0.70415499999999998	0.70040000000000002	0.70392900000000003	0.70839300000000005	0.71363699999999997	0.72190600000000005	0.74577499999999997	0.879965	0101000020E610000009D748B7CAC01B40EEFA16E7B9704A40	259410.36196546146	544847.37598455627	59.818946599999997	5
293_100824_03	1313	1817350	2010-08-30 08:44:58	52.880665	6.9382815999999998	13.9	12	474625.78999999998	5875628.8600000003	1.0800000000000001	22.640000000000001	46.82	0.158	36.329999999999998	0.032756	0.03585	0.037843000000000002	0.039947999999999997	0.042769000000000001	0.047393999999999999	0.057256000000000001	0.076838000000000004	0.100479	0.116235	0.12349599999999999	0.122308	0.111377	0.098205000000000001	0.089674000000000004	0.084293000000000007	0.078579999999999997	0.071932999999999997	0.067761000000000002	0.063052999999999998	0.056350999999999998	0.050820999999999998	0.047482000000000003	0.049770000000000002	0.071180999999999994	0.13250400000000001	0.22107399999999999	0.341138	0.47667900000000002	0.56384999999999996	0.61546500000000004	0.65010999999999997	0.65772399999999998	0.66399900000000001	0.67257199999999995	0.67973799999999995	0.69363300000000006	0.70727200000000001	0.70440899999999995	0.70064000000000004	0.70347300000000001	0.70694800000000002	0.71208000000000005	0.72000200000000003	0.74470999999999998	0.87690400000000002	0101000020E610000014C149E4CCC01B40ADDD76A1B9704A40	259410.94046519289	544846.4645283384	59.818946600000004	5
293_100824_03	1317	1820218	2010-08-30 08:46:02	52.880793300000001	6.9386150000000004	13.9	12	474648.59999999998	5875643.1100000003	0.93999999999999995	23.350000000000001	46.810000000000002	0.17000000000000001	36.789999999999999	0.028202000000000001	0.030842999999999999	0.032446000000000003	0.034049000000000003	0.036292999999999999	0.040327000000000002	0.049484	0.067847000000000005	0.090204999999999994	0.10512299999999999	0.11190799999999999	0.11058	0.099890000000000007	0.087235999999999994	0.079094999999999999	0.073907	0.068324999999999997	0.062023000000000002	0.058314999999999999	0.054233000000000003	0.048120999999999997	0.043207000000000002	0.040084000000000002	0.042103000000000002	0.061832999999999999	0.118756	0.20186699999999999	0.31438100000000002	0.44329000000000002	0.52782799999999996	0.57734700000000005	0.60808899999999999	0.61645300000000003	0.62314599999999998	0.63000599999999995	0.63593699999999997	0.64644199999999996	0.65487499999999998	0.65312300000000001	0.65115000000000001	0.65484299999999995	0.65970200000000001	0.66564599999999996	0.67440299999999997	0.69631200000000004	0.80752999999999997	0101000020E6100000E223624A24C11B409904B9D5BD704A40	259433.07409848133	544861.22151158832	59.819408299999999	5
293_100824_03	1318	1821616	2010-08-30 08:46:03	52.880803299999997	6.9386032999999996	13.9	12	474647.79999999999	5875644.2199999997	1.3700000000000001	21.18	46.810000000000002	0.17000000000000001	36.82	0.027792000000000001	0.030346000000000001	0.031942999999999999	0.033661000000000003	0.035929000000000003	0.040139000000000001	0.049211999999999999	0.066969000000000001	0.088222999999999996	0.102357	0.10888299999999999	0.10800700000000001	0.098330000000000001	0.08659	0.078964999999999994	0.074164999999999995	0.068998000000000004	0.063049999999999995	0.059515999999999999	0.055454000000000003	0.049461999999999999	0.044509	0.041147999999999997	0.043179000000000002	0.062715000000000007	0.11712	0.193243	0.29156799999999999	0.40104400000000001	0.47171200000000002	0.51262099999999999	0.53860600000000003	0.54525999999999997	0.55141300000000004	0.55767	0.56291400000000003	0.571913	0.57963799999999999	0.57898700000000003	0.57825400000000005	0.582345	0.58671899999999999	0.592414	0.59943999999999997	0.61933700000000003	0.70796999999999999	0101000020E6100000B3AB353921C11B40BCDA9B29BE704A40	259432.26268469961	544862.31718913862	59.819406599999994	5
293_100824_03	1319	1823014	2010-08-30 08:46:04	52.8808133	6.9385915999999996	14	12	474647	5875645.3300000001	1.3700000000000001	18.859999999999999	46.810000000000002	0.17100000000000001	36.829999999999998	0.028334999999999999	0.031077	0.032802999999999999	0.034501999999999998	0.036771999999999999	0.040994999999999997	0.049709999999999997	0.065959000000000004	0.085133	0.097848000000000004	0.10385800000000001	0.103576	0.095753000000000005	0.085900000000000004	0.079471	0.075283000000000003	0.070731000000000002	0.065484000000000001	0.062355000000000001	0.058613999999999999	0.052894999999999998	0.048073999999999999	0.044801000000000001	0.047040999999999999	0.066414000000000001	0.116297	0.18218699999999999	0.263797	0.352302	0.408723	0.44159300000000001	0.46285399999999999	0.468976	0.47482200000000002	0.48073399999999999	0.48584500000000003	0.49404900000000002	0.50079200000000001	0.50041000000000002	0.50017299999999998	0.50386600000000004	0.50758300000000001	0.51308200000000004	0.51961000000000002	0.53544599999999998	0.60228199999999998	0101000020E6100000853309281EC11B40E0B07E7DBE704A40	259431.45127127512	544863.41286682256	59.819404900000002	5
293_100824_03	1320	1824412	2010-08-30 08:46:05	52.880823300000003	6.9385782999999996	14	12	474646.09000000003	5875646.4500000002	1.4399999999999999	19.170000000000002	46.810000000000002	0.17000000000000001	36.799999999999997	0.029017999999999999	0.031836999999999997	0.033627999999999998	0.035499999999999997	0.038011999999999997	0.042414	0.051324000000000002	0.067821000000000006	0.087106000000000003	0.099803000000000003	0.105919	0.105555	0.097683000000000006	0.087897000000000003	0.081423999999999996	0.077532000000000004	0.073078000000000004	0.067777000000000004	0.064611000000000002	0.060817000000000003	0.05493	0.050044999999999999	0.046927000000000003	0.049218999999999999	0.068871000000000002	0.118794	0.18517800000000001	0.26783800000000002	0.35846099999999997	0.41714899999999999	0.45156000000000002	0.473242	0.47918100000000002	0.48502200000000001	0.49081200000000003	0.49593599999999999	0.50489300000000004	0.51259699999999997	0.51276999999999995	0.51254299999999997	0.51612400000000003	0.52037999999999995	0.52480300000000002	0.53068599999999999	0.54655399999999998	0.61955099999999996	0101000020E6100000ECF07CAB1AC11B40048761D1BE704A40	259430.53216598002	544864.5062299869	59.819401600000006	5
293_100824_03	1321	1825810	2010-08-30 08:46:06	52.8808316	6.9385649999999996	14	12	474645.17999999999	5875647.3700000001	1.3	16.75	46.810000000000002	0.17100000000000001	36.850000000000001	0.029745000000000001	0.032687000000000001	0.034592999999999999	0.036561999999999997	0.039222	0.043704	0.052770999999999998	0.069436999999999999	0.088672000000000001	0.101423	0.107673	0.10768899999999999	0.100359	0.091092000000000006	0.084950999999999999	0.081111000000000003	0.076684000000000002	0.071247000000000005	0.067982000000000001	0.064119999999999996	0.058118000000000003	0.053127000000000001	0.049532	0.051796000000000002	0.072056999999999996	0.121813	0.18465000000000001	0.258967	0.336731	0.385882	0.41454600000000003	0.43251000000000001	0.43773400000000001	0.443463	0.44891700000000001	0.453845	0.462202	0.46907599999999999	0.469225	0.46911999999999998	0.472833	0.47671400000000003	0.48207299999999997	0.488317	0.50473900000000005	0.56795300000000004	0101000020E610000053AEF02E17C11B4045A40117BF704A40	259429.61712634237	544865.41045067925	59.819396599999997	5
293_100824_03	1322	1827208	2010-08-30 08:46:07	52.880841599999997	6.9385516000000003	14	12	474644.26000000001	5875648.4800000004	1.4399999999999999	14.529999999999999	46.810000000000002	0.17100000000000001	36.840000000000003	0.029687999999999999	0.032599999999999997	0.034543999999999998	0.036532000000000002	0.039225000000000003	0.043702999999999999	0.052643000000000002	0.068430000000000005	0.086412000000000003	0.098352999999999996	0.104338	0.10469199999999999	0.098242999999999997	0.089908000000000002	0.084395999999999999	0.080930000000000002	0.076949000000000004	0.072071999999999997	0.069124000000000005	0.065406000000000006	0.059572	0.054496999999999997	0.050904999999999999	0.053065000000000001	0.073219000000000006	0.120712	0.17805399999999999	0.24254000000000001	0.30693300000000001	0.34636	0.36909999999999998	0.38358500000000001	0.38762799999999997	0.39258199999999999	0.397368	0.40182000000000001	0.40918300000000002	0.41584700000000002	0.41683599999999998	0.41771000000000003	0.421184	0.42539199999999999	0.42988900000000002	0.43483500000000003	0.44858500000000001	0.49392000000000003	0101000020E6100000146FAEAB13C11B40687AE46ABF704A40	259428.69129106295	544866.50366952992	59.819393199999993	5
293_100824_03	1323	1828606	2010-08-30 08:46:08	52.8808516	6.9385399999999997	14.1	12	474643.46999999997	5875649.5899999999	1.3700000000000001	11.9	46.810000000000002	0.17100000000000001	36.850000000000001	0.029742999999999999	0.032635999999999998	0.034599999999999999	0.036431999999999999	0.039073999999999998	0.043353000000000003	0.051458999999999998	0.065499000000000002	0.081223000000000004	0.091596999999999998	0.096999000000000002	0.097698999999999994	0.092711000000000002	0.085922999999999999	0.081322000000000005	0.078315999999999997	0.075010999999999994	0.070833999999999994	0.068469000000000002	0.065462000000000006	0.060532999999999997	0.056155999999999998	0.052998000000000003	0.055315999999999997	0.073594000000000007	0.114661	0.16169800000000001	0.210781	0.25714999999999999	0.284665	0.30063400000000001	0.311164	0.314494	0.31889600000000001	0.32313199999999997	0.32664300000000002	0.332173	0.33684599999999998	0.33823399999999998	0.339532	0.34316200000000002	0.34735199999999999	0.35220099999999999	0.35730200000000001	0.36848199999999998	0.391453	0101000020E61000008CF337A110C11B408C50C7BEBF704A40	259427.88660987091	544867.59949247364	59.819391600000003	5
293_100824_03	1324	1830004	2010-08-30 08:46:09	52.880863300000001	6.9385250000000003	14.1	12	474642.44	5875650.8899999997	1.6599999999999999	11.390000000000001	46.810000000000002	0.17100000000000001	36.859999999999999	0.030015	0.032953000000000003	0.035000000000000003	0.037068999999999998	0.039849999999999997	0.044221000000000003	0.052559000000000002	0.067099000000000006	0.083152000000000004	0.093859999999999999	0.099422999999999997	0.100174	0.095233999999999999	0.088425000000000004	0.083937999999999999	0.081085000000000004	0.077729000000000006	0.073507000000000003	0.071030999999999997	0.067873000000000003	0.062517000000000003	0.057844	0.054415999999999999	0.056744999999999997	0.075969999999999996	0.11861099999999999	0.166686	0.21651899999999999	0.26257200000000003	0.28952899999999998	0.30502600000000002	0.315224	0.31833600000000001	0.32284800000000002	0.32703599999999999	0.330899	0.33735599999999999	0.34336	0.34470499999999998	0.346414	0.350298	0.35415999999999997	0.35795500000000002	0.36246299999999998	0.37507200000000002	0.39894499999999999	0101000020E6100000E2E995B20CC11B4092DFEC20C0704A40	259426.84901809937	544868.87953973352	59.8193883	5
293_100824_03	1325	1831402	2010-08-30 08:46:10	52.880873299999998	6.93851	14	12	474641.41999999998	5875652	1.51	10.24	46.810000000000002	0.17199999999999999	36.859999999999999	0.030478999999999999	0.033534000000000001	0.035647999999999999	0.037794000000000001	0.040587999999999999	0.045219000000000002	0.053813	0.068440000000000001	0.084564	0.095260999999999998	0.101075	0.102176	0.097567000000000001	0.091070999999999999	0.086708999999999994	0.083904000000000006	0.080593999999999999	0.076361999999999999	0.073679999999999995	0.070241999999999999	0.064741999999999994	0.059832000000000003	0.056230000000000002	0.058597000000000003	0.078800999999999996	0.12206599999999999	0.168848	0.21521899999999999	0.25658500000000001	0.280499	0.29421399999999998	0.30341600000000002	0.30659900000000001	0.31111100000000003	0.31526700000000002	0.31937300000000002	0.32584099999999999	0.331289	0.33299000000000001	0.33466499999999999	0.33815200000000001	0.34182699999999999	0.34609400000000001	0.35069	0.36278199999999999	0.38573099999999999	0101000020E610000037E0F3C308C11B40B5B5CF74C0704A40	259425.8154919722	544869.97044455679	59.819383299999998	5
293_100824_03	1326	1832800	2010-08-30 08:46:11	52.880884999999999	6.9384965999999997	14.1	12	474640.5	5875653.2999999998	1.5900000000000001	10.470000000000001	46.810000000000002	0.17199999999999999	36.869999999999997	0.030568999999999999	0.033480999999999997	0.035505000000000002	0.037605	0.040358999999999999	0.044596999999999998	0.052540999999999997	0.066083000000000003	0.081025	0.091059000000000001	0.096337000000000006	0.097160999999999997	0.092774999999999996	0.086607000000000003	0.082486000000000004	0.079940999999999998	0.076871999999999996	0.073008000000000003	0.070713999999999999	0.067834000000000005	0.063050999999999996	0.058749000000000003	0.055521000000000001	0.057638000000000002	0.075664999999999996	0.115262	0.15931400000000001	0.20331299999999999	0.24321200000000001	0.26637300000000003	0.27964099999999997	0.28851100000000002	0.29147499999999998	0.29570400000000002	0.29944500000000002	0.30303600000000003	0.30853799999999998	0.31355899999999998	0.31512200000000001	0.31713599999999997	0.32091599999999998	0.32486599999999999	0.32934999999999998	0.33375100000000002	0.34374199999999999	0.35926200000000003	0101000020E6100000F7A0B14005C11B40BB44F5D6C0704A40	259424.88559331009	544871.25280678982	59.8193816	5
293_100824_03	1327	1834198	2010-08-30 08:46:12	52.8808966	6.9384816000000002	14.1	12	474639.46999999997	5875654.5899999999	1.6499999999999999	10.09	46.810000000000002	0.17199999999999999	36.869999999999997	0.030523000000000002	0.033480000000000003	0.035579	0.037713000000000003	0.040434999999999999	0.044653999999999999	0.052513999999999998	0.065847000000000003	0.080702999999999997	0.090700000000000003	0.096065999999999999	0.097126000000000004	0.092964000000000005	0.087114999999999998	0.083171999999999996	0.080748	0.077671000000000004	0.073737999999999998	0.071332000000000007	0.068430000000000005	0.063615000000000005	0.059383999999999999	0.056312000000000001	0.058755000000000002	0.077043	0.116242	0.15928300000000001	0.20191200000000001	0.23990800000000001	0.26198500000000002	0.274864	0.283439	0.28662799999999999	0.29116599999999998	0.29535600000000001	0.29922700000000002	0.30488500000000002	0.30991000000000002	0.31174400000000002	0.31318400000000002	0.31649100000000002	0.32014799999999999	0.32467800000000002	0.32969500000000002	0.34141899999999997	0.36055300000000001	0101000020E61000004D970F5201C11B402C144438C1704A40	259423.84824219742	544872.52172865253	59.819378200000003	5
293_100824_03	1328	1835596	2010-08-30 08:46:13	52.880906600000003	6.9384665999999999	14.1	12	474638.45000000001	5875655.7000000002	1.51	9.6799999999999997	46.810000000000002	0.17199999999999999	36.880000000000003	0.030540999999999999	0.033600999999999999	0.035735000000000003	0.037796000000000003	0.040634999999999998	0.045136000000000003	0.053430999999999999	0.067479999999999998	0.082931000000000005	0.093243000000000006	0.098879999999999996	0.100037	0.095767000000000005	0.089678999999999995	0.085532999999999998	0.082945000000000005	0.079741000000000006	0.075503000000000001	0.072968000000000005	0.069868	0.064685999999999994	0.059846000000000003	0.056383999999999997	0.058707000000000002	0.078174999999999994	0.11958299999999999	0.16392200000000001	0.20665900000000001	0.24405299999999999	0.26557799999999998	0.27813199999999999	0.28674300000000003	0.28994999999999999	0.29446	0.29850900000000002	0.30258499999999999	0.30848599999999998	0.31340299999999999	0.31523800000000002	0.316214	0.32008300000000001	0.32386900000000002	0.328268	0.33349099999999998	0.34579500000000002	0.362566	0101000020E6100000A28D6D63FDC01B4050EA268CC1704A40	259422.81471749418	544873.61263411981	59.819373200000001	5
293_100824_03	1329	1836994	2010-08-30 08:46:14	52.880918299999998	6.9384532999999999	14.1	12	474637.53999999998	5875657	1.5900000000000001	9.6799999999999997	46.810000000000002	0.17199999999999999	36.880000000000003	0.030540999999999999	0.033600999999999999	0.035735000000000003	0.037796000000000003	0.040634999999999998	0.045136000000000003	0.053430999999999999	0.067479999999999998	0.082931000000000005	0.093243000000000006	0.098879999999999996	0.100037	0.095767000000000005	0.089678999999999995	0.085532999999999998	0.082945000000000005	0.079741000000000006	0.075503000000000001	0.072968000000000005	0.069868	0.064685999999999994	0.059846000000000003	0.056383999999999997	0.058707000000000002	0.078174999999999994	0.11958299999999999	0.16392200000000001	0.20665900000000001	0.24405299999999999	0.26557799999999998	0.27813199999999999	0.28674300000000003	0.28994999999999999	0.29446	0.29850900000000002	0.30258499999999999	0.30848599999999998	0.31340299999999999	0.31523800000000002	0.316214	0.32008300000000001	0.32386900000000002	0.328268	0.33349099999999998	0.34579500000000002	0.362566	0101000020E6100000094BE1E6F9C01B4055794CEEC1704A40	259421.89155103761	544874.89514158037	59.819371599999997	5
293_100824_03	1330	1838392	2010-08-30 08:46:15	52.880929999999999	6.9384382999999996	14.1	12	474636.51000000001	5875658.2999999998	1.6599999999999999	10.77	46.810000000000002	0.17199999999999999	36.880000000000003	0.030356000000000001	0.033304	0.035358000000000001	0.037421999999999997	0.040159	0.044405	0.052422000000000003	0.066279000000000005	0.081685999999999995	0.091963000000000003	0.097418000000000005	0.098285999999999998	0.093557000000000001	0.087183999999999998	0.082920999999999995	0.080173999999999995	0.076966000000000007	0.072875999999999996	0.070482000000000003	0.067459000000000005	0.062274999999999997	0.057728000000000002	0.054466000000000001	0.056799000000000002	0.075174000000000005	0.116339	0.16226299999999999	0.20885699999999999	0.25105100000000002	0.275667	0.28977599999999998	0.298902	0.30196699999999999	0.30657400000000001	0.31052600000000002	0.31416300000000003	0.32019399999999998	0.32542599999999999	0.32712599999999997	0.328982	0.332451	0.336227	0.340526	0.34519100000000003	0.35650900000000002	0.37532700000000002	0101000020E61000005E413FF8F5C01B405B087250C2704A40	259420.85396234022	544876.17519012012	59.819368300000001	5
293_100824_03	1331	1839790	2010-08-30 08:46:16	52.880939900000001	6.9384233000000002	14.1	12	474635.47999999998	5875659.4000000004	1.5	9.6899999999999995	46.810000000000002	0.17199999999999999	36.890000000000001	0.030821999999999999	0.033820999999999997	0.035971999999999997	0.038094999999999997	0.040924000000000002	0.045349	0.053643999999999997	0.067537	0.082848000000000005	0.093080999999999997	0.098678000000000002	0.099853999999999998	0.095751000000000003	0.089913000000000007	0.085904999999999995	0.083514000000000005	0.080380999999999994	0.076515	0.074200000000000002	0.071155999999999997	0.066007999999999997	0.061422999999999998	0.057815999999999999	0.059927000000000001	0.079292000000000001	0.12026199999999999	0.16384599999999999	0.205902	0.24304600000000001	0.26447300000000001	0.27712300000000001	0.285746	0.2888	0.293327	0.29731800000000003	0.30076900000000001	0.30647200000000002	0.311164	0.313251	0.31522600000000001	0.31909999999999999	0.32330900000000001	0.32791500000000001	0.33310400000000001	0.34293099999999999	0.35715200000000003	0101000020E6100000B4379D09F2C01B40EA1E7EA3C2704A40	259419.82067817269	544877.25497018872	59.819363199999998	5
293_100824_03	1332	1841188	2010-08-30 08:46:17	52.880951600000003	6.9384082999999999	14.1	12	474634.46000000002	5875660.7000000002	1.6599999999999999	10.27	46.810000000000002	0.17199999999999999	36.890000000000001	0.030040000000000001	0.033054	0.035145999999999997	0.037242999999999998	0.039988999999999997	0.044498999999999997	0.05296	0.067451999999999998	0.083420999999999995	0.094089999999999993	0.099789000000000003	0.100799	0.096128000000000005	0.089602000000000001	0.085330000000000003	0.082566000000000001	0.079185000000000005	0.074897000000000005	0.072400000000000006	0.069129999999999997	0.063587000000000005	0.058624000000000002	0.055111	0.057525	0.077318999999999999	0.12045500000000001	0.16738800000000001	0.21403700000000001	0.25561200000000001	0.27926200000000001	0.29283599999999999	0.30197200000000002	0.30492599999999997	0.30960700000000002	0.31376999999999999	0.31770199999999998	0.32394400000000001	0.32903700000000002	0.33081899999999997	0.33260800000000001	0.33643800000000001	0.33981899999999998	0.34371099999999999	0.34850799999999998	0.359649	0.37906400000000001	0101000020E6100000092EFB1AEEC01B40F0ADA305C3704A40	259418.78309050499	544878.53501917305	59.819359900000002	5
293_100824_03	1333	1842586	2010-08-30 08:46:18	52.880963299999998	6.9383949999999999	14.1	12	474633.54999999999	5875662	1.5900000000000001	10.77	46.810000000000002	0.17199999999999999	36.890000000000001	0.029756000000000001	0.032717999999999997	0.034763000000000002	0.036874999999999998	0.039646000000000001	0.044129000000000002	0.052568999999999998	0.066989000000000007	0.082957000000000003	0.093628000000000003	0.099344000000000002	0.10026400000000001	0.095602999999999994	0.089079000000000005	0.084732000000000002	0.081913	0.078547000000000006	0.074343000000000006	0.071847999999999995	0.068694000000000005	0.063242999999999994	0.058334999999999998	0.054557000000000001	0.056708000000000001	0.076371999999999995	0.11924999999999999	0.16681099999999999	0.21454300000000001	0.25779999999999997	0.28296500000000002	0.29750900000000002	0.30696800000000002	0.31027700000000003	0.31496600000000002	0.31894	0.32282899999999998	0.32902399999999998	0.33430100000000001	0.33643200000000001	0.33813300000000002	0.34162399999999998	0.34565099999999999	0.34942200000000001	0.35417700000000002	0.36585699999999999	0.38510800000000001	0101000020E610000070EB6E9EEAC01B40F53CC967C3704A40	259417.85992600245	544879.81752740138	59.819358299999998	5
293_100824_03	1334	1843984	2010-08-30 08:46:19	52.880974999999999	6.9383800000000004	14.1	12	474632.52000000002	5875663.2999999998	1.6599999999999999	10.390000000000001	46.810000000000002	0.17299999999999999	36.899999999999999	0.030557000000000001	0.033581	0.035722999999999998	0.037796000000000003	0.040548000000000001	0.045032999999999997	0.053691000000000003	0.068378999999999995	0.084555000000000005	0.095353999999999994	0.10116	0.102273	0.097726999999999994	0.091190999999999994	0.086691000000000004	0.083812999999999999	0.080312999999999996	0.075917999999999999	0.073418999999999998	0.070165000000000005	0.064647999999999997	0.059629000000000001	0.055809999999999998	0.058192000000000001	0.078276999999999999	0.121812	0.16897999999999999	0.215526	0.25744499999999998	0.28167900000000001	0.29569800000000002	0.30517699999999998	0.30860100000000001	0.31323499999999999	0.3175	0.32130500000000001	0.32706000000000002	0.33174300000000001	0.333204	0.33499499999999999	0.33871400000000002	0.34257399999999999	0.34748499999999999	0.35312700000000002	0.36544599999999999	0.38650299999999999	0101000020E6100000C6E1CCAFE6C01B40FBCBEEC9C3704A40	259416.82233937539	544881.09757681203	59.819355000000002	5
293_100824_03	1335	1845382	2010-08-30 08:46:20	52.8809866	6.9383650000000001	14.1	12	474631.5	5875664.5899999999	1.6499999999999999	10.630000000000001	46.810000000000002	0.17299999999999999	36.909999999999997	0.029839999999999998	0.032828999999999997	0.034884999999999999	0.037009	0.039695000000000001	0.044101000000000001	0.052505000000000003	0.067015000000000005	0.083112000000000005	0.093918000000000001	0.099736000000000005	0.100781	0.096152000000000001	0.089623999999999995	0.085178000000000004	0.082262000000000002	0.078773999999999997	0.074361999999999998	0.071836999999999998	0.068659999999999999	0.063313999999999995	0.058457000000000002	0.054760999999999997	0.057140000000000003	0.077015	0.120569	0.16831399999999999	0.21590400000000001	0.258797	0.28373799999999999	0.29817700000000003	0.307751	0.31134299999999998	0.31609199999999998	0.32057400000000003	0.32454	0.33043299999999998	0.33517599999999997	0.33664300000000003	0.33846500000000002	0.34227999999999997	0.346499	0.35091299999999997	0.356547	0.36921300000000001	0.392121	0101000020E61000001BD82AC1E2C01B406C9B3D2BC4704A40	259415.784992386	544882.3665003943	59.819351599999997	5
293_100824_03	1336	1846780	2010-08-30 08:46:21	52.880996600000003	6.9383499999999998	14.1	12	474630.46999999997	5875665.7000000002	1.51	11.51	46.810000000000002	0.17299999999999999	36.93	0.029857999999999999	0.032800999999999997	0.034785999999999997	0.036792999999999999	0.039521000000000001	0.043864	0.052191000000000001	0.066610000000000003	0.082664000000000001	0.093397999999999995	0.099056000000000005	0.099851999999999996	0.094898999999999997	0.088141999999999998	0.083502999999999994	0.080568000000000001	0.077102000000000004	0.072756000000000001	0.070268999999999998	0.067089999999999997	0.061698000000000003	0.056925999999999997	0.053391000000000001	0.055645	0.074816999999999995	0.117727	0.166272	0.216311	0.26271899999999998	0.290072	0.305782	0.31594	0.319193	0.32378299999999999	0.32790000000000002	0.331652	0.33753100000000003	0.34224900000000003	0.343808	0.34555599999999997	0.34933399999999998	0.35337299999999999	0.357904	0.36239300000000002	0.37359199999999998	0.39372099999999999	0101000020E610000070CE88D2DEC01B409071207FC4704A40	259414.75147152081	544883.4574075822	59.819346600000003	5
293_100824_03	1337	1848178	2010-08-30 08:46:22	52.881008299999998	6.9383333	14.1	12	474629.33000000002	5875667	1.73	13.279999999999999	46.810000000000002	0.17399999999999999	36.939999999999998	0.029217	0.032064000000000002	0.033894000000000001	0.035753	0.038299	0.042554000000000002	0.050791999999999997	0.065310999999999994	0.081666000000000002	0.092702000000000007	0.098391000000000006	0.099002999999999994	0.093469999999999998	0.086083999999999994	0.081153000000000003	0.078016000000000002	0.074372999999999995	0.069946999999999995	0.067361000000000004	0.064107999999999998	0.058841999999999998	0.054221999999999999	0.050888999999999997	0.053128000000000002	0.072165000000000007	0.116312	0.16871800000000001	0.225634	0.28088299999999999	0.31409300000000001	0.333007	0.34550999999999998	0.34939300000000001	0.354101	0.358686	0.36265199999999997	0.36896099999999998	0.37382700000000002	0.37481799999999998	0.37635200000000002	0.380278	0.38431599999999999	0.38879900000000001	0.39349000000000001	0.40577099999999999	0.433896	0101000020E6100000B4FDD071DAC01B40950046E1C4704A40	259413.59946394633	544884.73499872617	59.819341600000001	5
293_100824_03	1338	1849576	2010-08-30 08:46:23	52.881019999999999	6.9383182999999997	14.1	12	474628.29999999999	5875668.2999999998	1.6599999999999999	16.07	46.810000000000002	0.17399999999999999	36.950000000000003	0.028839	0.031579999999999997	0.033340000000000002	0.035048999999999997	0.037544000000000001	0.041613999999999998	0.049685	0.064559000000000005	0.081822000000000006	0.093491000000000005	0.099363000000000007	0.099516999999999994	0.092917	0.084485000000000005	0.078853000000000006	0.075295000000000001	0.071325	0.066637000000000002	0.063892000000000004	0.060595000000000003	0.055299000000000001	0.050805999999999997	0.047724000000000003	0.049764999999999997	0.068289000000000002	0.114666	0.173843	0.243641	0.31490200000000002	0.358933	0.38419399999999998	0.40027299999999999	0.40494000000000002	0.41015400000000002	0.41494500000000001	0.41929699999999998	0.42652200000000001	0.43252000000000002	0.43294100000000002	0.43413000000000002	0.437996	0.44219999999999998	0.44712800000000003	0.45262000000000002	0.46580199999999999	0.508857	0101000020E610000009F42E83D6C01B409B8F6B43C5704A40	259412.5618794504	544886.01504904171	59.819338299999998	5
293_100824_03	1339	1850974	2010-08-30 08:46:24	52.881029900000001	6.9383033000000003	14.1	12	474627.28000000003	5875669.4000000004	1.5	17.760000000000002	46.810000000000002	0.17399999999999999	36.950000000000003	0.029078	0.031890000000000002	0.033656999999999999	0.035545	0.037932	0.041871999999999999	0.049988999999999999	0.065315999999999999	0.083446000000000006	0.095643000000000006	0.101629	0.101482	0.094123999999999999	0.084837999999999997	0.078856999999999997	0.075068999999999997	0.070698999999999998	0.065567	0.062540999999999999	0.058941	0.053564000000000001	0.049217999999999998	0.046233999999999997	0.048260999999999998	0.067045999999999994	0.115566	0.18002000000000001	0.258627	0.34173700000000001	0.39382200000000001	0.42372599999999999	0.44243500000000002	0.447911	0.45368399999999998	0.45928200000000002	0.46409099999999998	0.47204299999999999	0.47861900000000002	0.47895900000000002	0.47889300000000001	0.482628	0.48697499999999999	0.49204300000000001	0.49822699999999998	0.51409499999999997	0.57294100000000003	0101000020E61000005FEA8C94D2C01B402AA67796C5704A40	259411.52859915447	544887.09483087517	59.819333200000003	5
293_100824_03	1340	1852372	2010-08-30 08:46:25	52.881041600000003	6.9382883	14.1	12	474626.25	5875670.7000000002	1.6599999999999999	17.300000000000001	46.810000000000002	0.17399999999999999	36.979999999999997	0.028556000000000002	0.03124	0.033001000000000003	0.034795	0.0373	0.041300000000000003	0.049369999999999997	0.064266000000000004	0.081828999999999999	0.093683000000000002	0.099527000000000004	0.099532999999999996	0.092551999999999995	0.083710000000000007	0.077962000000000004	0.074357999999999994	0.070267999999999997	0.065535999999999997	0.062719999999999998	0.05926	0.053726000000000003	0.049148999999999998	0.046063	0.048111000000000001	0.066861000000000004	0.11476	0.17790600000000001	0.25412899999999999	0.333978	0.38345200000000002	0.411943	0.43001	0.43526799999999999	0.44057800000000003	0.44614500000000001	0.45112099999999999	0.45957799999999999	0.46660800000000002	0.46723999999999999	0.46812700000000002	0.47191499999999997	0.47631200000000001	0.48085699999999998	0.486537	0.50030699999999995	0.55063200000000001	0101000020E6100000B4E0EAA5CEC01B4030359DF8C5704A40	259410.4910156884	544888.37488163426	59.8193299	5
293_100824_03	1341	1853770	2010-08-30 08:46:26	52.881053299999998	6.9382732999999996	14.1	12	474625.21999999997	5875672	1.6599999999999999	20.559999999999999	46.810000000000002	0.17499999999999999	36.979999999999997	0.028840999999999999	0.031516000000000002	0.033262	0.034994999999999998	0.037426000000000001	0.041396000000000002	0.049694000000000002	0.065865999999999994	0.085319000000000006	0.098357	0.10455100000000001	0.10394200000000001	0.095218999999999998	0.084707000000000005	0.077848000000000001	0.073544999999999999	0.068869	0.063521999999999995	0.060259	0.056358999999999999	0.050646999999999998	0.045948999999999997	0.043060000000000001	0.045130000000000003	0.064064999999999997	0.11605	0.18948599999999999	0.28489399999999998	0.38975199999999999	0.45672099999999999	0.49534600000000001	0.51930299999999996	0.52594600000000002	0.53213500000000002	0.53854500000000005	0.54450600000000005	0.55479400000000001	0.56318599999999996	0.56281300000000001	0.56234200000000001	0.56582500000000002	0.57033599999999995	0.57476099999999997	0.58122099999999999	0.59879700000000002	0.67344499999999996	0101000020E610000009D748B7CAC01B4035C4C25AC6704A40	259409.45343275805	544889.65493261628	59.819326599999997	5
293_100824_03	1342	1855168	2010-08-30 08:46:27	52.881063300000001	6.9382583000000002	14.1	12	474624.20000000001	5875673.1100000003	1.51	21.969999999999999	46.810000000000002	0.17499999999999999	37	0.027973000000000001	0.030540999999999999	0.032157999999999999	0.033796	0.035971999999999997	0.039759999999999997	0.047767999999999998	0.063799999999999996	0.083200999999999997	0.096239000000000005	0.102369	0.10155699999999999	0.092608999999999997	0.081753999999999993	0.074734999999999996	0.070222999999999994	0.065488000000000005	0.060109000000000003	0.056915	0.053212000000000002	0.047801999999999997	0.043451999999999998	0.040691999999999999	0.042755000000000001	0.060766000000000001	0.11217199999999999	0.186809	0.28604499999999999	0.39746399999999998	0.46959299999999998	0.511513	0.53752599999999995	0.54501900000000003	0.55149999999999999	0.55792399999999998	0.56348600000000004	0.57328999999999997	0.580905	0.58066899999999999	0.58038000000000001	0.58395799999999998	0.58886400000000005	0.59464300000000003	0.60200699999999996	0.62101899999999999	0.69903800000000005	0101000020E61000005FCDA6C8C6C01B40599AA5AEC6704A40	259408.41991481787	544890.74584114784	59.819321600000002	5
293_100824_03	1343	1856566	2010-08-30 08:46:28	52.881073299999997	6.9382432999999999	14.1	12	474623.16999999998	5875674.2199999997	1.51	20.66	46.810000000000002	0.17599999999999999	37.039999999999999	0.028500000000000001	0.031126000000000001	0.032756	0.034415000000000001	0.036714999999999998	0.040801999999999998	0.049170999999999999	0.065386	0.084823999999999997	0.097873000000000002	0.10410999999999999	0.103491	0.094745999999999997	0.084150000000000003	0.077232999999999996	0.072899000000000005	0.068185999999999997	0.062744999999999995	0.059545000000000001	0.055669999999999997	0.049999000000000002	0.045343000000000001	0.042433999999999999	0.044346999999999998	0.063287999999999997	0.115844	0.18945999999999999	0.28481400000000001	0.38999	0.45690199999999997	0.49571399999999999	0.52020900000000003	0.52695999999999998	0.533142	0.53940200000000005	0.54488099999999995	0.55388999999999999	0.56198499999999996	0.56186800000000003	0.56203400000000003	0.56590399999999996	0.57048900000000002	0.57606000000000002	0.582117	0.59926699999999999	0.67137400000000003	0101000020E6100000B4C304DAC2C01B407C708802C7704A40	259407.38639733533	544891.83674989664	59.819316599999993	5
293_100824_03	1344	1857964	2010-08-30 08:46:29	52.881084999999999	6.9382282999999996	14.1	12	474622.15000000002	5875675.5199999996	1.6599999999999999	21.539999999999999	46.810000000000002	0.17599999999999999	37.039999999999999	0.028327000000000001	0.030977000000000001	0.032571999999999997	0.034243000000000003	0.036609999999999997	0.040557000000000003	0.048973999999999997	0.065268000000000007	0.084827	0.097932000000000005	0.104099	0.103336	0.094486000000000001	0.083741999999999997	0.076721999999999999	0.072091000000000002	0.067325999999999997	0.061756999999999999	0.058474999999999999	0.054476999999999998	0.048855999999999997	0.044297000000000003	0.041411999999999997	0.043548000000000003	0.062396	0.114746	0.189472	0.28804000000000002	0.398032	0.46883399999999997	0.51009800000000005	0.53623200000000004	0.54351899999999997	0.54990499999999998	0.55665699999999996	0.56273399999999996	0.572384	0.58062400000000003	0.57997100000000001	0.57917700000000005	0.58280699999999996	0.58715300000000004	0.59279300000000001	0.60073100000000001	0.61929199999999995	0.69840500000000005	0101000020E610000009BA62EBBEC01B4082FFAD64C7704A40	259406.34881593342	544893.11680154409	59.819313299999997	5
293_100824_03	1345	1859362	2010-08-30 08:46:30	52.881096599999999	6.9382149999999996	14.1	12	474621.23999999999	5875676.8099999996	1.5800000000000001	22.559999999999999	46.810000000000002	0.17599999999999999	37.060000000000002	0.028674999999999999	0.031366999999999999	0.033027000000000001	0.034682999999999999	0.036998999999999997	0.040913999999999999	0.049202000000000003	0.065567	0.085429000000000005	0.098741999999999996	0.10494199999999999	0.103995	0.094726000000000005	0.083607000000000001	0.076467999999999994	0.071919999999999998	0.067062999999999998	0.061335000000000001	0.057801999999999999	0.053893999999999997	0.048481999999999997	0.043986999999999998	0.041208000000000002	0.043198	0.061710000000000001	0.114423	0.19108900000000001	0.29391600000000001	0.410854	0.48725000000000002	0.53168599999999999	0.55921500000000002	0.56740000000000002	0.57419399999999998	0.58128400000000002	0.58757400000000004	0.59779800000000005	0.60658400000000001	0.60619299999999998	0.60506800000000005	0.607846	0.612842	0.61835899999999999	0.62555099999999997	0.64610000000000001	0.73462099999999997	0101000020E61000007077D66EBBC01B40F3CEFCC5C7704A40	259405.42589643027	544894.38818610867	59.819311599999999	5
293_100824_03	1346	1860760	2010-08-30 08:46:31	52.881106600000003	6.9382000000000001	14.1	12	474620.21000000002	5875677.9199999999	1.51	22.629999999999999	46.810000000000002	0.17699999999999999	37.079999999999998	0.028801	0.031435999999999999	0.033057000000000003	0.034716999999999998	0.03703	0.041066999999999999	0.049522999999999998	0.066160999999999998	0.086317000000000005	0.099750000000000005	0.106103	0.10519299999999999	0.095845	0.084610000000000005	0.077303999999999998	0.072691000000000006	0.067731	0.062143999999999998	0.058776000000000002	0.054973000000000001	0.049313999999999997	0.044678000000000002	0.041644	0.043580000000000001	0.062203000000000001	0.11551400000000001	0.19267599999999999	0.29577700000000001	0.41341099999999997	0.49025800000000003	0.53539899999999996	0.56357299999999999	0.57142199999999999	0.57791499999999996	0.58487	0.59064799999999995	0.60082800000000003	0.60933700000000002	0.60878600000000005	0.60828099999999996	0.61214800000000003	0.61704499999999995	0.62237900000000002	0.62931599999999999	0.64778599999999997	0.72790100000000002	0101000020E6100000C66D3480B7C01B4017A5DF19C8704A40	259404.39238037023	544895.47909549554	59.819306600000004	5
293_100824_03	1347	1862158	2010-08-30 08:46:32	52.881118299999997	6.9381865999999999	14.1	12	474619.28999999998	5875679.2199999997	1.5900000000000001	22.25	46.810000000000002	0.17699999999999999	37.100000000000001	0.029062000000000001	0.031703000000000002	0.033300999999999997	0.034972000000000003	0.037352000000000003	0.041359	0.049820999999999997	0.066432000000000005	0.086585999999999996	0.100039	0.10628799999999999	0.105367	0.096034999999999995	0.084778999999999993	0.077578999999999995	0.072961999999999999	0.068127999999999994	0.062490999999999998	0.059151000000000002	0.055176000000000003	0.049551999999999999	0.044920000000000002	0.041836999999999999	0.043792999999999999	0.062658000000000005	0.116144	0.19342400000000001	0.29621599999999998	0.41258400000000001	0.48822500000000002	0.53246199999999999	0.55986199999999997	0.56740100000000004	0.57416599999999995	0.58100700000000005	0.58687999999999996	0.59703700000000004	0.605792	0.60536999999999996	0.605321	0.60923499999999997	0.61381200000000002	0.619452	0.62607800000000002	0.64423900000000001	0.72440300000000002	0101000020E6100000862EF2FCB3C01B401C34057CC8704A40	259403.46249201254	544896.76146184059	59.819304899999999	5
293_100824_03	1349	1864954	2010-08-30 08:46:34	52.881140000000002	6.9381566000000001	14.1	12	474617.23999999999	5875681.6299999999	1.6599999999999999	23.460000000000001	46.810000000000002	0.17799999999999999	37.140000000000001	0.028395	0.030962	0.032462999999999999	0.034092999999999998	0.036384	0.040247999999999999	0.048549000000000002	0.064809000000000005	0.084542000000000006	0.097767000000000007	0.103926	0.102933	0.093599000000000002	0.082393999999999995	0.075176999999999994	0.070697999999999997	0.065807000000000004	0.060332999999999998	0.057029000000000003	0.053298999999999999	0.047849999999999997	0.043503	0.040658	0.042491000000000001	0.060524000000000001	0.11254599999999999	0.18892999999999999	0.29244900000000001	0.41215600000000002	0.49153000000000002	0.53805400000000003	0.56691899999999995	0.57554000000000005	0.58238299999999998	0.58916299999999999	0.59513099999999997	0.60514299999999999	0.61362499999999998	0.61324199999999995	0.61285800000000001	0.61716300000000002	0.62231599999999998	0.62745399999999996	0.63372700000000004	0.65199200000000002	0.73211099999999996	0101000020E6100000311BAE1FACC01B4046990D32C9704A40	259401.39139801892	544899.13242435525	59.819296600000001	5
293_100824_03	1350	1866352	2010-08-30 08:46:35	52.881149999999998	6.9381415999999998	14.1	12	474616.21000000002	5875682.75	1.51	23.460000000000001	46.810000000000002	0.17799999999999999	37.140000000000001	0.028395	0.030962	0.032462999999999999	0.034092999999999998	0.036384	0.040247999999999999	0.048549000000000002	0.064809000000000005	0.084542000000000006	0.097767000000000007	0.103926	0.102933	0.093599000000000002	0.082393999999999995	0.075176999999999994	0.070697999999999997	0.065807000000000004	0.060332999999999998	0.057029000000000003	0.053298999999999999	0.047849999999999997	0.043503	0.040658	0.042491000000000001	0.060524000000000001	0.11254599999999999	0.18892999999999999	0.29244900000000001	0.41215600000000002	0.49153000000000002	0.53805400000000003	0.56691899999999995	0.57554000000000005	0.58238299999999998	0.58916299999999999	0.59513099999999997	0.60514299999999999	0.61362499999999998	0.61324199999999995	0.61285800000000001	0.61716300000000002	0.62231599999999998	0.62745399999999996	0.63372700000000004	0.65199200000000002	0.73211099999999996	0101000020E610000086110C31A8C01B40696FF085C9704A40	259400.35788384266	544900.22333460383	59.8192916	5
293_100824_03	1351	1867750	2010-08-30 08:46:36	52.881161599999999	6.9381282999999998	14.1	12	474615.29999999999	5875684.0300000003	1.5800000000000001	22.800000000000001	46.810000000000002	0.17899999999999999	37.159999999999997	0.028160999999999999	0.030676999999999999	0.032312	0.033984	0.036214000000000003	0.040147000000000002	0.048333000000000001	0.064328999999999997	0.083634	0.096495999999999998	0.102468	0.101511	0.092428999999999997	0.081601000000000007	0.074594999999999995	0.070238999999999996	0.065514000000000003	0.060185000000000002	0.056829999999999999	0.053066000000000002	0.047736000000000001	0.043399	0.040606000000000003	0.042445999999999998	0.060178000000000002	0.111459	0.18591199999999999	0.285607	0.39991100000000002	0.474999	0.51886299999999996	0.54612799999999995	0.55396599999999996	0.56042400000000003	0.56690099999999999	0.572959	0.58274099999999995	0.59101999999999999	0.59111199999999997	0.590916	0.59510099999999999	0.59924999999999995	0.60415600000000003	0.61065999999999998	0.62796099999999999	0.70501199999999997	0101000020E6100000EDCE7FB4A4C01B40DA3E3FE7C9704A40	259399.43496719326	544901.49472030555	59.819289900000001	5
293_100824_03	1352	1869148	2010-08-30 08:46:37	52.8811733	6.9381133000000004	14.1	12	474614.28000000003	5875685.3300000001	1.6599999999999999	23.059999999999999	46.810000000000002	0.17899999999999999	37.170000000000002	0.028348999999999999	0.030929000000000002	0.032495999999999997	0.034077999999999997	0.036283999999999997	0.040098000000000002	0.048097000000000001	0.063958000000000001	0.083192000000000002	0.096113000000000004	0.102105	0.101165	0.092118000000000005	0.081297999999999995	0.074190000000000006	0.069805000000000006	0.065089999999999995	0.059589000000000003	0.056341000000000002	0.052838000000000003	0.047617	0.043427	0.040730000000000002	0.042672000000000002	0.060144999999999997	0.110666	0.184836	0.284744	0.39941399999999999	0.47520499999999999	0.51962299999999995	0.547427	0.55555200000000005	0.56194299999999997	0.56863799999999998	0.57418100000000005	0.58357899999999996	0.59161399999999997	0.591275	0.59022200000000002	0.59437300000000004	0.59912699999999997	0.60443899999999995	0.61121199999999998	0.629023	0.70594299999999999	0101000020E610000043C5DDC5A0C01B40E0CD6449CA704A40	259398.39738986513	544902.77477365627	59.819286599999998	5
293_100824_03	1353	1870546	2010-08-30 08:46:38	52.881183299999996	6.9380983000000001	14.1	12	474613.25	5875686.4500000002	1.51	24.23	46.810000000000002	0.17999999999999999	37.189999999999998	0.027830000000000001	0.030370999999999999	0.031956999999999999	0.033605000000000003	0.035830000000000001	0.039551999999999997	0.047578000000000002	0.063533999999999993	0.082992999999999997	0.095878000000000005	0.101719	0.100522	0.091185000000000002	0.080139000000000002	0.072998999999999994	0.068525000000000003	0.063800999999999997	0.058396999999999998	0.055162999999999997	0.051569999999999998	0.046182000000000001	0.041917999999999997	0.039202000000000001	0.041118000000000002	0.058493000000000003	0.109496	0.185499	0.289879	0.41166599999999998	0.49326999999999999	0.54134400000000005	0.57092299999999996	0.57962499999999995	0.58623499999999995	0.593001	0.59916800000000003	0.609568	0.61845499999999998	0.61814199999999997	0.616865	0.62060999999999999	0.62448499999999996	0.62919800000000004	0.63599600000000001	0.65436700000000003	0.73443599999999998	0101000020E610000098BB3BD79CC01B4003A4479DCA704A40	259397.36387711135	544903.86568453885	59.819281599999997	5
293_100824_03	1354	1871944	2010-08-30 08:46:39	52.881194999999998	6.9380850000000001	14.1	12	474612.34000000003	5875687.75	1.5900000000000001	24.460000000000001	46.810000000000002	0.18099999999999999	37.219999999999999	0.028004000000000001	0.030504	0.032125000000000001	0.033758999999999997	0.035942000000000002	0.039692999999999999	0.047780000000000003	0.06386	0.083477999999999997	0.096504999999999994	0.10247000000000001	0.101284	0.091793	0.080586000000000005	0.073403999999999997	0.068767999999999996	0.063966999999999996	0.058531	0.055294999999999997	0.051515999999999999	0.04607	0.041827000000000003	0.039274000000000003	0.041234	0.058778999999999998	0.110078	0.18706200000000001	0.293238	0.41767199999999999	0.50119999999999998	0.55037400000000003	0.58017600000000003	0.58899100000000004	0.59595900000000002	0.60295500000000002	0.60919100000000004	0.61985999999999997	0.628409	0.62759100000000001	0.62672000000000005	0.62983999999999996	0.63373800000000002	0.63869699999999996	0.64487799999999995	0.66336499999999998	0.74704899999999996	0101000020E6100000FF78AF5A99C01B4009336DFFCA704A40	259396.44072284515	544905.14819685195	59.819279999999999	5
293_100824_03	1355	1873342	2010-08-30 08:46:40	52.881205000000001	6.9380699999999997	14.1	12	474611.32000000001	5875688.8600000003	1.51	24.329999999999998	46.810000000000002	0.18099999999999999	37.240000000000002	0.028041	0.030523000000000002	0.032029000000000002	0.033652000000000001	0.035818000000000003	0.039530000000000003	0.047528000000000001	0.063426999999999997	0.082785999999999998	0.095715999999999996	0.101629	0.10045900000000001	0.091090000000000004	0.079960000000000003	0.072869000000000003	0.068467	0.063751000000000002	0.058396999999999998	0.055141000000000003	0.051503	0.046420000000000003	0.042280999999999999	0.039579999999999997	0.041356999999999998	0.058408000000000002	0.10891000000000001	0.18445400000000001	0.288184	0.40952499999999997	0.49115300000000001	0.53909499999999999	0.56869999999999998	0.57737799999999995	0.58401199999999998	0.59070199999999995	0.59633599999999998	0.60625399999999996	0.61463400000000001	0.61422500000000002	0.61428000000000005	0.61802500000000005	0.622448	0.62806600000000001	0.63386600000000004	0.65152900000000002	0.72825600000000001	0101000020E6100000546F0D6C95C01B402D095053CB704A40	259395.4072110196	544906.23910815606	59.819275000000005	5
293_100824_03	1356	1874740	2010-08-30 08:46:41	52.881216600000002	6.9380550000000003	14.1	12	474610.28999999998	5875690.1500000004	1.6499999999999999	24.48	46.810000000000002	0.182	37.270000000000003	0.027990000000000001	0.030529000000000001	0.032066999999999998	0.033714000000000001	0.035937999999999998	0.039720999999999999	0.047673	0.063545000000000004	0.082966999999999999	0.095910999999999996	0.101796	0.100632	0.091256000000000004	0.080206	0.073172000000000001	0.068668999999999994	0.063903000000000001	0.058427	0.055060999999999999	0.051313999999999999	0.046103999999999999	0.041894000000000001	0.039454999999999997	0.041381000000000001	0.058885	0.10954800000000001	0.18514700000000001	0.28959699999999999	0.41198699999999999	0.49458099999999999	0.54335	0.57321500000000003	0.58233599999999996	0.58953500000000003	0.597024	0.60341699999999998	0.61338700000000002	0.62225900000000001	0.62136000000000002	0.62011499999999997	0.62348800000000004	0.62760800000000005	0.63224800000000003	0.63892499999999997	0.65844800000000003	0.74446500000000004	0101000020E6100000AA656B7D91C01B409ED89EB4CB704A40	259394.3698747796	544907.5080363279	59.8192716	5
293_100824_03	1357	1876138	2010-08-30 08:46:42	52.881228299999997	6.93804	14.199999999999999	12	474609.26000000001	5875691.4500000002	1.6599999999999999	25.82	46.810000000000002	0.182	37.299999999999997	0.027612999999999999	0.030020999999999999	0.031523000000000002	0.033035000000000002	0.035231999999999999	0.038882	0.046795999999999997	0.062617000000000006	0.082021999999999998	0.094945000000000002	0.100739	0.099403000000000005	0.089816999999999994	0.078478999999999993	0.071222999999999995	0.066792000000000004	0.062129999999999998	0.056686	0.053452	0.049935	0.044902999999999998	0.040842999999999997	0.038237	0.040098000000000002	0.056832000000000001	0.106909	0.18312100000000001	0.29014600000000002	0.41810199999999997	0.50587499999999996	0.55805499999999997	0.58988399999999996	0.59911099999999995	0.60595500000000002	0.612842	0.61857399999999996	0.62838499999999997	0.636629	0.63619000000000003	0.63578400000000002	0.63953400000000005	0.64371900000000004	0.64815999999999996	0.65410999999999997	0.67191199999999995	0.75270199999999998	0101000020E6100000FF5BC98E8DC01B40A367C416CC704A40	259393.33230001869	544908.78809075628	59.819268299999997	5
293_100824_03	1358	1877536	2010-08-30 08:46:43	52.8812383	6.9380265999999997	14.199999999999999	12	474608.34999999998	5875692.5599999996	1.4399999999999999	24.469999999999999	46.810000000000002	0.183	37.32	0.027633999999999999	0.030148000000000001	0.031691999999999998	0.03329	0.035513000000000003	0.039201	0.047150999999999998	0.062989000000000003	0.082244999999999999	0.094992999999999994	0.100769	0.099534999999999998	0.090235999999999997	0.079244999999999996	0.072148000000000004	0.067820000000000005	0.063088000000000005	0.057736999999999997	0.054496999999999997	0.050767	0.045393999999999997	0.041221000000000001	0.038657999999999998	0.040633000000000002	0.057872	0.107975	0.18287600000000001	0.28605399999999997	0.40710600000000002	0.488757	0.53670200000000001	0.56614299999999995	0.57467999999999997	0.58150500000000005	0.58833299999999999	0.59438500000000005	0.604375	0.61307500000000004	0.61240600000000001	0.61152700000000004	0.61486499999999999	0.61855599999999999	0.62333899999999998	0.62920500000000001	0.64664500000000003	0.72591000000000006	0101000020E6100000BF1C870B8AC01B40C73DA76ACC704A40	259392.40648085816	544909.88131653646	59.8192649	5
293_100824_03	1359	1878934	2010-08-30 08:46:44	52.881250000000001	6.9380116000000003	14.199999999999999	12	474607.32000000001	5875693.8600000003	1.6599999999999999	24.09	46.810000000000002	0.184	37.369999999999997	0.027445000000000001	0.029919999999999999	0.031465	0.033063000000000002	0.035229000000000003	0.038913999999999997	0.046776999999999999	0.062433000000000002	0.081571000000000005	0.094324000000000005	0.10016799999999999	0.099047999999999997	0.089837	0.078986000000000001	0.072050000000000003	0.067581000000000002	0.062814999999999996	0.057354000000000002	0.054059999999999997	0.050354999999999997	0.045215999999999999	0.041076000000000001	0.038545000000000003	0.040624	0.057804000000000001	0.107547	0.18157799999999999	0.28286	0.400727	0.48010999999999998	0.52694700000000005	0.55549599999999999	0.56421100000000002	0.57105300000000003	0.57800300000000004	0.58402600000000005	0.59381300000000004	0.60202599999999995	0.60081200000000001	0.59960000000000002	0.60299199999999997	0.60685599999999995	0.61178699999999997	0.61943099999999995	0.63841899999999996	0.714943	0101000020E61000001513E51C86C01B40CDCCCCCCCC704A40	259391.36890710058	544911.16137139243	59.819261600000004	5
293_100824_03	1360	1880332	2010-08-30 08:46:45	52.881261600000002	6.9379966	14.199999999999999	12	474606.29999999999	5875695.1500000004	1.6499999999999999	25.210000000000001	46.810000000000002	0.185	37.409999999999997	0.027477000000000001	0.029864999999999999	0.031316999999999998	0.032829999999999998	0.034979999999999997	0.038644999999999999	0.046634000000000002	0.062557000000000001	0.082030000000000006	0.094995999999999997	0.10073	0.099323999999999996	0.089732999999999993	0.078454999999999997	0.071226999999999999	0.066683000000000006	0.062017000000000003	0.056591000000000002	0.053290999999999998	0.049859000000000001	0.044825999999999998	0.040599999999999997	0.038023000000000001	0.039856000000000003	0.056633999999999997	0.106687	0.18243200000000001	0.28789700000000001	0.41283199999999998	0.49780200000000002	0.54786000000000001	0.57832300000000003	0.58726800000000001	0.59386399999999995	0.600047	0.60550300000000001	0.61517699999999997	0.62313799999999997	0.62272300000000003	0.62258100000000005	0.62611399999999995	0.62973900000000005	0.634849	0.64125600000000005	0.65834899999999996	0.73433000000000004	0101000020E61000006A09432E82C01B403E9C1B2ECD704A40	259390.3315729241	544912.43030042737	59.8192582	5
293_100824_03	1361	1881730	2010-08-30 08:46:46	52.881271599999998	6.9379833	14.199999999999999	12	474605.39000000001	5875696.2599999998	1.4399999999999999	23.73	46.810000000000002	0.186	37.43	0.028104000000000001	0.030700999999999999	0.032314000000000002	0.033928	0.036103000000000003	0.039877999999999997	0.047975999999999998	0.064100000000000004	0.083592	0.096570000000000003	0.102479	0.10123799999999999	0.091816999999999996	0.080651	0.073496000000000006	0.069029999999999994	0.064185000000000006	0.058677	0.055351999999999998	0.051576999999999998	0.046207999999999999	0.041925999999999998	0.039247999999999998	0.041148999999999998	0.058451000000000003	0.108901	0.183699	0.28574699999999997	0.40421800000000002	0.48330099999999998	0.52937599999999996	0.55704200000000004	0.56486400000000003	0.57141500000000001	0.57788499999999998	0.58357199999999998	0.593337	0.60181300000000004	0.60079800000000005	0.60003200000000001	0.60296499999999997	0.60630099999999998	0.61044699999999996	0.61636199999999997	0.63371900000000003	0.708036	0101000020E6100000D1C6B6B17EC01B406172FE81CD704A40	259389.41248580266	544913.52367138455	59.819254899999997	5
293_100824_03	1362	1883128	2010-08-30 08:46:47	52.8812833	6.9379682999999996	14.199999999999999	12	474604.35999999999	5875697.5599999996	1.6599999999999999	22.5	46.810000000000002	0.186	37.450000000000003	0.027635	0.030144000000000001	0.031745000000000002	0.033410000000000002	0.035593	0.039343999999999997	0.047317999999999999	0.062995999999999996	0.082145999999999997	0.094925999999999996	0.100831	0.099844000000000002	0.090841000000000005	0.080096000000000001	0.073152999999999996	0.068862000000000007	0.064144999999999994	0.058715000000000003	0.055416	0.051727000000000002	0.046396	0.042182999999999998	0.039517999999999998	0.041475999999999999	0.058937999999999997	0.10892400000000001	0.18190700000000001	0.27907599999999999	0.38986700000000002	0.46263300000000002	0.50464200000000003	0.53027199999999997	0.53772799999999998	0.54427000000000003	0.55065299999999995	0.55601500000000004	0.56517700000000004	0.57273499999999999	0.57245599999999996	0.57157400000000003	0.57438999999999996	0.57822300000000004	0.58276899999999998	0.58931599999999995	0.60645800000000005	0.67653399999999997	0101000020E610000026BD14C37AC01B40670124E4CD704A40	259388.3749135801	544914.80372687755	59.819251600000001	5
293_100824_03	1363	1884526	2010-08-30 08:46:48	52.881293300000003	6.9379533000000002	14.199999999999999	12	474603.33000000002	5875698.6699999999	1.51	23.960000000000001	46.810000000000002	0.187	37.479999999999997	0.027879999999999999	0.030349999999999999	0.03184	0.033418000000000003	0.035573	0.039286000000000001	0.047309999999999998	0.063268000000000005	0.082820000000000005	0.095772999999999997	0.101608	0.100365	0.090842999999999993	0.079648999999999998	0.072471999999999995	0.067975999999999995	0.063195000000000001	0.057824	0.054457999999999999	0.050867999999999997	0.045739000000000002	0.041531999999999999	0.038781999999999997	0.040648999999999998	0.057697999999999999	0.10798199999999999	0.18298400000000001	0.28548400000000002	0.40486899999999998	0.48469099999999998	0.53112999999999999	0.55915700000000002	0.56738100000000002	0.57379599999999997	0.57979499999999995	0.58509800000000001	0.59410700000000005	0.60134600000000005	0.60145499999999996	0.60180800000000001	0.60560000000000003	0.60924699999999998	0.61387899999999995	0.61917800000000001	0.63517999999999997	0.70394400000000001	0101000020E61000007CB372D476C01B408BD70638CE704A40	259387.34140555537	544915.89463989902	59.8192466	5
293_100824_03	1364	1885924	2010-08-30 08:46:49	52.881304999999998	6.9379382999999999	14.300000000000001	12	474602.31	5875699.9699999997	1.6599999999999999	23.43	46.810000000000002	0.188	37.520000000000003	0.027689999999999999	0.030165000000000001	0.031705999999999998	0.033299000000000002	0.035448	0.039011999999999998	0.046739000000000003	0.062245000000000002	0.081190999999999999	0.093863000000000002	0.099666000000000005	0.098601999999999995	0.089409000000000002	0.078603000000000006	0.071634000000000003	0.067258999999999999	0.062578999999999996	0.057277000000000002	0.054060999999999998	0.050427	0.045329000000000001	0.041291000000000001	0.038789999999999998	0.040675000000000003	0.057529999999999998	0.106655	0.18021699999999999	0.28024300000000002	0.395482	0.47195799999999999	0.51623600000000003	0.54290499999999997	0.55109900000000001	0.55757400000000001	0.56407200000000002	0.56982100000000002	0.57917700000000005	0.58687400000000001	0.58633900000000005	0.58536299999999997	0.58833299999999999	0.592279	0.59651500000000002	0.60299199999999997	0.62168000000000001	0.69368399999999997	0101000020E6100000D1A9D0E572C01B4090662C9ACE704A40	259386.30383436481	544917.17469583475	59.819243299999997	5
293_100824_03	1365	1887322	2010-08-30 08:46:50	52.881316599999998	6.9379232999999996	14.300000000000001	12	474601.28000000003	5875701.2599999998	1.6499999999999999	22.530000000000001	46.799999999999997	0.189	37.549999999999997	0.027708	0.030263999999999999	0.031815999999999997	0.033390999999999997	0.035638999999999997	0.039343999999999997	0.047166	0.062689999999999996	0.081555000000000002	0.094102000000000005	0.099906999999999996	0.098959000000000005	0.090065000000000006	0.079508999999999996	0.072758000000000003	0.068454000000000001	0.063787999999999997	0.058404999999999999	0.055132	0.051521999999999998	0.046341	0.042049999999999997	0.039551999999999997	0.041514000000000002	0.058746	0.108111	0.18029500000000001	0.27692	0.386654	0.45910800000000002	0.50097199999999997	0.52653099999999997	0.53405400000000003	0.54054199999999997	0.54694299999999996	0.55227099999999996	0.56149499999999997	0.56883899999999998	0.56833100000000003	0.56811999999999996	0.571357	0.57483099999999998	0.57953200000000005	0.58602299999999996	0.603047	0.67191599999999996	0101000020E610000026A02EF76EC01B4001367BFBCE704A40	259385.26650274423	544918.44362595608	59.819239899999999	5
293_100824_03	1366	1888720	2010-08-30 08:46:51	52.881326600000001	6.9379083000000001	14.300000000000001	12	474600.26000000001	5875702.3700000001	1.51	23.109999999999999	46.799999999999997	0.189	37.57	0.027570000000000001	0.030020999999999999	0.031497999999999998	0.033021000000000002	0.035118999999999997	0.038721999999999999	0.046588999999999998	0.062403	0.081750000000000003	0.094698000000000004	0.10059999999999999	0.099503999999999995	0.090239	0.079166	0.072026999999999994	0.067594000000000001	0.062816999999999998	0.057493000000000002	0.054274999999999997	0.050753	0.045600000000000002	0.041512	0.038926000000000002	0.040742	0.057653999999999997	0.107502	0.181368	0.28065499999999999	0.39471200000000001	0.47004400000000002	0.51369500000000001	0.54013500000000003	0.54776999999999998	0.55426799999999998	0.56016100000000002	0.56516900000000003	0.57399900000000004	0.58115899999999998	0.58061399999999996	0.58063500000000001	0.58458699999999997	0.58864300000000003	0.59389700000000001	0.60033099999999995	0.61663599999999996	0.68280799999999997	0101000020E61000007C968C086BC01B40250C5E4FCF704A40	259384.23299616773	544919.53453963669	59.819234899999998	5
293_100824_03	1367	1890118	2010-08-30 08:46:52	52.881338300000003	6.9378950000000001	14.300000000000001	12	474599.34999999998	5875703.6699999999	1.5900000000000001	23.07	46.799999999999997	0.19	37.600000000000001	0.027489	0.029909000000000002	0.031377000000000002	0.032968999999999998	0.035108	0.038757	0.046651999999999999	0.062470999999999999	0.081717999999999999	0.094654000000000002	0.10056900000000001	0.099429000000000003	0.090229000000000004	0.079147999999999996	0.072052000000000005	0.067659999999999998	0.062989000000000003	0.057641999999999999	0.054378000000000003	0.050791999999999997	0.045704000000000002	0.041529999999999997	0.038858999999999998	0.040571999999999997	0.057632999999999997	0.10778699999999999	0.18184500000000001	0.281555	0.39603100000000002	0.47166999999999998	0.51527100000000003	0.54146099999999997	0.54928500000000002	0.55564199999999997	0.56143100000000001	0.56684800000000002	0.57571700000000003	0.582951	0.582789	0.58279899999999996	0.58711800000000003	0.59106000000000003	0.59579800000000005	0.60150300000000001	0.61711000000000005	0.68067299999999997	0101000020E6100000E353008C67C01B402B9B83B1CF704A40	259383.30984820152	544920.8170544561	59.8192333	5
293_100824_03	1368	1891516	2010-08-30 08:46:53	52.881349999999998	6.9378799999999998	14.300000000000001	12	474598.32000000001	5875704.9699999997	1.6599999999999999	23.359999999999999	46.799999999999997	0.191	37.630000000000003	0.027285	0.029748	0.031273000000000002	0.032828999999999997	0.034882000000000003	0.038412000000000002	0.046188	0.061678999999999998	0.080601999999999993	0.093155000000000002	0.098892999999999995	0.097858000000000001	0.088879	0.078113000000000002	0.071216000000000002	0.066851999999999995	0.062210000000000001	0.056942	0.053645999999999999	0.050222000000000003	0.045108000000000002	0.041015000000000003	0.038474000000000001	0.040407999999999999	0.057230000000000003	0.10613599999999999	0.17843899999999999	0.27605099999999999	0.388791	0.46395700000000001	0.50756599999999996	0.53405000000000002	0.54227499999999995	0.54869800000000002	0.55498499999999995	0.56021699999999996	0.56892900000000002	0.57581599999999999	0.57565	0.57551799999999997	0.57882	0.58352899999999996	0.58886099999999997	0.59577899999999995	0.61230899999999999	0.67904399999999998	0101000020E6100000384A5E9D63C01B40302AA913D0704A40	259382.27227908169	544922.09711125435	59.819229999999997	5
293_100824_03	1369	1892914	2010-08-30 08:46:54	52.881361599999998	6.9378650000000004	14.300000000000001	12	474597.28999999998	5875706.2599999998	1.6499999999999999	22.460000000000001	46.799999999999997	0.192	37.659999999999997	0.026848	0.029198999999999999	0.030692000000000001	0.032256	0.034324	0.037886999999999997	0.045516000000000001	0.060546000000000003	0.078826999999999994	0.090987999999999999	0.096582000000000001	0.095588000000000006	0.086975999999999998	0.076757000000000006	0.070168999999999995	0.066100999999999993	0.061684000000000003	0.056550000000000003	0.053512999999999998	0.050189999999999999	0.045273000000000001	0.041145000000000001	0.038540999999999999	0.040293000000000002	0.056923000000000001	0.10471999999999999	0.174376	0.26705299999999998	0.37268400000000002	0.44233699999999998	0.48251500000000003	0.50707500000000005	0.51417800000000002	0.52023900000000001	0.526231	0.53142	0.53981900000000005	0.54716299999999995	0.54737499999999994	0.54757100000000003	0.55138900000000002	0.55505700000000002	0.55919099999999999	0.56416200000000005	0.57856700000000005	0.63541400000000003	0101000020E61000008E40BCAE5FC01B40A1F9F774D0704A40	259381.23494952271	544923.36604223656	59.8192266	5
293_100824_03	1370	1894312	2010-08-30 08:46:55	52.8813733	6.9378498999999998	14.300000000000001	12	474596.26000000001	5875707.5599999996	1.6599999999999999	23.25	46.799999999999997	0.192	37.689999999999998	0.026971999999999999	0.029402000000000001	0.030983	0.032523999999999997	0.034666000000000002	0.038343000000000002	0.046188	0.061892999999999997	0.081042000000000003	0.093786999999999995	0.099626999999999993	0.098524	0.089431999999999998	0.078603000000000006	0.071655999999999997	0.067258999999999999	0.062645999999999993	0.057340000000000002	0.054163000000000003	0.050575000000000002	0.045406000000000002	0.041066999999999999	0.038261999999999997	0.040134999999999997	0.05731	0.10731400000000001	0.181008	0.28010099999999999	0.39429500000000001	0.47031000000000001	0.51430699999999996	0.54069900000000004	0.54864999999999997	0.55515300000000001	0.56137599999999999	0.56674000000000002	0.57613899999999996	0.58370699999999998	0.58408000000000004	0.58408899999999997	0.58750000000000002	0.59118099999999996	0.59558500000000003	0.60085200000000005	0.61677599999999999	0.68170900000000001	0101000020E61000003C3A64B95BC01B40A7881DD7D0704A40	259380.19065079087	544924.64595488855	59.819223199999996	5
293_100824_03	1371	1895710	2010-08-30 08:46:56	52.881383300000003	6.9378349999999998	14.300000000000001	12	474595.23999999999	5875708.6699999999	1.51	23.25	46.799999999999997	0.192	37.689999999999998	0.026971999999999999	0.029402000000000001	0.030983	0.032523999999999997	0.034666000000000002	0.038343000000000002	0.046188	0.061892999999999997	0.081042000000000003	0.093786999999999995	0.099626999999999993	0.098524	0.089431999999999998	0.078603000000000006	0.071655999999999997	0.067258999999999999	0.062645999999999993	0.057340000000000002	0.054163000000000003	0.050575000000000002	0.045406000000000002	0.041066999999999999	0.038261999999999997	0.040134999999999997	0.05731	0.10731400000000001	0.181008	0.28010099999999999	0.39429500000000001	0.47031000000000001	0.51430699999999996	0.54069900000000004	0.54864999999999997	0.55515300000000001	0.56137599999999999	0.56674000000000002	0.57613899999999996	0.58370699999999998	0.58408000000000004	0.58408899999999997	0.58750000000000002	0.59118099999999996	0.59558500000000003	0.60085200000000005	0.61677599999999999	0.68170900000000001	0101000020E6100000382D78D157C01B40CB5E002BD1704A40	259379.16387731064	544925.73701424384	59.819218300000003	5
293_100824_03	1372	1897108	2010-08-30 08:46:57	52.881394999999998	6.9378200000000003	14.199999999999999	12	474594.21000000002	5875709.9699999997	1.6599999999999999	23.710000000000001	46.799999999999997	0.193	37.719999999999999	0.026865	0.029316999999999999	0.030797999999999999	0.032252999999999997	0.034317	0.037941000000000003	0.045754999999999997	0.061171999999999997	0.080055000000000001	0.092559000000000002	0.098252999999999993	0.097172999999999995	0.088097999999999996	0.077354000000000006	0.070415000000000005	0.066039	0.061383	0.056065999999999998	0.052923999999999999	0.049473999999999997	0.044408000000000003	0.040398000000000003	0.037783999999999998	0.039529000000000002	0.056211999999999998	0.104904	0.17740600000000001	0.275563	0.38940399999999997	0.46583799999999997	0.51021499999999997	0.53691599999999995	0.54470300000000005	0.55105700000000002	0.55727499999999996	0.56235000000000002	0.57086400000000004	0.577905	0.57811000000000001	0.57833599999999996	0.58201999999999998	0.58616800000000002	0.59080600000000005	0.59727799999999998	0.61329400000000001	0.67711100000000002	0101000020E61000008E23D6E253C01B40D0ED258DD1704A40	259378.12631029161	544927.0170719336	59.819215	5
293_100824_03	1373	1898506	2010-08-30 08:46:58	52.8814049	6.9378048999999997	14.199999999999999	12	474593.17999999999	5875711.0700000003	1.51	23.699999999999999	46.799999999999997	0.19400000000000001	37.759999999999998	0.026769000000000001	0.029152999999999998	0.030626	0.032184999999999998	0.034272999999999998	0.037863000000000001	0.045532000000000003	0.060788000000000002	0.079420000000000004	0.091764999999999999	0.097336000000000006	0.096209000000000003	0.087312000000000001	0.076799000000000006	0.069976999999999998	0.065728999999999996	0.06123	0.056077000000000002	0.052929999999999998	0.049519000000000001	0.04444	0.040418000000000003	0.037648000000000001	0.039479	0.05611	0.104216	0.175791	0.272787	0.38548900000000003	0.46127200000000002	0.50519800000000004	0.53149000000000002	0.539188	0.54537400000000003	0.55147400000000002	0.55660100000000001	0.56526399999999999	0.57247099999999995	0.57303400000000004	0.57330700000000001	0.57670500000000002	0.58041900000000002	0.58438699999999999	0.58989400000000003	0.60412900000000003	0.66539099999999995	0101000020E61000003C1D7EED4FC01B405F0432E0D1704A40	259377.08631542537	544928.0967165	59.819209799999996	5
293_100824_03	1374	1899904	2010-08-30 08:46:59	52.881416600000001	6.9377899999999997	14.199999999999999	12	474592.15999999997	5875712.3700000001	1.6499999999999999	23.469999999999999	46.799999999999997	0.19500000000000001	37.789999999999999	0.027217000000000002	0.029670999999999999	0.031139	0.032708000000000001	0.0349	0.038654000000000001	0.046658999999999999	0.062406999999999997	0.081439999999999999	0.094095999999999999	0.099958000000000005	0.098932000000000006	0.089857999999999993	0.079089000000000007	0.072121000000000005	0.067781999999999995	0.063089999999999993	0.057783000000000001	0.054496000000000003	0.050874999999999997	0.045659999999999999	0.041411000000000003	0.038580000000000003	0.040357999999999998	0.057655999999999999	0.107513	0.18066099999999999	0.27901100000000001	0.39290700000000001	0.469416	0.51410900000000004	0.54105000000000003	0.54922899999999997	0.55572500000000002	0.56184299999999998	0.56748399999999999	0.57615799999999995	0.58334200000000003	0.583735	0.58392599999999995	0.58809299999999998	0.59293200000000001	0.59764300000000004	0.60291300000000003	0.61779799999999996	0.67816799999999999	0101000020E6100000381092054CC01B4065935742D2704A40	259376.05548011186	544929.37691922428	59.819206600000001	5
293_100824_03	1375	1901302	2010-08-30 08:47:00	52.881428300000003	6.9377750000000002	14.1	12	474591.14000000001	5875713.6699999999	1.6599999999999999	24.199999999999999	46.799999999999997	0.19600000000000001	37.82	0.027104	0.029541999999999999	0.031043999999999999	0.032494000000000002	0.034520000000000002	0.038107000000000002	0.045926000000000002	0.061466	0.080519999999999994	0.093129000000000003	0.098860000000000003	0.097693000000000002	0.088469000000000006	0.077552999999999997	0.070488999999999996	0.065970000000000001	0.061289000000000003	0.055980000000000002	0.052851000000000002	0.049348000000000003	0.044305999999999998	0.040233999999999999	0.037780000000000001	0.039614000000000003	0.056288999999999999	0.105018	0.178117	0.27806199999999998	0.39471000000000001	0.47359699999999999	0.519567	0.54722800000000005	0.55551499999999998	0.56201000000000001	0.56820599999999999	0.57318999999999998	0.58169700000000002	0.58926599999999996	0.58894599999999997	0.58870999999999996	0.59242499999999998	0.59702299999999997	0.60167499999999996	0.60768200000000006	0.62451199999999996	0.69001199999999996	0101000020E61000008E06F01648C01B406B227DA4D2704A40	259375.01791465818	544930.65697757527	59.819203300000005	5
293_100824_03	1376	1902700	2010-08-30 08:47:01	52.881438299999999	6.9377598999999996	14.199999999999999	12	474590.09999999998	5875714.7800000003	1.52	24.550000000000001	46.799999999999997	0.19600000000000001	37.859999999999999	0.026835000000000001	0.02929	0.030733	0.032286000000000002	0.034424000000000003	0.038011999999999997	0.045723	0.061242999999999999	0.080149999999999999	0.092723	0.098455000000000001	0.097253000000000006	0.087982000000000005	0.077062000000000005	0.070032999999999998	0.065759999999999999	0.061074000000000003	0.055761999999999999	0.052545000000000001	0.048912999999999998	0.043736999999999998	0.039733999999999998	0.037311999999999998	0.039230000000000001	0.055855000000000002	0.10491300000000001	0.17871300000000001	0.28029500000000002	0.39962500000000001	0.48022500000000001	0.52723100000000001	0.55557199999999995	0.56426200000000004	0.57096800000000003	0.57753100000000002	0.58343100000000003	0.59287000000000001	0.60074099999999997	0.60041299999999997	0.59975800000000001	0.60311700000000001	0.60657499999999998	0.61132900000000001	0.617502	0.63447200000000004	0.70586000000000004	0101000020E61000003C00982144C01B408EF85FF8D2704A40	259373.97768222919	544931.74774884875	59.819198200000002	5
293_100824_03	1377	1904098	2010-08-30 08:47:02	52.8814499	6.9377449999999996	14.199999999999999	12	474589.08000000002	5875716.0700000003	1.6399999999999999	25.170000000000002	46.799999999999997	0.19700000000000001	37.880000000000003	0.026995999999999999	0.029423000000000001	0.030855	0.032337999999999999	0.034403000000000003	0.037960000000000001	0.045716	0.061206000000000003	0.080231999999999998	0.092965999999999993	0.098696999999999993	0.097476999999999994	0.088179999999999994	0.077176999999999996	0.070059999999999997	0.065653000000000003	0.060979999999999999	0.055689000000000002	0.052564	0.049084999999999997	0.044080000000000001	0.040135999999999998	0.037659999999999999	0.039390000000000001	0.055978	0.10508000000000001	0.17943500000000001	0.28232099999999999	0.40412300000000001	0.48780200000000001	0.53696299999999997	0.56661499999999998	0.57562400000000002	0.58246699999999996	0.58899699999999999	0.59453800000000001	0.60395500000000002	0.61113099999999998	0.610541	0.61097000000000001	0.61543300000000001	0.61993799999999999	0.62486900000000001	0.63097099999999995	0.64774299999999996	0.71652499999999997	0101000020E610000038F3AB3940C01B40FFC7AE59D3704A40	259372.94708748523	544933.0168261939	59.819194899999999	5
293_100824_03	1378	1905496	2010-08-30 08:47:03	52.881459999999997	6.9377316000000002	14.199999999999999	12	474588.16999999998	5875717.1900000004	1.45	24.84	46.799999999999997	0.19800000000000001	37.920000000000002	0.027184	0.029652000000000001	0.031137000000000001	0.032662999999999998	0.034769000000000001	0.038387999999999999	0.046164999999999998	0.061824999999999998	0.080961000000000005	0.093628000000000003	0.099377999999999994	0.098197000000000007	0.088911000000000004	0.077983999999999998	0.070962999999999998	0.066477999999999995	0.061654	0.056280999999999998	0.053008	0.049399999999999999	0.044379000000000002	0.040337999999999999	0.037741999999999998	0.039753999999999998	0.056696000000000003	0.105889	0.17974499999999999	0.28131699999999998	0.40128799999999998	0.48321999999999998	0.53162100000000001	0.56089800000000001	0.56997699999999996	0.57689900000000005	0.58356600000000003	0.589086	0.598306	0.60605900000000001	0.60551600000000005	0.60514299999999999	0.608684	0.61284300000000003	0.61822600000000005	0.62546299999999999	0.64358700000000002	0.71672199999999997	0101000020E6100000F9B369B63CC01B40B75D68AED3704A40	259372.0210383505	544934.1211819055	59.819191599999996	5
293_100824_03	1379	1906894	2010-08-30 08:47:04	52.881471599999998	6.9377165999999999	14.1	12	474587.14000000001	5875718.4800000004	1.6499999999999999	24.550000000000001	46.799999999999997	0.20000000000000001	37.990000000000002	0.027571999999999999	0.030002999999999998	0.031441999999999998	0.032947999999999998	0.035119999999999998	0.038782999999999998	0.046760999999999997	0.062711000000000003	0.082143999999999995	0.095133999999999996	0.10100000000000001	0.099741999999999997	0.090137999999999996	0.078854999999999995	0.071599999999999997	0.067094000000000001	0.062345999999999999	0.056957000000000001	0.053664999999999997	0.049969	0.044734999999999997	0.040639000000000002	0.038018999999999997	0.039813000000000001	0.056710999999999998	0.106989	0.182477	0.285941	0.40734199999999998	0.48970900000000001	0.53795300000000001	0.56679299999999999	0.57545999999999997	0.58200799999999997	0.58847300000000002	0.594032	0.60302900000000004	0.61066200000000004	0.61090100000000003	0.61111499999999996	0.61502999999999997	0.61909800000000004	0.62350799999999995	0.62945099999999998	0.64551099999999995	0.71167100000000005	0101000020E61000004EAAC7C738C01B40282DB70FD4704A40	259370.98371393519	544935.39011508052	59.819188199999999	5
293_100824_03	1380	1908292	2010-08-30 08:47:05	52.881481600000001	6.9377032999999999	14.1	12	474586.22999999998	5875719.5899999999	1.4399999999999999	24.77	46.799999999999997	0.20100000000000001	38.039999999999999	0.027588000000000001	0.030095	0.031555	0.033001999999999997	0.035120999999999999	0.038807000000000001	0.046864999999999997	0.062852000000000005	0.082215999999999997	0.095086000000000004	0.100925	0.099749000000000004	0.090320999999999999	0.079115000000000005	0.071832999999999994	0.067223000000000005	0.062389	0.056971000000000001	0.053702	0.050091999999999998	0.044889999999999999	0.0407	0.038094999999999997	0.039978	0.057048000000000001	0.106957	0.18174299999999999	0.28435100000000002	0.40529399999999999	0.48768899999999998	0.53641099999999997	0.56615800000000005	0.57488600000000001	0.58166799999999996	0.58798700000000004	0.59360100000000005	0.60270900000000005	0.61017600000000005	0.61038700000000001	0.61056100000000002	0.61430600000000002	0.61856	0.62375700000000001	0.63068500000000005	0.647644	0.71602299999999997	0101000020E6100000B5673B4B35C01B404C039A63D4704A40	259370.06463534635	544936.48348970618	59.819184900000003	5
293_100824_03	1381	1909690	2010-08-30 08:47:06	52.881493300000002	6.9376882999999996	14.1	12	474585.21000000002	5875720.8899999997	1.6599999999999999	25.199999999999999	46.799999999999997	0.20200000000000001	38.07	0.027647000000000001	0.030123	0.031605000000000001	0.033168999999999997	0.035208000000000003	0.038803999999999998	0.046688	0.062704999999999997	0.082297999999999996	0.095369999999999996	0.101254	0.099981	0.090328000000000006	0.079065999999999997	0.071739999999999998	0.067135	0.062128000000000003	0.056593999999999998	0.053240999999999997	0.049590000000000002	0.044359999999999997	0.040243000000000001	0.037774000000000002	0.039828000000000002	0.056852	0.10716299999999999	0.18349199999999999	0.288854	0.41366599999999998	0.49935200000000002	0.54964000000000002	0.58003300000000002	0.58957499999999996	0.59661299999999995	0.60316899999999996	0.60909599999999997	0.61848099999999995	0.62565099999999996	0.62525299999999995	0.62490500000000004	0.62856800000000002	0.63268999999999997	0.63901399999999997	0.64577300000000004	0.66370099999999999	0.73847499999999999	0101000020E61000000A5E995C31C01B405292BFC5D4704A40	259369.02707292777	544937.76354934555	59.8191816	5
293_100824_03	1382	1911088	2010-08-30 08:47:07	52.881503299999999	6.9376733000000002	14.1	12	474584.17999999999	5875722	1.51	24.420000000000002	46.799999999999997	0.20200000000000001	38.100000000000001	0.027559	0.029928	0.031356000000000002	0.032897999999999997	0.034985000000000002	0.038622999999999998	0.046552000000000003	0.062364000000000003	0.081753000000000006	0.094681000000000001	0.100554	0.099263000000000004	0.089728000000000002	0.078486	0.071190000000000003	0.066652000000000003	0.061889	0.056528000000000002	0.053238000000000001	0.049614999999999999	0.044491999999999997	0.040423000000000001	0.037871000000000002	0.039639000000000001	0.056342000000000003	0.106087	0.180896	0.28300500000000001	0.402702	0.48371799999999998	0.53110599999999997	0.55947800000000003	0.56781599999999999	0.57438299999999998	0.58053699999999997	0.58573299999999995	0.594499	0.60175900000000004	0.60145899999999997	0.60203099999999998	0.60609599999999997	0.609761	0.614232	0.61990400000000001	0.63569100000000001	0.69881899999999997	0101000020E61000006054F76D2DC01B407568A219D5704A40	259367.99357397918	544938.85446648428	59.819176599999999	5
293_100824_03	1383	1912486	2010-08-30 08:47:08	52.881515	6.9376582999999998	14.1	12	474583.15000000002	5875723.2999999998	1.6599999999999999	24.219999999999999	46.799999999999997	0.20300000000000001	38.130000000000003	0.027328999999999999	0.029769	0.031203999999999999	0.032672	0.034791999999999997	0.038485999999999999	0.046454000000000002	0.062052000000000003	0.080998000000000001	0.093594999999999998	0.099346000000000004	0.098167000000000004	0.088965000000000002	0.078062999999999994	0.071079000000000003	0.066627000000000006	0.061990000000000003	0.056693	0.053485999999999999	0.049852	0.044729999999999999	0.040723000000000002	0.038092000000000001	0.039881	0.056663999999999999	0.10560600000000001	0.17857000000000001	0.277669	0.39375900000000003	0.47277799999999998	0.51906799999999997	0.54669400000000001	0.55531200000000003	0.561944	0.567882	0.57297200000000004	0.58167599999999997	0.58867499999999995	0.58882500000000004	0.58942000000000005	0.59378799999999998	0.59790100000000002	0.60285699999999998	0.608761	0.62381299999999995	0.68616900000000003	0101000020E6100000B54A557F29C01B407BF7C77BD5704A40	259366.95601259274	544940.13452656113	59.819173300000003	5
293_100824_03	1384	1913884	2010-08-30 08:47:09	52.881524900000002	6.9376433000000004	14.1	12	474582.13	5875724.4000000004	1.5	25.440000000000001	46.799999999999997	0.20399999999999999	38.149999999999999	0.027060000000000001	0.029475000000000001	0.030970000000000001	0.032467000000000003	0.034501999999999998	0.037962000000000003	0.045548999999999999	0.061034999999999999	0.080101000000000006	0.092776999999999998	0.098489999999999994	0.097251000000000004	0.087853000000000001	0.076818999999999998	0.069644999999999999	0.065141000000000004	0.060461000000000001	0.055080999999999998	0.051808	0.048321999999999997	0.043362999999999999	0.039488000000000002	0.037095000000000003	0.038980000000000001	0.055494000000000002	0.104366	0.17895	0.28249800000000003	0.40566200000000002	0.49058000000000002	0.54032899999999995	0.570025	0.57938500000000004	0.58670999999999995	0.59344300000000005	0.59921599999999997	0.60822500000000002	0.61570100000000005	0.61526499999999995	0.61505399999999999	0.61902900000000005	0.62343800000000005	0.62841499999999995	0.63519700000000001	0.65380199999999999	0.72621899999999995	0101000020E61000000B41B39025C01B400A0ED4CED5704A40	259365.92275358981	544941.21431809978	59.8191682	5
293_100824_03	1385	1915282	2010-08-30 08:47:10	52.881536599999997	6.9376283000000001	14.1	12	474581.09999999998	5875725.7000000002	1.6599999999999999	24.960000000000001	46.799999999999997	0.20399999999999999	38.159999999999997	0.026536000000000001	0.028836000000000001	0.030284999999999999	0.031777	0.033817	0.037367999999999998	0.045032999999999997	0.060338999999999997	0.079107999999999998	0.091609999999999997	0.097251000000000004	0.095963999999999994	0.086709999999999995	0.075908000000000003	0.068973999999999994	0.064643000000000006	0.060065	0.054872999999999998	0.051744999999999999	0.048265000000000002	0.043196999999999999	0.039112000000000001	0.036642000000000001	0.038494	0.054885999999999997	0.103295	0.17655499999999999	0.277478	0.396677	0.47806999999999999	0.52589300000000005	0.554558	0.563253	0.56994999999999996	0.57632099999999997	0.58190600000000003	0.59108400000000005	0.59899899999999995	0.59926699999999999	0.59892800000000002	0.60235799999999995	0.60656299999999996	0.61095500000000003	0.61599400000000004	0.63098100000000001	0.69408099999999995	0101000020E6100000603711A221C01B400F9DF930D6704A40	259364.88519323332	544942.49437861727	59.819164899999997	5
293_100824_03	1386	1916680	2010-08-30 08:47:11	52.8815466	6.9376132999999998	14.1	12	474580.08000000002	5875726.8099999996	1.51	24.079999999999998	46.799999999999997	0.20399999999999999	38.18	0.027073	0.029524000000000002	0.031023999999999999	0.032568	0.034685000000000001	0.038330999999999997	0.046241999999999998	0.061927000000000003	0.080977999999999994	0.093629000000000004	0.099473000000000006	0.098284999999999997	0.089054999999999995	0.078159999999999993	0.071226999999999999	0.066850999999999994	0.062089999999999999	0.056755	0.053585000000000001	0.049897999999999998	0.044532000000000002	0.040343999999999998	0.037832999999999999	0.039740999999999999	0.056787999999999998	0.106457	0.18046200000000001	0.28121699999999999	0.398704	0.47836299999999998	0.52466999999999997	0.55218800000000001	0.560558	0.567276	0.57378499999999999	0.57939600000000002	0.58858200000000005	0.59651399999999999	0.59636199999999995	0.596275	0.59987100000000004	0.60395699999999997	0.60826599999999997	0.61403099999999999	0.63021000000000005	0.696519	0101000020E6100000B52D6FB31DC01B403373DC84D6704A40	259363.85169619057	544943.5852966418	59.819159900000002	5
293_100824_03	1387	1918078	2010-08-30 08:47:12	52.881558300000002	6.9375983000000003	14.1	12	474579.04999999999	5875728.1100000003	1.6599999999999999	25.43	46.799999999999997	0.20599999999999999	38.219999999999999	0.026296	0.028608999999999999	0.029940999999999999	0.031366999999999999	0.033375000000000002	0.036860999999999998	0.044366999999999997	0.059513999999999997	0.078057000000000001	0.090454999999999994	0.096050999999999997	0.094826999999999995	0.085608000000000004	0.074838000000000002	0.067852999999999997	0.063589000000000007	0.059075999999999997	0.053935999999999998	0.050896999999999998	0.047463999999999999	0.042578999999999999	0.038698999999999997	0.036249000000000003	0.037953000000000001	0.053892000000000002	0.10185	0.17467099999999999	0.27566299999999999	0.39583400000000002	0.47861999999999999	0.52714899999999998	0.55607600000000001	0.56492699999999996	0.57183099999999998	0.57836600000000005	0.58372599999999997	0.59253400000000001	0.59951699999999997	0.60004299999999999	0.60045099999999996	0.604541	0.60875400000000002	0.61363400000000001	0.61897899999999995	0.63495999999999997	0.69850699999999999	0101000020E61000000B24CDC419C01B40390202E7D6704A40	259362.8141368659	544944.86535760714	59.819156599999999	5
293_100824_03	1388	1919476	2010-08-30 08:47:13	52.881569900000002	6.9375833	14.1	12	474578.02000000002	5875729.4000000004	1.6499999999999999	25.5	46.799999999999997	0.20599999999999999	38.25	0.026627999999999999	0.029016	0.030433000000000002	0.031924000000000001	0.033979000000000002	0.037511000000000003	0.045192000000000003	0.060628000000000001	0.079569000000000001	0.092135999999999996	0.097757999999999998	0.096487000000000003	0.087136000000000005	0.076108999999999996	0.069048999999999999	0.064663999999999999	0.060040999999999997	0.054715	0.051501999999999999	0.047909	0.042789000000000001	0.038797999999999999	0.036400000000000002	0.038240000000000003	0.054585000000000002	0.103339	0.17773800000000001	0.281059	0.40412799999999999	0.488842	0.53842500000000004	0.56782900000000003	0.57710099999999998	0.58391800000000005	0.59038000000000002	0.59633999999999998	0.60581399999999996	0.61290299999999998	0.61271299999999995	0.61283600000000005	0.616595	0.62023200000000001	0.62473299999999998	0.63125500000000001	0.64753499999999997	0.71672100000000005	0101000020E6100000601A2BD615C01B40AAD15048D7704A40	259361.7768170592	544946.1342927505	59.819153200000002	5
293_100824_03	1389	1920874	2010-08-30 08:47:14	52.88158	6.9375682999999997	14.1	12	474577	5875730.5199999996	1.52	25.210000000000001	46.799999999999997	0.20699999999999999	38.270000000000003	0.026991000000000001	0.029347999999999999	0.030804999999999999	0.032298	0.034415000000000001	0.038046000000000003	0.045843000000000002	0.061425	0.080518000000000006	0.093142000000000003	0.098817000000000002	0.097555000000000003	0.088170999999999999	0.077110999999999999	0.070069000000000006	0.065695000000000003	0.061023000000000001	0.055705999999999999	0.052575999999999998	0.048882000000000002	0.043804999999999997	0.039711999999999997	0.037066000000000002	0.038922999999999999	0.055617	0.104972	0.17972299999999999	0.28295199999999998	0.40529300000000001	0.48943999999999999	0.53874699999999998	0.56828999999999996	0.57708400000000004	0.583816	0.590225	0.596024	0.60546199999999994	0.61307800000000001	0.61310699999999996	0.61323300000000003	0.61703699999999995	0.62131599999999998	0.62599300000000002	0.63117199999999996	0.64675199999999999	0.71249099999999999	0101000020E6100000B51089E711C01B4062670A9DD7704A40	259360.74308248475	544947.23633747792	59.819148300000002	5
293_100824_03	1390	1922272	2010-08-30 08:47:15	52.8815916	6.9375549999999997	14.1	12	474576.09000000003	5875731.8099999996	1.5800000000000001	25.41	46.799999999999997	0.20699999999999999	38.289999999999999	0.026495000000000001	0.028857000000000001	0.030283000000000001	0.031787000000000003	0.033779000000000003	0.037145999999999998	0.044646999999999999	0.059909999999999998	0.078670000000000004	0.091192999999999996	0.096904000000000004	0.095674999999999996	0.086431999999999995	0.075611999999999999	0.068586999999999995	0.064188999999999996	0.059421000000000002	0.054202	0.051059	0.047489999999999997	0.042527000000000002	0.038691999999999997	0.036358000000000001	0.038238000000000001	0.054557000000000001	0.103091	0.176868	0.27913100000000002	0.40073700000000001	0.48427799999999999	0.53344400000000003	0.562917	0.57214100000000001	0.57917799999999997	0.5857	0.59142300000000003	0.60066200000000003	0.60826599999999997	0.60777800000000004	0.60720700000000005	0.61083100000000001	0.61522399999999999	0.62085900000000005	0.62841400000000003	0.64668999999999999	0.71729500000000002	0101000020E61000001CCEFC6A0EC01B40D33659FED7704A40	259359.82018470898	544948.50773072999	59.819146599999996	5
293_100824_03	1391	1923670	2010-08-30 08:47:16	52.881603300000002	6.9375400000000003	14.1	12	474575.06	5875733.1100000003	1.6599999999999999	25.079999999999998	46.799999999999997	0.20799999999999999	38.32	0.026821999999999999	0.0292	0.030651999999999999	0.032135999999999998	0.034195999999999997	0.037608000000000003	0.045142000000000002	0.060377	0.079112000000000002	0.091647000000000006	0.097284999999999996	0.096037999999999998	0.086820999999999995	0.075974	0.068992999999999999	0.064607999999999999	0.059854999999999998	0.0545	0.051291000000000003	0.047788999999999998	0.042910999999999998	0.039024999999999997	0.03669	0.038501000000000001	0.054836000000000003	0.10302	0.176288	0.27743000000000001	0.39724999999999999	0.47922900000000002	0.52716399999999997	0.55582100000000001	0.56511199999999995	0.57193099999999997	0.57827799999999996	0.58373799999999998	0.59269400000000005	0.59979499999999997	0.59909000000000001	0.59901400000000005	0.60279199999999999	0.60705299999999995	0.61266699999999996	0.61980900000000005	0.636791	0.70558399999999999	0101000020E610000072C45A7C0AC01B40D9C57E60D8704A40	259358.7826274549	544949.7877925603	59.8191433	5
293_100824_03	1392	1925068	2010-08-30 08:47:17	52.881613299999998	6.9375248999999997	14.1	12	474574.03000000003	5875734.2199999997	1.52	24.870000000000001	46.799999999999997	0.20899999999999999	38.350000000000001	0.027261000000000001	0.029666999999999999	0.031068999999999999	0.032584000000000002	0.034674999999999997	0.038316999999999997	0.046147000000000001	0.061751	0.080803	0.093447000000000002	0.099245	0.097969000000000001	0.088600999999999999	0.077546000000000004	0.070428000000000004	0.066066	0.061331999999999998	0.055958000000000001	0.052761000000000002	0.049142999999999999	0.043997000000000001	0.039906999999999998	0.037397	0.039139	0.055882000000000001	0.10503700000000001	0.17933499999999999	0.28169100000000002	0.40238200000000002	0.48508000000000001	0.53334300000000001	0.56199299999999996	0.570886	0.577569	0.58398000000000005	0.58948900000000004	0.59845800000000005	0.60582100000000005	0.60624699999999998	0.60635700000000003	0.61021300000000001	0.61414800000000003	0.61907900000000005	0.62463500000000005	0.63986900000000002	0.70335800000000004	0101000020E610000020BE028706C01B40FC9B61B4D8704A40	259357.74240264163	544950.87856731098	59.819138199999998	5
293_100824_03	1393	1926466	2010-08-30 08:47:18	52.881625	6.9375099999999996	14.1	12	474573.01000000001	5875735.5199999996	1.6499999999999999	24.600000000000001	46.799999999999997	0.20899999999999999	38.359999999999999	0.027512000000000002	0.029963	0.031439000000000002	0.033029000000000003	0.035200000000000002	0.038959000000000001	0.046989999999999997	0.062659999999999993	0.081533999999999995	0.093969999999999998	0.099585000000000007	0.098429000000000003	0.089333999999999997	0.078532000000000005	0.071557999999999997	0.067153000000000004	0.062442999999999999	0.057160000000000002	0.054021	0.050256000000000002	0.044873000000000003	0.040635999999999999	0.038078000000000001	0.040152	0.057217999999999998	0.106438	0.17979300000000001	0.28042099999999998	0.39900099999999999	0.48036299999999998	0.52807499999999996	0.55645100000000003	0.56532300000000002	0.57197100000000001	0.57830700000000002	0.58402399999999999	0.59335899999999997	0.60116099999999995	0.60135899999999998	0.60130899999999998	0.60516899999999996	0.60920300000000005	0.61329999999999996	0.61886399999999997	0.63500800000000002	0.701542	0101000020E61000001CB1169F02C01B40022B8716D9704A40	259356.71157706348	544952.15877415135	59.819135000000003	5
293_100824_03	1394	1927864	2010-08-30 08:47:19	52.8816366	6.9374950000000002	14.1	12	474571.97999999998	5875736.8099999996	1.6499999999999999	24.600000000000001	46.799999999999997	0.20899999999999999	38.359999999999999	0.027512000000000002	0.029963	0.031439000000000002	0.033029000000000003	0.035200000000000002	0.038959000000000001	0.046989999999999997	0.062659999999999993	0.081533999999999995	0.093969999999999998	0.099585000000000007	0.098429000000000003	0.089333999999999997	0.078532000000000005	0.071557999999999997	0.067153000000000004	0.062442999999999999	0.057160000000000002	0.054021	0.050256000000000002	0.044873000000000003	0.040635999999999999	0.038078000000000001	0.040152	0.057217999999999998	0.106438	0.17979300000000001	0.28042099999999998	0.39900099999999999	0.48036299999999998	0.52807499999999996	0.55645100000000003	0.56532300000000002	0.57197100000000001	0.57830700000000002	0.58402399999999999	0.59335899999999997	0.60116099999999995	0.60135899999999998	0.60130899999999998	0.60516899999999996	0.60920300000000005	0.61329999999999996	0.61886399999999997	0.63500800000000002	0.701542	0101000020E610000072A774B0FEBF1B4073FAD577D9704A40	259355.6742603459	544953.42771060066	59.819131599999999	5
293_100824_03	1395	1929262	2010-08-30 08:47:20	52.881646600000003	6.9374798999999996	14.1	12	474570.95000000001	5875737.9199999999	1.52	25.719999999999999	46.799999999999997	0.20999999999999999	38.390000000000001	0.027275000000000001	0.029739999999999999	0.031158999999999999	0.032641999999999997	0.034754	0.038469999999999997	0.046257	0.061613000000000001	0.080144999999999994	0.092329999999999995	0.097828999999999999	0.096591999999999997	0.087427000000000005	0.076747999999999997	0.069751999999999995	0.065352999999999994	0.060808000000000001	0.055605000000000002	0.052426	0.048939999999999997	0.043902999999999998	0.039971	0.037468000000000001	0.039379999999999998	0.055675000000000002	0.103163	0.17519699999999999	0.27499499999999999	0.394903	0.47898800000000002	0.52856999999999998	0.55793099999999995	0.56733900000000004	0.57410600000000001	0.58027799999999996	0.58577500000000005	0.59447700000000003	0.60142700000000004	0.60146599999999995	0.60208799999999996	0.60658199999999995	0.61135300000000004	0.61631800000000003	0.62275400000000003	0.63910400000000001	0.70245299999999999	0101000020E610000020A11CBBFABF1B4097D0B8CBD9704A40	259354.63403698595	544954.51848601899	59.819126500000003	5
293_100824_03	1396	1930660	2010-08-30 08:47:21	52.881658299999998	6.9374665999999996	14.1	12	474570.03999999998	5875739.2199999997	1.5900000000000001	24.109999999999999	46.799999999999997	0.20999999999999999	38.399999999999999	0.026981000000000002	0.029413000000000002	0.030863999999999999	0.032413999999999998	0.034540000000000001	0.038226999999999997	0.046049	0.061282000000000003	0.079669000000000004	0.091795000000000002	0.097341999999999998	0.096196000000000004	0.087290000000000006	0.076827999999999994	0.070026000000000005	0.065794000000000005	0.061323999999999997	0.056149999999999999	0.052937999999999999	0.049354000000000002	0.044230999999999999	0.040064000000000002	0.037482000000000001	0.039433000000000003	0.056169999999999998	0.104014	0.17527999999999999	0.27221200000000001	0.38568799999999998	0.46308100000000002	0.50816300000000003	0.53476000000000001	0.54291599999999995	0.54953300000000005	0.55581100000000006	0.561199	0.56992900000000002	0.57749099999999998	0.57803800000000005	0.57865500000000003	0.58241500000000002	0.58625799999999995	0.59082299999999999	0.59622200000000003	0.61197299999999999	0.67376199999999997	0101000020E6100000875E903EF7BF1B409C5FDE2DDA704A40	259353.71090316167	544955.80100648082	59.819124899999998	5
293_100824_03	1397	1932058	2010-08-30 08:47:22	52.881668300000001	6.9374516000000002	14.1	12	474569.01000000001	5875740.3300000001	1.51	21.940000000000001	46.799999999999997	0.21099999999999999	38.420000000000002	0.027286999999999999	0.029791000000000002	0.03134	0.032903000000000002	0.035146999999999998	0.039064000000000002	0.047264	0.062708	0.080779000000000004	0.092687000000000005	0.098226999999999995	0.097388000000000002	0.089030999999999999	0.079045000000000004	0.072461999999999999	0.068350999999999995	0.063866000000000006	0.058772999999999999	0.055599000000000003	0.051827999999999999	0.046399999999999997	0.042058999999999999	0.039097	0.041170999999999999	0.058853999999999997	0.10670399999999999	0.17468600000000001	0.26360499999999998	0.36487199999999997	0.43274899999999999	0.47187099999999998	0.49504100000000001	0.50233300000000003	0.50847200000000004	0.51397899999999996	0.51898500000000003	0.52738300000000005	0.53432100000000005	0.53491200000000005	0.53558099999999997	0.53971499999999994	0.543605	0.54769599999999996	0.553346	0.56710300000000002	0.61717	0101000020E6100000DD54EE4FF3BF1B40C035C181DA704A40	259352.67741137056	544956.89192687883	59.819119900000004	5
293_100824_03	1398	1933456	2010-08-30 08:47:23	52.881680000000003	6.9374365999999998	14.1	12	474567.98999999999	5875741.6299999999	1.6599999999999999	21.719999999999999	46.799999999999997	0.21099999999999999	38.450000000000003	0.027293000000000001	0.029803	0.031378000000000003	0.032986000000000001	0.035215000000000003	0.038890000000000001	0.046691000000000003	0.06182	0.079802999999999999	0.091772999999999993	0.097465999999999997	0.096784999999999996	0.088658000000000001	0.078793000000000002	0.072303999999999993	0.068229999999999999	0.063741000000000006	0.058566	0.055444	0.051836	0.046674	0.042483	0.039778000000000001	0.041805000000000002	0.059195999999999999	0.10681300000000001	0.174348	0.26206800000000002	0.361516	0.42831000000000002	0.46684500000000001	0.489815	0.49729899999999999	0.503687	0.509355	0.51442399999999999	0.52231099999999997	0.52831099999999998	0.52864800000000001	0.52942500000000003	0.53371000000000002	0.53828399999999998	0.54400800000000005	0.55095000000000005	0.56619900000000001	0.62245799999999996	0101000020E6100000324B4C61EFBF1B40C6C4E6E3DA704A40	259351.63985771738	544958.17199023766	59.819116600000001	5
293_100824_03	1399	1934854	2010-08-30 08:47:24	52.881691600000003	6.9374216000000004	14.1	12	474566.96000000002	5875742.9199999999	1.6499999999999999	21.57	46.799999999999997	0.21199999999999999	38.460000000000001	0.027040999999999999	0.029543	0.031078999999999999	0.032624	0.034761	0.038353999999999999	0.046017000000000002	0.060814	0.078491000000000005	0.090351000000000001	0.095964999999999995	0.095369999999999996	0.087395	0.077756000000000006	0.071413000000000004	0.067338999999999996	0.062890000000000001	0.057847999999999997	0.054799	0.051255000000000002	0.046119	0.04197	0.039385999999999997	0.041508999999999997	0.058554000000000002	0.10560700000000001	0.172427	0.25905299999999998	0.35700100000000001	0.42238199999999998	0.46006200000000003	0.48266500000000001	0.48985299999999998	0.49604300000000001	0.50158800000000003	0.50662799999999997	0.51410999999999996	0.520173	0.52063099999999995	0.52147299999999996	0.52586699999999997	0.53043399999999996	0.53593999999999997	0.541852	0.55679500000000004	0.60987800000000003	0101000020E61000008841AA72EBBF1B4037943545DB704A40	259350.6025435575	544959.44092777441	59.819113200000004	5
293_100824_03	1400	1936252	2010-08-30 08:47:25	52.881703299999998	6.9374066000000001	14.1	12	474565.94	5875744.2199999997	1.6599999999999999	18.969999999999999	46.799999999999997	0.21199999999999999	38.479999999999997	0.026778	0.029249000000000001	0.030797999999999999	0.032354000000000001	0.034521999999999997	0.038224000000000001	0.045782999999999997	0.059977000000000003	0.076783000000000004	0.088015999999999997	0.093454999999999996	0.093116000000000004	0.085903999999999994	0.077018000000000003	0.071146000000000001	0.067478999999999997	0.063412999999999997	0.058679000000000002	0.055759000000000003	0.052282000000000002	0.047135999999999997	0.042952999999999998	0.040318	0.042396000000000003	0.059422999999999997	0.104851	0.167014	0.24404999999999999	0.32739299999999999	0.38107200000000002	0.41145399999999999	0.42928100000000002	0.43501200000000001	0.44052999999999998	0.44541199999999997	0.449984	0.45709499999999997	0.46284999999999998	0.46396799999999999	0.46503299999999997	0.46835100000000002	0.47193200000000002	0.47589599999999999	0.48059499999999999	0.49345099999999997	0.53351899999999997	0101000020E6100000DD370884E7BF1B403C235BA7DB704A40	259349.56499097313	544960.72099157632	59.819109900000001	5
293_100824_03	1401	1937650	2010-08-30 08:47:26	52.881713300000001	6.9373915999999998	14.1	12	474564.90999999997	5875745.3300000001	1.51	17.91	46.799999999999997	0.21199999999999999	38.5	0.026960999999999999	0.029472999999999999	0.031052	0.032645	0.034917999999999998	0.038677999999999997	0.046438	0.061101999999999997	0.078479999999999994	0.090207999999999997	0.096063999999999997	0.095926999999999998	0.088634000000000004	0.079629000000000005	0.073673000000000002	0.069959999999999994	0.065805000000000002	0.060956000000000003	0.058028999999999997	0.054364000000000003	0.049048000000000001	0.044727000000000003	0.041834999999999997	0.043866000000000002	0.062002000000000002	0.10928300000000001	0.17264299999999999	0.24896099999999999	0.32993099999999997	0.38151299999999999	0.410495	0.42741000000000001	0.43300499999999997	0.43869399999999997	0.44378099999999998	0.44824900000000001	0.45492100000000002	0.46017400000000003	0.461756	0.46368100000000001	0.46794000000000002	0.47204499999999999	0.47693099999999999	0.48239799999999999	0.49528299999999997	0.53502899999999998	0101000020E6100000322E6695E3BF1B4060F93DFBDB704A40	259348.53150112668	544961.81191285898	59.819104899999999	5
293_100824_03	1402	1939048	2010-08-30 08:47:27	52.881725000000003	6.9373750000000003	14.1	12	474563.77000000002	5875746.6299999999	1.73	17.789999999999999	46.799999999999997	0.21299999999999999	38.520000000000003	0.027101	0.029593000000000001	0.031165999999999999	0.032724999999999997	0.034873000000000001	0.038425000000000001	0.045804999999999998	0.059767000000000001	0.076342999999999994	0.087575	0.093175999999999995	0.093131000000000005	0.086277999999999994	0.077698000000000003	0.071925000000000003	0.068328	0.064390000000000003	0.059817000000000002	0.057015000000000003	0.053714999999999999	0.048739999999999999	0.044750999999999999	0.042013000000000002	0.044056999999999999	0.061224000000000001	0.10614800000000001	0.166487	0.23911299999999999	0.31612699999999999	0.365342	0.392924	0.409304	0.41459400000000002	0.41987400000000002	0.42448399999999997	0.42864999999999998	0.434946	0.43970900000000002	0.44078699999999998	0.44284600000000002	0.44701999999999997	0.451457	0.456681	0.461841	0.47460400000000003	0.51075400000000004	0101000020E61000001D5A643BDFBF1B406688635DDC704A40	259347.38625954342	544963.08966427972	59.819100000000006	5
293_100824_03	1410	1950232	2010-08-30 08:47:35	52.881811599999999	6.9372566000000004	14	12	474555.66999999998	5875756.2599999998	1.51	17.739999999999998	46.799999999999997	0.216	38.649999999999999	0.026284999999999999	0.028665	0.030209	0.031868	0.033987999999999997	0.037479999999999999	0.044845999999999997	0.058784000000000003	0.075258000000000005	0.086398000000000003	0.091798000000000005	0.091547000000000003	0.084566000000000002	0.076087000000000002	0.070461999999999997	0.066963999999999996	0.063014000000000001	0.058430999999999997	0.055570000000000001	0.052229999999999999	0.047284	0.043297000000000002	0.040468999999999998	0.042320999999999998	0.059284999999999997	0.10394399999999999	0.163609	0.23572299999999999	0.31163600000000002	0.359732	0.38666099999999998	0.40304200000000001	0.40806900000000002	0.41316799999999998	0.41799500000000001	0.42221999999999998	0.42877399999999999	0.43448500000000001	0.43588199999999999	0.437031	0.44115199999999999	0.44510300000000003	0.44979200000000003	0.45571600000000001	0.468775	0.52544999999999997	0101000020E610000033D7B331C0BF1B40E19DD733DF704A40	259339.21028170691	544972.55367596133	59.819068199999997	5
293_100824_03	1412	1953028	2010-08-30 08:47:37	52.881833299999997	6.9372283000000001	14	12	474553.73999999999	5875758.6699999999	1.4399999999999999	18.32	46.799999999999997	0.217	38.670000000000002	0.026464999999999999	0.028863	0.030311000000000001	0.031774999999999998	0.033850999999999999	0.037282999999999997	0.044767000000000001	0.059152000000000003	0.076291999999999999	0.087913000000000005	0.093535999999999994	0.093146000000000007	0.085730000000000001	0.076562000000000005	0.070578000000000002	0.066742999999999997	0.062662999999999996	0.05781	0.054954999999999997	0.051693000000000003	0.046736	0.042666999999999997	0.039834000000000001	0.041571999999999998	0.058423000000000003	0.104005	0.16647300000000001	0.24286199999999999	0.32354899999999998	0.375027	0.40384999999999999	0.42088199999999998	0.426012	0.43118400000000001	0.43567499999999998	0.43958700000000001	0.44616600000000001	0.45171699999999998	0.452899	0.45576	0.46066800000000002	0.46532000000000001	0.47004000000000001	0.47491	0.488645	0.55352100000000004	0101000020E6100000EF8A85C6B8BF1B400A03E0E9DF704A40	259337.25367060798	544974.92712304613	59.819061599999998	5
293_100824_03	1413	1954426	2010-08-30 08:47:38	52.881844999999998	6.9372132999999998	14	12	474552.71000000002	5875759.9699999997	1.6599999999999999	16.690000000000001	46.799999999999997	0.217	38.659999999999997	0.026682999999999998	0.029099	0.030695	0.032308000000000003	0.034417999999999997	0.037964999999999999	0.045406000000000002	0.059179000000000002	0.075170000000000001	0.085961999999999997	0.091309000000000001	0.091239000000000001	0.084891999999999995	0.076766000000000001	0.071365999999999999	0.067936999999999997	0.064211000000000004	0.059730999999999999	0.057118000000000002	0.054011999999999998	0.048943	0.044714999999999998	0.041930000000000002	0.043860000000000003	0.061072000000000001	0.104701	0.16192699999999999	0.22934099999999999	0.29921500000000001	0.343001	0.36775000000000002	0.38252799999999998	0.387214	0.39221899999999998	0.396895	0.40123300000000001	0.40748299999999998	0.41279900000000003	0.41477199999999997	0.41643999999999998	0.42030800000000001	0.424817	0.42925799999999997	0.43437700000000001	0.44689099999999998	0.49590099999999998	0101000020E61000004481E3D7B4BF1B401092054CE0704A40	259336.21612471691	544976.20718970092	59.819058299999995	5
293_100824_03	1414	1955824	2010-08-30 08:47:39	52.8818549	6.9371983000000004	14	12	474551.69	5875761.0700000003	1.5	15.619999999999999	46.799999999999997	0.217	38.670000000000002	0.027258000000000001	0.029745000000000001	0.031373999999999999	0.032960000000000003	0.035249000000000003	0.039016000000000002	0.046536000000000001	0.060108000000000002	0.075735999999999998	0.086294999999999997	0.091560000000000002	0.091658000000000003	0.085698999999999997	0.078145000000000006	0.073079000000000005	0.069859000000000004	0.066434999999999994	0.062142000000000003	0.059552000000000001	0.056293999999999997	0.051278999999999998	0.047067999999999999	0.044185000000000002	0.046129000000000003	0.063208	0.10573299999999999	0.159724	0.22159100000000001	0.28475	0.32451099999999999	0.34671800000000003	0.36007800000000001	0.36468400000000001	0.36952000000000002	0.374052	0.37821399999999999	0.38433200000000001	0.38977699999999998	0.39203399999999999	0.393924	0.39783499999999999	0.40162100000000001	0.40566200000000002	0.41067799999999999	0.421898	0.45878200000000002	0101000020E61000009A7741E9B0BF1B409FA8119FE0704A40	259335.18287998484	544977.28698778304	59.819053199999999	5
293_100824_03	1415	1957222	2010-08-30 08:47:40	52.881866600000002	6.9371833000000001	14	12	474550.65999999997	5875762.3700000001	1.6599999999999999	15.24	46.799999999999997	0.216	38.659999999999997	0.027660000000000001	0.030301000000000002	0.032031999999999998	0.033752999999999998	0.036054999999999997	0.039702000000000001	0.046822999999999997	0.059582000000000003	0.074221999999999996	0.084125000000000005	0.089231000000000005	0.089493000000000003	0.084123000000000003	0.077204999999999996	0.072575000000000001	0.069705000000000003	0.066459000000000004	0.062406000000000003	0.059732	0.056632000000000002	0.052019999999999997	0.048285000000000002	0.045776999999999998	0.047988999999999997	0.064412999999999998	0.10434300000000001	0.15454699999999999	0.21182799999999999	0.27063900000000002	0.30746400000000002	0.32846700000000001	0.34096700000000002	0.34588999999999998	0.351192	0.35619499999999998	0.36052699999999999	0.36657299999999998	0.37157400000000002	0.373145	0.37467299999999998	0.37825300000000001	0.38275199999999998	0.38775100000000001	0.39349400000000001	0.40632099999999999	0.44562000000000002	0101000020E6100000EF6D9FFAACBF1B40A5373701E1704A40	259334.14533512344	544978.56705488532	59.819049900000003	5
293_100824_03	1416	1958620	2010-08-30 08:47:41	52.881878299999997	6.9371698999999998	14	12	474549.73999999999	5875763.6699999999	1.5900000000000001	15.24	46.799999999999997	0.217	38.659999999999997	0.027660000000000001	0.030301000000000002	0.032031999999999998	0.033752999999999998	0.036054999999999997	0.039702000000000001	0.046822999999999997	0.059582000000000003	0.074221999999999996	0.084125000000000005	0.089231000000000005	0.089493000000000003	0.084123000000000003	0.077204999999999996	0.072575000000000001	0.069705000000000003	0.066459000000000004	0.062406000000000003	0.059732	0.056632000000000002	0.052019999999999997	0.048285000000000002	0.045776999999999998	0.047988999999999997	0.064412999999999998	0.10434300000000001	0.15454699999999999	0.21182799999999999	0.27063900000000002	0.30746400000000002	0.32846700000000001	0.34096700000000002	0.34588999999999998	0.351192	0.35619499999999998	0.36052699999999999	0.36657299999999998	0.37157400000000002	0.373145	0.37467299999999998	0.37825300000000001	0.38275199999999998	0.38775100000000001	0.39349400000000001	0.40632099999999999	0.44562000000000002	0101000020E6100000AF2E5D77A9BF1B40AAC65C63E1704A40	259333.2154804554	544979.84943471767	59.819048199999997	5
293_100824_03	1417	1960018	2010-08-30 08:47:42	52.8818883	6.9371549999999997	14	12	474548.71999999997	5875764.7800000003	1.51	14.699999999999999	46.799999999999997	0.217	38.670000000000002	0.027567000000000001	0.030022	0.031647000000000002	0.033340000000000002	0.035616000000000002	0.039303999999999999	0.046427000000000003	0.059063999999999998	0.073573	0.083252000000000007	0.088235999999999995	0.088511000000000006	0.083111000000000004	0.076236999999999999	0.071631	0.068867999999999999	0.065637000000000001	0.061613000000000001	0.059207999999999997	0.056221	0.051749999999999997	0.04793	0.045345999999999997	0.047262999999999999	0.063242000000000007	0.10210900000000001	0.150785	0.205871	0.26119500000000001	0.29592200000000002	0.31544499999999998	0.326959	0.331202	0.33599200000000001	0.34007100000000001	0.34415200000000001	0.35008	0.354794	0.35689500000000002	0.35878199999999999	0.36329400000000001	0.366732	0.37101499999999998	0.37464399999999998	0.38597700000000001	0.41465400000000002	0101000020E6100000AB21718FA5BF1B40CE9C3FB7E1704A40	259332.18872882589	544980.94050401438	59.819043299999997	5
293_100824_03	1418	1961416	2010-08-30 08:47:43	52.881898300000003	6.9371400000000003	14	12	474547.70000000001	5875765.8899999997	1.51	13.109999999999999	46.799999999999997	0.217	38.68	0.027501999999999999	0.029950999999999998	0.031604	0.033332000000000001	0.035562000000000003	0.039026999999999999	0.045582999999999999	0.056978000000000001	0.069973999999999995	0.078718999999999997	0.083256999999999998	0.083750000000000005	0.079461000000000004	0.073845999999999995	0.069921999999999998	0.067427000000000001	0.064763000000000001	0.061335000000000001	0.059319999999999998	0.056734	0.052630000000000003	0.049368000000000002	0.046831999999999999	0.048903000000000002	0.063977999999999993	0.099053000000000002	0.141067	0.18596799999999999	0.23006399999999999	0.258052	0.27378000000000002	0.28351199999999999	0.28717100000000001	0.29166700000000001	0.29558400000000001	0.29929499999999998	0.30410100000000001	0.30841200000000002	0.31065100000000001	0.313002	0.31766100000000003	0.32122400000000001	0.32574700000000001	0.32917999999999997	0.33872799999999997	0.346138	0101000020E61000000118CFA0A1BF1B40F272220BE2704A40	259331.1552470504	544982.03142899391	59.819038300000003	5
293_100824_03	1419	1962814	2010-08-30 08:47:44	52.881909999999998	6.9371266	14	12	474546.78000000003	5875767.1900000004	1.5900000000000001	13.039999999999999	46.799999999999997	0.216	38.659999999999997	0.028247999999999999	0.030778	0.032485	0.034234000000000001	0.036393000000000002	0.039833	0.046474000000000001	0.058303000000000001	0.071892999999999999	0.081026000000000001	0.085743	0.086205000000000004	0.081651000000000001	0.075538999999999995	0.071446999999999997	0.068836999999999995	0.065767999999999993	0.062074999999999998	0.060044	0.057473999999999997	0.053490999999999997	0.050001999999999998	0.047750000000000001	0.049783000000000001	0.064788999999999999	0.100398	0.143399	0.18931200000000001	0.233983	0.26206299999999999	0.27808100000000002	0.28812500000000002	0.29161399999999998	0.29604000000000003	0.29964200000000002	0.30301800000000001	0.30782799999999999	0.31174400000000002	0.31390400000000002	0.31665599999999999	0.32076300000000002	0.32548300000000002	0.33015899999999998	0.33546599999999999	0.34509299999999998	0.35734900000000003	0101000020E6100000C1D88C1D9EBF1B40F701486DE2704A40	259330.22539380353	544983.31380940485	59.819036599999997	5
293_100824_03	1420	1964212	2010-08-30 08:47:45	52.881921599999998	6.9371115999999997	14	12	474545.76000000001	5875768.4800000004	1.6499999999999999	11.59	46.799999999999997	0.216	38.640000000000001	0.028497999999999999	0.031060999999999998	0.032837999999999999	0.034660000000000003	0.036936999999999998	0.040349999999999997	0.046732000000000003	0.057854000000000003	0.070296999999999998	0.078725000000000003	0.083250000000000005	0.083880999999999997	0.080068	0.075035000000000004	0.071548	0.069349999999999995	0.066741999999999996	0.063445000000000001	0.061549	0.059161999999999999	0.055329000000000003	0.052090999999999998	0.049827000000000003	0.051799999999999999	0.066672999999999996	0.10008400000000001	0.13833200000000001	0.177422	0.21460599999999999	0.23787800000000001	0.25125399999999998	0.25970100000000002	0.26322600000000002	0.26754099999999997	0.27121299999999998	0.27467000000000003	0.27964600000000001	0.28371600000000002	0.28566799999999998	0.28830299999999998	0.29241800000000001	0.29651300000000003	0.30083300000000002	0.305454	0.31615399999999999	0.31812200000000002	0101000020E610000016CFEA2E9ABF1B4068D196CEE2704A40	259329.18809039338	544984.58275152266	59.8190332	5
293_100824_03	1421	1965610	2010-08-30 08:47:46	52.8819333	6.9370982999999997	14	12	474544.84999999998	5875769.7800000003	1.5900000000000001	11.529999999999999	46.799999999999997	0.216	38.659999999999997	0.028975999999999998	0.031593999999999997	0.033312000000000001	0.035084999999999998	0.037436999999999998	0.040939999999999997	0.047189000000000002	0.057664	0.069263000000000005	0.077067999999999998	0.081215999999999997	0.081924999999999998	0.078562000000000007	0.073861999999999997	0.070715	0.068779000000000007	0.066588999999999995	0.063634999999999997	0.061995000000000001	0.059916999999999998	0.056363999999999997	0.053351000000000003	0.051053000000000001	0.052998999999999998	0.067096000000000003	0.098181000000000004	0.13372000000000001	0.170041	0.20515900000000001	0.22739599999999999	0.240393	0.24848500000000001	0.25210300000000002	0.256133	0.25970900000000002	0.26288299999999998	0.26757199999999998	0.27179300000000001	0.27470299999999997	0.27714699999999998	0.28184399999999998	0.28592299999999998	0.28976000000000002	0.29332200000000003	0.30119499999999999	0.29367799999999999	0101000020E61000007D8C5EB296BF1B406E60BC30E3704A40	259328.26496872518	544985.86527683563	59.819031600000002	5
293_100824_03	1422	1967008	2010-08-30 08:47:47	52.881943300000003	6.9370833000000003	14	12	474543.82000000001	5875770.8899999997	1.51	12.75	46.789999999999999	0.216	38.649999999999999	0.028799000000000002	0.031329999999999997	0.033019	0.034610000000000002	0.036934000000000002	0.040478	0.047128000000000003	0.058845000000000001	0.072019	0.080851999999999993	0.085392999999999997	0.085744000000000001	0.081216999999999998	0.075353000000000003	0.071348999999999996	0.068787000000000001	0.066036999999999998	0.062561000000000005	0.060498000000000003	0.057951000000000003	0.053967000000000001	0.050687000000000003	0.048177999999999999	0.050081000000000001	0.064703999999999998	0.099338999999999997	0.14088999999999999	0.18504499999999999	0.22803999999999999	0.25483	0.270036	0.27946199999999999	0.28289399999999998	0.28695500000000002	0.29036099999999998	0.29379899999999998	0.298404	0.30217699999999997	0.30510900000000002	0.30859199999999998	0.31277300000000002	0.31734899999999999	0.32148700000000002	0.32561699999999999	0.33471299999999998	0.33759099999999997	0101000020E6100000D382BCC392BF1B4092369F84E3704A40	259327.23148884453	544986.95620265079	59.819026600000001	5
293_100824_03	1423	1968406	2010-08-30 08:47:48	52.881953299999999	6.9370700000000003	14	12	474542.90999999997	5875772	1.4399999999999999	11.960000000000001	46.789999999999999	0.216	38.640000000000001	0.028531999999999998	0.031139	0.032814000000000003	0.034605999999999998	0.036934000000000002	0.040488000000000003	0.047063000000000001	0.05849	0.071174000000000001	0.079705999999999999	0.084193000000000004	0.084698999999999997	0.080721000000000001	0.075301999999999994	0.071618000000000001	0.069377999999999995	0.066772999999999999	0.063418000000000002	0.061386000000000003	0.058975	0.054800000000000001	0.051374000000000003	0.048859	0.050886000000000001	0.065893999999999994	0.100082	0.14013400000000001	0.181482	0.221135	0.24578900000000001	0.25981399999999999	0.26836599999999999	0.27160600000000001	0.27602900000000002	0.27968599999999999	0.283418	0.28833999999999999	0.29289700000000002	0.295346	0.29772399999999999	0.301429	0.30473	0.30837300000000001	0.31246499999999999	0.32241399999999998	0.32461099999999998	0101000020E61000003A4030478FBF1B40B50C82D8E3704A40	259326.31242948843	544988.04958557151	59.819023299999998	5
293_100824_03	1424	1969804	2010-08-30 08:47:49	52.881965000000001	6.9370566	14.1	12	474541.98999999999	5875773.2999999998	1.5900000000000001	11.380000000000001	46.789999999999999	0.216	38.630000000000003	0.02929	0.031917000000000001	0.033671	0.035517	0.037942999999999998	0.041463	0.047898999999999997	0.058887000000000002	0.071084999999999995	0.07936	0.083768999999999996	0.084566000000000002	0.080920000000000006	0.075953999999999994	0.072570999999999997	0.070531999999999997	0.068097000000000005	0.064827999999999997	0.063029000000000002	0.060685000000000003	0.056929	0.053539999999999997	0.051089000000000002	0.053126	0.068003999999999995	0.101108	0.13868800000000001	0.176815	0.212948	0.23576800000000001	0.24895300000000001	0.25730500000000001	0.260739	0.26506600000000002	0.26886100000000002	0.27246599999999999	0.27708500000000003	0.28095100000000001	0.28334399999999998	0.286107	0.29027399999999998	0.29464000000000001	0.298927	0.30308000000000002	0.31192399999999998	0.31069000000000002	0101000020E6100000FA00EEC38BBF1B40BB9BA73AE4704A40	259325.3825786158	544989.33196691237	59.819021599999999	5
293_100824_03	1425	1971202	2010-08-30 08:47:50	52.881974999999997	6.9370415999999997	14.1	12	474540.96999999997	5875774.4100000001	1.51	12.16	46.789999999999999	0.215	38.600000000000001	0.028728	0.031333	0.033112999999999997	0.034882999999999997	0.037149000000000001	0.040621999999999998	0.047119000000000001	0.058576999999999997	0.071546999999999999	0.080342999999999998	0.084936999999999999	0.085597999999999994	0.081504999999999994	0.075984999999999997	0.072166999999999995	0.069747000000000003	0.066891999999999993	0.063362000000000002	0.061372000000000003	0.058973999999999999	0.054944	0.051612999999999999	0.049271000000000002	0.051403999999999998	0.066427	0.10084600000000001	0.14100099999999999	0.18295	0.223214	0.248416	0.26290599999999997	0.27195599999999998	0.275418	0.28001599999999999	0.28418500000000002	0.28777000000000003	0.29245500000000002	0.29630499999999999	0.29829699999999998	0.30120599999999997	0.30568299999999998	0.31050899999999998	0.31533699999999998	0.32095600000000002	0.33267999999999998	0.34436	0101000020E61000004FF74BD587BF1B40DE718A8EE4704A40	259324.34910009662	544990.42289333837	59.819016599999998	5
293_100824_03	1426	1972600	2010-08-30 08:47:51	52.881985	6.9370266000000003	14.1	12	474539.94	5875775.5199999996	1.51	11.73	46.789999999999999	0.214	38.549999999999997	0.028858999999999999	0.031556000000000001	0.033333000000000002	0.035213000000000001	0.037593000000000001	0.041140999999999997	0.047515000000000002	0.058532000000000001	0.070859000000000005	0.079214999999999994	0.083775000000000002	0.084645999999999999	0.080948000000000006	0.075986999999999999	0.072672	0.070611999999999994	0.067935999999999996	0.064645999999999995	0.062784000000000006	0.060471999999999998	0.056545999999999999	0.053296999999999997	0.050994999999999999	0.053286	0.068416000000000005	0.101989	0.14033200000000001	0.17957400000000001	0.217225	0.241119	0.25490299999999999	0.26388800000000001	0.26788899999999999	0.27260699999999999	0.27667000000000003	0.28052899999999997	0.28579100000000002	0.28937400000000002	0.29159600000000002	0.29407800000000001	0.29867700000000003	0.30377500000000002	0.30841499999999999	0.31466499999999997	0.32619599999999999	0.33871099999999998	0101000020E6100000A5EDA9E683BF1B4002486DE2E4704A40	259323.31562203486	544991.51381999068	59.819011600000003	5
293_100824_03	1427	1973998	2010-08-30 08:47:52	52.881996600000001	6.9370115999999999	14.1	12	474538.90999999997	5875776.8099999996	1.6499999999999999	11.77	46.789999999999999	0.21299999999999999	38.530000000000001	0.028471	0.031021	0.032776	0.034570999999999998	0.036921000000000002	0.040473000000000002	0.046954999999999997	0.058014999999999997	0.070493	0.078813999999999995	0.083316000000000001	0.084043000000000007	0.080284999999999995	0.075217000000000006	0.071814000000000003	0.069695999999999994	0.067304000000000003	0.064165	0.062262999999999999	0.059937999999999998	0.056054	0.052684000000000002	0.050286999999999998	0.052197	0.067309999999999995	0.100915	0.13950599999999999	0.179308	0.217528	0.241451	0.254996	0.26375799999999999	0.26756200000000002	0.27181499999999997	0.27554699999999999	0.27901599999999999	0.28396500000000002	0.28801900000000002	0.29127900000000001	0.29416500000000001	0.29879800000000001	0.30252299999999999	0.30655399999999999	0.31154599999999999	0.32115899999999997	0.325206	0101000020E6100000FAE307F87FBF1B407317BC43E5704A40	259322.27832211077	544992.78276358789	59.819008199999999	5
293_100824_03	1428	1975396	2010-08-30 08:47:53	52.882006599999997	6.9369983	14.199999999999999	12	474538	5875777.9199999999	1.4399999999999999	11.73	46.789999999999999	0.21299999999999999	38.520000000000003	0.028735	0.031283999999999999	0.033112000000000003	0.034939999999999999	0.037312999999999999	0.040797	0.047102999999999999	0.057824	0.069848999999999994	0.077952999999999995	0.082314999999999999	0.083005999999999996	0.079355999999999996	0.074588000000000002	0.071319999999999995	0.069242999999999999	0.066816	0.063741999999999993	0.061714999999999999	0.059500999999999998	0.055648999999999997	0.052449000000000003	0.050312000000000003	0.052318000000000003	0.066964999999999997	0.099658999999999998	0.13736799999999999	0.17619399999999999	0.21376500000000001	0.23721600000000001	0.250442	0.25892999999999999	0.26274500000000001	0.267403	0.27144200000000002	0.27486899999999997	0.28026099999999998	0.28450799999999998	0.28686499999999998	0.28918500000000003	0.29359099999999999	0.29725299999999999	0.30169200000000002	0.30657400000000001	0.31683	0.32167400000000002	0101000020E610000061A17B7B7CBF1B4096ED9E97E5704A40	259321.35926493024	544993.87614744622	59.819004899999996	5
293_100824_03	1429	1976794	2010-08-30 08:47:54	52.882018299999999	6.9369832999999996	14.300000000000001	12	474536.97999999998	5875779.2199999997	1.6599999999999999	12.42	46.789999999999999	0.21299999999999999	38.509999999999998	0.028747999999999999	0.031336000000000003	0.033098000000000002	0.034888000000000002	0.037259	0.040774999999999999	0.047265000000000001	0.058355999999999998	0.070695999999999995	0.078989000000000004	0.083413000000000001	0.084162000000000001	0.080368999999999996	0.075155	0.0717	0.069616999999999998	0.067124000000000003	0.063953999999999997	0.061964999999999999	0.059610000000000003	0.055671999999999999	0.052514999999999999	0.050297000000000001	0.052241000000000003	0.067038	0.10080799999999999	0.140261	0.18194099999999999	0.22252	0.248249	0.26303700000000002	0.27235999999999999	0.276422	0.28098099999999998	0.28494199999999997	0.28862900000000002	0.293682	0.29787599999999997	0.30064000000000002	0.30367899999999998	0.30782999999999999	0.31198100000000001	0.31709900000000002	0.32333899999999999	0.33430300000000002	0.34465099999999999	0101000020E6100000B697D98C78BF1B409C7CC4F9E5704A40	259320.32172711071	544995.15621750848	59.8190016	5
293_100824_03	1430	1978192	2010-08-30 08:47:55	52.88203	6.9369683000000002	14.300000000000001	12	474535.95000000001	5875780.5199999996	1.6599999999999999	12.359999999999999	46.789999999999999	0.21199999999999999	38.5	0.028709999999999999	0.031261999999999998	0.032932000000000003	0.034709999999999998	0.037073000000000002	0.040688000000000002	0.047475999999999997	0.059064999999999999	0.071985999999999994	0.080728999999999995	0.085350999999999996	0.085863999999999996	0.081707000000000002	0.076190999999999995	0.072549000000000002	0.070333999999999994	0.067771999999999999	0.064370999999999998	0.062336000000000003	0.059893000000000002	0.055877999999999997	0.052328	0.049536999999999998	0.051425999999999999	0.066978999999999997	0.101783	0.14230799999999999	0.18494099999999999	0.22637099999999999	0.25238100000000002	0.26728400000000002	0.276447	0.27985199999999999	0.28409600000000002	0.28769099999999997	0.29128900000000002	0.29657800000000001	0.30129299999999998	0.304174	0.30715399999999998	0.31141600000000003	0.31549899999999997	0.31992300000000001	0.32381500000000002	0.33304299999999998	0.34109600000000001	0101000020E61000000C8E379E74BF1B40A20BEA5BE6704A40	259319.28418982693	544996.43628778751	59.818998300000004	5
293_100824_03	1431	1979590	2010-08-30 08:47:56	52.882040000000003	6.9369532999999999	14.4	12	474534.92999999999	5875781.6299999999	1.51	12.41	46.789999999999999	0.21199999999999999	38.469999999999999	0.028608999999999999	0.031223999999999998	0.032973000000000002	0.034680999999999997	0.036908999999999997	0.040443	0.047058000000000003	0.058465999999999997	0.071332999999999994	0.079949000000000006	0.084375000000000006	0.085016999999999995	0.080981999999999998	0.075596999999999998	0.071790999999999994	0.069395999999999999	0.066623000000000002	0.063163999999999998	0.061240999999999997	0.058854999999999998	0.054926000000000003	0.051519000000000002	0.049141999999999998	0.051015999999999999	0.065856999999999999	0.100254	0.14016600000000001	0.18212100000000001	0.22286300000000001	0.248249	0.26296000000000003	0.27254600000000001	0.27599699999999999	0.28034399999999998	0.28395599999999999	0.28737600000000002	0.292493	0.29682399999999998	0.29940600000000001	0.30194199999999999	0.30648700000000001	0.31138100000000002	0.31641000000000002	0.320766	0.33115	0.34123100000000001	0101000020E6100000618495AF70BF1B40C6E1CCAFE6704A40	259318.25071414164	544997.52721551922	59.818993300000002	5
293_100824_03	1432	1980988	2010-08-30 08:47:57	52.882051599999997	6.9369382999999996	14.4	12	474533.90000000002	5875782.9199999999	1.6499999999999999	14.59	46.789999999999999	0.21099999999999999	38.439999999999998	0.028080999999999998	0.030681	0.032419999999999997	0.034090000000000002	0.036415000000000003	0.039951	0.046778	0.058827999999999998	0.072640999999999997	0.081939999999999999	0.086708999999999994	0.087142999999999998	0.082452999999999999	0.076267000000000001	0.072127999999999998	0.069617999999999999	0.066769999999999996	0.062954999999999997	0.060872000000000002	0.058284999999999997	0.053962000000000003	0.050471000000000002	0.048034	0.049954999999999999	0.065630999999999995	0.102987	0.14849799999999999	0.19932800000000001	0.251	0.28424500000000003	0.30355300000000002	0.31572299999999998	0.32021699999999997	0.32488299999999998	0.32930900000000002	0.33357199999999998	0.33940399999999998	0.34482099999999999	0.34670699999999999	0.34875499999999998	0.35341099999999998	0.35826000000000002	0.36354300000000001	0.36948999999999999	0.38139499999999998	0.41551100000000002	0101000020E6100000B67AF3C06CBF1B4036B11B11E7704A40	259317.21341677359	544998.79616019677	59.818989899999998	5
293_100824_03	1433	1982386	2010-08-30 08:47:58	52.882063299999999	6.9369249999999996	14.4	12	474532.98999999999	5875784.2199999997	1.5900000000000001	19.23	46.789999999999999	0.20999999999999999	38.420000000000002	0.027594	0.030112	0.031754999999999999	0.033334999999999997	0.035485999999999997	0.038751000000000001	0.045370000000000001	0.058007999999999997	0.073188000000000003	0.083442000000000002	0.088445999999999997	0.088275999999999993	0.082178000000000001	0.074547000000000002	0.06948	0.066196000000000005	0.06268	0.058458000000000003	0.056036999999999997	0.053344999999999997	0.049223999999999997	0.045756999999999999	0.043458999999999998	0.045581999999999998	0.060691000000000002	0.100463	0.154666	0.22189700000000001	0.29613699999999998	0.34570099999999998	0.37448500000000001	0.39263399999999998	0.39831	0.403528	0.40867100000000001	0.41333599999999998	0.42016900000000001	0.42657499999999998	0.42818099999999998	0.42953799999999998	0.43450699999999998	0.44080200000000003	0.44663599999999998	0.45408199999999999	0.47066599999999997	0.55075399999999997	0101000020E61000001D38674469BF1B403C404173E7704A40	259316.2903008376	545000.07868779358	59.818988300000001	5
293_100824_03	1434	1983784	2010-08-30 08:47:59	52.882073300000002	6.9369100000000001	14.5	12	474531.96000000002	5875785.3300000001	1.51	20.550000000000001	46.789999999999999	0.20999999999999999	38.399999999999999	0.02683	0.029121999999999999	0.030653	0.032291	0.034383999999999998	0.037777999999999999	0.044651999999999997	0.057733	0.073408000000000001	0.083920999999999996	0.088954000000000005	0.088456999999999994	0.081705	0.073521000000000003	0.068163000000000001	0.064953999999999998	0.0613	0.057095	0.054655000000000002	0.051651000000000002	0.047056000000000001	0.043402999999999997	0.040973999999999997	0.042658000000000001	0.058132999999999997	0.099507999999999999	0.15706000000000001	0.23044899999999999	0.31292999999999999	0.36827799999999999	0.40026099999999998	0.41991099999999998	0.42599399999999998	0.43162	0.43703700000000001	0.44193700000000002	0.44979400000000003	0.45717799999999997	0.458507	0.45955200000000002	0.463671	0.46804299999999999	0.472495	0.47767199999999999	0.493898	0.58222399999999996	0101000020E6100000732EC55565BF1B40601624C7E7704A40	259315.25682657503	545001.16961616208	59.818983299999999	5
293_100824_03	1435	1985182	2010-08-30 08:48:00	52.882084999999996	6.9368949999999998	14.5	12	474530.94	5875786.6299999999	1.6599999999999999	21.09	46.789999999999999	0.20899999999999999	38.369999999999997	0.026942000000000001	0.029392999999999999	0.030960000000000001	0.032454999999999998	0.034694000000000003	0.038238000000000001	0.045578	0.059644999999999997	0.076341000000000006	0.087501999999999996	0.092848	0.092382000000000006	0.085220000000000004	0.076440999999999995	0.070721999999999993	0.067191000000000001	0.063308000000000003	0.058824000000000001	0.056054	0.052783999999999998	0.047823999999999998	0.043921000000000002	0.041163999999999999	0.043005000000000002	0.0596	0.104092	0.166072	0.24541399999999999	0.334816	0.39523000000000003	0.43076700000000001	0.45247300000000001	0.45892300000000003	0.464978	0.47099099999999999	0.47648499999999999	0.48521799999999998	0.49265300000000001	0.494396	0.495952	0.50028099999999998	0.50541400000000003	0.51090500000000005	0.51716899999999999	0.53440699999999997	0.63864799999999999	0101000020E6100000C824236761BF1B4065A54929E8704A40	259314.21929185805	545002.44968753075	59.818979999999996	5
293_100824_03	1436	1986580	2010-08-30 08:48:01	52.882095	6.9368800000000004	14.5	12	474529.90999999997	5875787.75	1.51	21.09	46.789999999999999	0.20899999999999999	38.369999999999997	0.026942000000000001	0.029392999999999999	0.030960000000000001	0.032454999999999998	0.034694000000000003	0.038238000000000001	0.045578	0.059644999999999997	0.076341000000000006	0.087501999999999996	0.092848	0.092382000000000006	0.085220000000000004	0.076440999999999995	0.070721999999999993	0.067191000000000001	0.063308000000000003	0.058824000000000001	0.056054	0.052783999999999998	0.047823999999999998	0.043921000000000002	0.041163999999999999	0.043005000000000002	0.0596	0.104092	0.166072	0.24541399999999999	0.334816	0.39523000000000003	0.43076700000000001	0.45247300000000001	0.45892300000000003	0.464978	0.47099099999999999	0.47648499999999999	0.48521799999999998	0.49265300000000001	0.494396	0.495952	0.50028099999999998	0.50541400000000003	0.51090500000000005	0.51716899999999999	0.53440699999999997	0.63864799999999999	0101000020E61000001E1B81785DBF1B40897B2C7DE8704A40	259313.18581854968	545003.54061633686	59.818975000000002	5
293_100824_03	1437	1987978	2010-08-30 08:48:02	52.8821066	6.9368650000000001	14.5	12	474528.89000000001	5875789.0300000003	1.6499999999999999	23.57	46.789999999999999	0.20899999999999999	38.350000000000001	0.026424	0.028715999999999998	0.030179000000000001	0.031662999999999997	0.033765999999999997	0.037172999999999998	0.044450999999999997	0.058633999999999999	0.075892000000000001	0.087391999999999997	0.092773999999999995	0.091828999999999994	0.083696000000000007	0.074184	0.067957000000000004	0.064190999999999998	0.060148	0.055329999999999997	0.052507999999999999	0.049161999999999997	0.044284999999999998	0.040342000000000003	0.037793	0.039652	0.055765000000000002	0.101691	0.16880400000000001	0.25925100000000001	0.36418200000000001	0.435695	0.47776400000000002	0.50369399999999998	0.51143499999999997	0.51797099999999996	0.524756	0.53088100000000005	0.54038699999999995	0.54986500000000005	0.55099799999999999	0.55124499999999999	0.55514799999999997	0.55976400000000004	0.56583600000000001	0.574237	0.59353299999999998	0.730132	0101000020E61000007311DF8959BF1B40FA4A7BDEE8704A40	259312.14852373762	545004.80956209719	59.818971599999998	5
293_100824_03	1438	1989376	2010-08-30 08:48:03	52.882116600000003	6.9368499999999997	14.6	12	474527.85999999999	5875790.1500000004	1.51	25.18	46.789999999999999	0.20799999999999999	38.32	0.026062999999999999	0.028361000000000001	0.029870000000000001	0.031371000000000003	0.033406999999999999	0.036725000000000001	0.044026999999999997	0.058698	0.076791999999999999	0.088955999999999993	0.094436000000000006	0.093384999999999996	0.084712999999999997	0.074410000000000004	0.067812999999999998	0.063696000000000003	0.059205000000000001	0.053915999999999999	0.05076	0.047440000000000003	0.042437000000000002	0.038719999999999997	0.036373000000000003	0.038170000000000003	0.054455999999999997	0.10227799999999999	0.17389099999999999	0.27298	0.39013100000000001	0.47073199999999998	0.51846499999999995	0.54798199999999997	0.55730199999999996	0.56433900000000004	0.57188399999999995	0.57810899999999998	0.58834500000000001	0.59791099999999997	0.59792500000000004	0.59800200000000003	0.60331699999999999	0.60879499999999998	0.61679399999999995	0.62756599999999996	0.65229300000000001	0.825905	0101000020E6100000C8073D9B55BF1B401E215E32E9704A40	259311.11505138088	545005.90049134823	59.818966600000003	5
293_100824_03	1439	1990774	2010-08-30 08:48:04	52.882128299999998	6.9368350000000003	14.5	12	474526.83000000002	5875791.4500000002	1.6599999999999999	26.300000000000001	46.789999999999999	0.20699999999999999	38.289999999999999	0.026075999999999998	0.028410000000000001	0.029843999999999999	0.031267999999999997	0.033227	0.036651999999999997	0.044061999999999997	0.058962000000000001	0.077325000000000005	0.089511999999999994	0.095005999999999993	0.093678999999999998	0.084492999999999999	0.073917999999999998	0.067176	0.063019000000000006	0.058469	0.053365999999999997	0.050151000000000001	0.046466	0.041531999999999999	0.037615999999999997	0.035268000000000001	0.037019999999999997	0.053074999999999997	0.10094599999999999	0.17436699999999999	0.27759499999999998	0.40143200000000001	0.487072	0.53815100000000005	0.56970200000000004	0.57939399999999996	0.58652700000000002	0.59421800000000002	0.60121899999999995	0.61251599999999995	0.62279300000000004	0.62315799999999999	0.62283900000000003	0.62665700000000002	0.63146899999999995	0.63801699999999995	0.64653400000000005	0.671435	0.85727600000000004	0101000020E61000001EFE9AAC51BF1B4023B08394E9704A40	259310.07751872597	545007.18056359864	59.8189633	5
293_100824_03	1440	1992172	2010-08-30 08:48:05	52.882138300000001	6.93682	14.6	12	474525.81	5875792.5599999996	1.51	26.280000000000001	46.789999999999999	0.20599999999999999	38.25	0.026443000000000001	0.028823999999999999	0.030225999999999999	0.031593000000000003	0.033524999999999999	0.036777999999999998	0.044052000000000001	0.058934	0.077231999999999995	0.089520000000000002	0.095010999999999998	0.093668000000000001	0.084598000000000007	0.073982999999999993	0.067208000000000004	0.062950999999999993	0.058368000000000003	0.053156000000000002	0.050065999999999999	0.046826	0.042040000000000001	0.038286000000000001	0.036008999999999999	0.037707999999999998	0.053416999999999999	0.101075	0.17385900000000001	0.27627200000000002	0.39892499999999997	0.484039	0.53472799999999998	0.56671899999999997	0.57579800000000003	0.58216699999999999	0.58943500000000004	0.59579899999999997	0.60650199999999999	0.61630099999999999	0.61640700000000004	0.61705200000000004	0.62224299999999999	0.62887499999999996	0.636911	0.64598299999999997	0.66967100000000002	0.85689099999999996	0101000020E610000073F4F8BD4DBF1B40478666E8E9704A40	259309.04404732329	545008.27149329055	59.818958299999998	5
293_100824_03	1441	1993570	2010-08-30 08:48:06	52.882150000000003	6.9368049999999997	14.6	12	474524.78000000003	5875793.8600000003	1.6599999999999999	25.530000000000001	46.789999999999999	0.20599999999999999	38.229999999999997	0.026165999999999998	0.028518999999999999	0.029926999999999999	0.031324999999999999	0.033283	0.036637999999999997	0.044024000000000001	0.058826999999999997	0.077117000000000005	0.089235999999999996	0.094743999999999995	0.093507999999999994	0.084554000000000004	0.074038000000000007	0.067297999999999997	0.063213000000000005	0.058630000000000002	0.053413000000000002	0.050387000000000001	0.046975999999999997	0.042104000000000003	0.038239000000000002	0.035783000000000002	0.037568999999999998	0.053608999999999997	0.10144499999999999	0.17405699999999999	0.27463300000000002	0.39391399999999999	0.47600999999999999	0.52471299999999998	0.55513000000000001	0.56382600000000005	0.57038599999999995	0.57755599999999996	0.58412299999999995	0.59475	0.60467800000000005	0.60540099999999997	0.60558500000000004	0.61023400000000005	0.61584899999999998	0.62242399999999998	0.63225399999999998	0.657613	0.839646	0101000020E6100000C8EA56CF49BF1B404D158C4AEA704A40	259308.00651570046	545009.55156598857	59.818955000000003	5
293_100824_03	1442	1994968	2010-08-30 08:48:07	52.882159999999999	6.9367900000000002	14.6	12	474523.76000000001	5875794.9699999997	1.51	25.960000000000001	46.789999999999999	0.20499999999999999	38.210000000000001	0.026081	0.028353	0.029704999999999999	0.031081000000000001	0.032985	0.036254000000000002	0.043526000000000002	0.058152000000000002	0.076300999999999994	0.088252999999999998	0.093608999999999998	0.092400999999999997	0.083529999999999993	0.073053000000000007	0.066406000000000007	0.062192999999999998	0.057817	0.052864000000000001	0.049939999999999998	0.046582999999999999	0.041839000000000001	0.037968000000000002	0.035498000000000002	0.037337000000000002	0.052912000000000001	0.099795999999999996	0.17147499999999999	0.27163799999999999	0.391038	0.47376400000000002	0.52306600000000003	0.553782	0.56220700000000001	0.568832	0.57585500000000001	0.58173600000000003	0.59246100000000002	0.60247899999999999	0.60290999999999995	0.60322100000000001	0.60828099999999996	0.61491499999999999	0.62200100000000003	0.62968299999999999	0.65204700000000004	0.82539300000000004	0101000020E61000001EE1B4E045BF1B4070EB6E9EEA704A40	259306.97304525209	545010.6424961153	59.818950000000001	5
293_100824_03	1443	1996366	2010-08-30 08:48:08	52.8821716	6.9367766	14.6	12	474522.84000000003	5875796.2599999998	1.5800000000000001	26.079999999999998	46.789999999999999	0.20399999999999999	38.18	0.026481000000000001	0.028805999999999998	0.030286	0.031753999999999998	0.033711999999999999	0.036953	0.044247000000000002	0.059077999999999999	0.077395000000000005	0.089681999999999998	0.095327999999999996	0.094044000000000003	0.085065000000000002	0.074451000000000003	0.067687999999999998	0.063386999999999999	0.058889999999999998	0.053762999999999998	0.050721000000000002	0.047215	0.0424	0.038619000000000001	0.036301	0.038115000000000003	0.054039999999999998	0.101802	0.17496	0.27716000000000002	0.39944400000000002	0.48421500000000001	0.53490300000000002	0.56639899999999999	0.57550800000000002	0.582847	0.59015300000000004	0.59690200000000004	0.60745300000000002	0.61729400000000001	0.61784600000000001	0.61752600000000002	0.62261	0.62917900000000004	0.63707899999999995	0.64627999999999997	0.67180600000000001	0.87214199999999997	0101000020E6100000DEA1725D42BF1B40E1BABDFFEA704A40	259306.04344246356	545011.91375512409	59.818948200000001	5
293_100824_03	1444	1997764	2010-08-30 08:48:09	52.882181600000003	6.9367615999999996	14.6	12	474521.81	5875797.3700000001	1.51	26.27	46.789999999999999	0.20399999999999999	38.18	0.026578000000000001	0.028840999999999999	0.030206	0.031633000000000001	0.033672000000000001	0.037019999999999997	0.044405	0.059289000000000001	0.077650999999999998	0.089802000000000007	0.095066999999999999	0.093694	0.084551000000000001	0.073936000000000002	0.067114999999999994	0.062920000000000004	0.058479000000000003	0.053386000000000003	0.050318000000000002	0.046865999999999998	0.041917000000000003	0.037945	0.035473999999999999	0.037328	0.053164999999999997	0.10088900000000001	0.174209	0.27729700000000002	0.40099600000000002	0.48669099999999998	0.53732899999999995	0.56876400000000005	0.57766700000000004	0.58459799999999995	0.59201499999999996	0.59879300000000002	0.61038300000000001	0.62109300000000001	0.62117699999999998	0.62036100000000005	0.62479099999999999	0.62988599999999995	0.63631700000000002	0.64453899999999997	0.66732499999999995	0.86001899999999998	0101000020E61000003398D06E3EBF1B400591A053EB704A40	259305.00997294253	545013.00468566839	59.8189432	5
293_100824_03	1445	1999162	2010-08-30 08:48:10	52.882193299999997	6.9367466000000002	14.6	12	474520.78999999998	5875798.6699999999	1.6599999999999999	25.859999999999999	46.789999999999999	0.20399999999999999	38.149999999999999	0.026176000000000001	0.028431000000000001	0.029836000000000001	0.031241999999999999	0.033211999999999998	0.036561000000000003	0.043886000000000001	0.058599999999999999	0.076728000000000005	0.088765999999999998	0.094114000000000003	0.092777999999999999	0.083818000000000004	0.073319999999999996	0.066623000000000002	0.062632999999999994	0.058290000000000002	0.053157000000000003	0.050044999999999999	0.046654000000000001	0.041751999999999997	0.037844000000000003	0.035367999999999997	0.037213000000000003	0.053018000000000003	0.100365	0.17258399999999999	0.27328799999999998	0.39339299999999999	0.47631699999999999	0.52549699999999999	0.55605499999999997	0.56492799999999999	0.57156099999999999	0.57919799999999999	0.58623099999999995	0.59765199999999996	0.60754399999999997	0.60779799999999995	0.60747200000000001	0.61182499999999995	0.61677800000000005	0.62304300000000001	0.63235200000000003	0.65651599999999999	0.84379700000000002	0101000020E6100000898E2E803ABF1B400A20C6B5EB704A40	259303.9724433533	545014.28475922556	59.818939899999997	5
293_100824_03	1446	2000560	2010-08-30 08:48:11	52.8822033	6.9367315999999999	14.6	12	474519.76000000001	5875799.7800000003	1.51	27.079999999999998	46.789999999999999	0.20300000000000001	38.119999999999997	0.026355	0.028740999999999999	0.030144000000000001	0.031482999999999997	0.033468999999999999	0.036777999999999998	0.044075000000000003	0.058910999999999998	0.077284000000000005	0.089428999999999995	0.094795000000000004	0.093454999999999996	0.084223999999999993	0.073606000000000005	0.066855999999999999	0.062590000000000007	0.058199000000000001	0.053099	0.049902000000000002	0.046582999999999999	0.041912999999999999	0.038073000000000003	0.035763000000000003	0.037569999999999999	0.053168	0.100606	0.17388700000000001	0.27789700000000001	0.40387499999999998	0.49250699999999997	0.54563200000000001	0.57901599999999998	0.58879700000000001	0.59583699999999995	0.603684	0.61030600000000002	0.62115500000000001	0.631915	0.63253099999999995	0.63234000000000001	0.63801799999999997	0.64362900000000001	0.65121799999999996	0.66190800000000005	0.68863399999999997	0.90282799999999996	0101000020E6100000DE848C9136BF1B402EF6A809EC704A40	259302.93897478643	545015.37569021841	59.818934900000002	5
293_100824_03	1447	2001958	2010-08-30 08:48:12	52.882214900000001	6.9367182999999999	14.6	12	474518.84999999998	5875801.0700000003	1.5800000000000001	28.43	46.789999999999999	0.20300000000000001	38.109999999999999	0.026606999999999999	0.028849	0.030262000000000001	0.031695000000000001	0.033612000000000003	0.036891	0.044256999999999998	0.059327999999999999	0.078006000000000006	0.090340000000000004	0.095683000000000004	0.094074000000000005	0.084526000000000004	0.073534000000000002	0.066602999999999996	0.062304999999999999	0.057690999999999999	0.052684000000000002	0.049598000000000003	0.046247999999999997	0.041449	0.037680999999999999	0.035526000000000002	0.037127	0.052483000000000002	0.100078	0.17491000000000001	0.28262100000000001	0.41584599999999999	0.51073299999999999	0.56832499999999997	0.60409900000000005	0.61434200000000005	0.62126199999999998	0.629054	0.63565199999999999	0.64739899999999995	0.65828799999999998	0.65962200000000004	0.659659	0.66410199999999997	0.66857299999999997	0.67630100000000004	0.68519399999999997	0.709951	0.92436200000000002	0101000020E61000004542001533BF1B409FC5F76AEC704A40	259302.01610446922	545016.64709448977	59.818933200000004	5
293_100824_03	1448	2003356	2010-08-30 08:48:13	52.882226600000003	6.9367032999999996	14.699999999999999	12	474517.82000000001	5875802.3700000001	1.6599999999999999	27.789999999999999	46.789999999999999	0.20200000000000001	38.07	0.026186999999999998	0.028527	0.029905000000000001	0.031185000000000001	0.033021000000000002	0.036204	0.043316	0.057998000000000001	0.076370999999999994	0.088617000000000001	0.094020000000000006	0.092645000000000005	0.083503999999999995	0.072779999999999997	0.065896999999999997	0.061526999999999998	0.057047	0.052091999999999999	0.049181000000000002	0.045886000000000003	0.041313999999999997	0.037876	0.035626999999999999	0.037419000000000001	0.052692999999999997	0.099655999999999995	0.17314399999999999	0.27821899999999999	0.40650599999999998	0.49728099999999997	0.55241799999999996	0.58755900000000005	0.59722900000000001	0.60374300000000003	0.61120600000000003	0.617533	0.62923700000000005	0.64045399999999997	0.64144000000000001	0.640822	0.64705000000000001	0.65362600000000004	0.66156700000000002	0.67165399999999997	0.69885900000000001	0.92482500000000001	0101000020E61000009A385E262FBF1B40A5541DCDEC704A40	259300.97857641464	545017.927168692	59.818929900000001	5
293_100824_03	1449	2004754	2010-08-30 08:48:14	52.882236599999999	6.9366883000000001	14.699999999999999	12	474516.79999999999	5875803.4800000004	1.51	29.09	46.789999999999999	0.20200000000000001	38.060000000000002	0.025973	0.028149	0.029444999999999999	0.030787999999999999	0.032606000000000003	0.035697	0.042784000000000003	0.057409000000000002	0.075693999999999997	0.087805999999999995	0.092995999999999995	0.091413999999999995	0.081991999999999995	0.071214	0.064254000000000006	0.060051	0.055768999999999999	0.050706000000000001	0.047690999999999997	0.044465999999999999	0.040032999999999999	0.036568999999999997	0.034333000000000002	0.035977000000000002	0.050658000000000002	0.097170000000000006	0.17152000000000001	0.27962500000000001	0.414327	0.51048700000000002	0.56858200000000003	0.605101	0.61560099999999995	0.62254399999999999	0.63010900000000003	0.63714800000000005	0.64970000000000006	0.66086599999999995	0.66109799999999996	0.66056099999999995	0.66530599999999995	0.67116699999999996	0.67909399999999998	0.68863600000000003	0.71389199999999997	0.944133	0101000020E6100000F02EBC372BBF1B40C82A0021ED704A40	259299.94510927037	545019.01810031617	59.818924899999999	5
293_100824_03	1450	2006152	2010-08-30 08:48:15	52.882248300000001	6.9366750000000001	14.699999999999999	12	474515.89000000001	5875804.7800000003	1.5900000000000001	29.690000000000001	46.789999999999999	0.20100000000000001	38.039999999999999	0.025881000000000001	0.028088999999999999	0.029388999999999998	0.030809	0.032761999999999999	0.035824000000000002	0.042744999999999998	0.057222000000000002	0.075419	0.087438000000000002	0.092617000000000005	0.091021000000000005	0.081701999999999997	0.070984000000000005	0.064215999999999995	0.060048999999999998	0.055608999999999999	0.050646999999999998	0.047671999999999999	0.044519999999999997	0.040065999999999997	0.036607000000000001	0.034382000000000003	0.036200000000000003	0.050932999999999999	0.097078999999999999	0.170657	0.27834300000000001	0.41337800000000002	0.51146000000000003	0.57127799999999995	0.60893600000000003	0.62009899999999996	0.62742799999999999	0.63542799999999999	0.64283400000000002	0.65464800000000001	0.66628399999999999	0.66715400000000002	0.66609399999999996	0.67091199999999995	0.67820400000000003	0.68627199999999999	0.69710799999999995	0.72428099999999995	0.96472100000000005	0101000020E610000057EC2FBB27BF1B40CEB92583ED704A40	259299.02200155205	545020.30063120113	59.818923300000002	5
293_100824_03	1451	2007550	2010-08-30 08:48:16	52.882258299999997	6.9366599999999998	14.699999999999999	12	474514.85999999999	5875805.8899999997	1.51	29.48	46.789999999999999	0.20100000000000001	38.020000000000003	0.026450999999999999	0.028694999999999998	0.030026000000000001	0.031458	0.033459999999999997	0.036630000000000003	0.043694999999999998	0.058413	0.076837000000000003	0.089067999999999994	0.094380000000000006	0.092752000000000001	0.083293000000000006	0.072367000000000001	0.065463999999999994	0.061214999999999999	0.056673000000000001	0.051485000000000003	0.048079999999999998	0.044773	0.040418000000000003	0.03712	0.035062999999999997	0.036749999999999998	0.051901999999999997	0.098726999999999995	0.17332500000000001	0.28244799999999998	0.41915000000000002	0.51728200000000002	0.57745500000000005	0.61556299999999997	0.62664299999999995	0.63418300000000005	0.64237500000000003	0.64997400000000005	0.662381	0.67328100000000002	0.67166199999999998	0.67050100000000001	0.67551600000000001	0.68232800000000005	0.69159099999999996	0.70304800000000001	0.73471900000000001	0.98957099999999998	0101000020E6100000ACE28DCC23BF1B40F18F08D7ED704A40	259297.98853533593	545021.39156324638	59.818918299999993	5
293_100824_03	1452	2008948	2010-08-30 08:48:17	52.882269999999998	6.9366450000000004	14.699999999999999	12	474513.84000000003	5875807.1900000004	1.6599999999999999	29.890000000000001	46.789999999999999	0.20000000000000001	38	0.025649000000000002	0.027836	0.029152000000000001	0.030606999999999999	0.032419999999999997	0.035491000000000002	0.042397999999999998	0.056818	0.075022000000000005	0.087034	0.092180999999999999	0.090528999999999998	0.081072000000000005	0.070201	0.063404000000000002	0.059221999999999997	0.054833	0.049909000000000002	0.046859999999999999	0.043733000000000001	0.039190000000000003	0.035796000000000001	0.033736000000000002	0.035535999999999998	0.050102000000000001	0.096189999999999998	0.170462	0.27996900000000002	0.41729300000000003	0.51625500000000002	0.57668399999999997	0.61477499999999996	0.62553199999999998	0.63308900000000001	0.64111600000000002	0.64862500000000001	0.66139000000000003	0.67310899999999996	0.67298500000000006	0.67113500000000004	0.67534799999999995	0.68169800000000003	0.69017700000000004	0.70038199999999995	0.72946500000000003	0.98446	0101000020E610000002D9EBDD1FBF1B40F71E2E39EE704A40	259296.95100931553	545022.67163830716	59.818914999999997	5
293_100824_03	1453	2010346	2010-08-30 08:48:18	52.882281599999999	6.9366300000000001	14.699999999999999	12	474512.81	5875808.4800000004	1.6499999999999999	29.75	46.789999999999999	0.20000000000000001	37.990000000000002	0.025603999999999998	0.027789999999999999	0.029180999999999999	0.030505999999999998	0.032404000000000002	0.035334999999999998	0.042286999999999998	0.056869000000000003	0.075187000000000004	0.087343000000000004	0.092551999999999995	0.090971999999999997	0.081497	0.070593000000000003	0.063739000000000004	0.059367000000000003	0.054768999999999998	0.049762000000000001	0.046785	0.043825000000000003	0.039371999999999997	0.035800999999999999	0.033901000000000001	0.035524	0.050201000000000003	0.096258999999999997	0.170073	0.278337	0.41401700000000002	0.51192899999999997	0.57189599999999996	0.60964799999999997	0.620452	0.62727500000000003	0.63502999999999998	0.64180400000000004	0.65378499999999995	0.66495899999999997	0.66442800000000002	0.66414099999999998	0.67060900000000001	0.677423	0.68600799999999995	0.69683799999999996	0.72596499999999997	0.98261500000000002	0101000020E610000057CF49EF1BBF1B4068EE7C9AEE704A40	259295.91372266714	545023.94058754598	59.8189116	5
293_100824_03	1454	2011744	2010-08-30 08:48:19	52.882291600000002	6.9366149999999998	14.699999999999999	12	474511.78000000003	5875809.5899999999	1.51	30.059999999999999	46.789999999999999	0.19900000000000001	37.979999999999997	0.026519000000000001	0.028811	0.030155999999999999	0.031562	0.033397000000000003	0.036630999999999997	0.043730999999999999	0.058665000000000002	0.077506000000000005	0.089944999999999997	0.095343999999999998	0.093567999999999998	0.083714999999999998	0.072438000000000002	0.065351000000000006	0.060930999999999999	0.056336999999999998	0.051145000000000003	0.047943	0.044849	0.040454999999999998	0.036967	0.034883999999999998	0.036570999999999999	0.051181999999999998	0.098212999999999995	0.17402100000000001	0.28562599999999999	0.42657400000000001	0.52800999999999998	0.59004500000000004	0.62915699999999997	0.63993299999999997	0.64720900000000003	0.65536000000000005	0.66250699999999996	0.67464299999999999	0.68679400000000002	0.68614600000000003	0.68502200000000002	0.69056099999999998	0.69735800000000003	0.70610799999999996	0.71861299999999995	0.74852799999999997	1.0177320000000001	0101000020E6100000ACC5A70018BF1B408CC45FEEEE704A40	259294.88025789941	545025.03152024979	59.818906600000005	5
293_100824_03	1455	2013142	2010-08-30 08:48:20	52.882303299999997	6.9366016000000004	14.800000000000001	12	474510.87	5875810.8899999997	1.5900000000000001	29.210000000000001	46.789999999999999	0.19900000000000001	37.960000000000001	0.026415000000000001	0.028697	0.030071000000000001	0.031476999999999998	0.033353000000000001	0.036505999999999997	0.043818999999999997	0.058881000000000003	0.077762999999999999	0.090219999999999995	0.095631999999999995	0.093960000000000002	0.084141999999999995	0.072988999999999998	0.065948000000000007	0.061613000000000001	0.056973000000000003	0.051813999999999999	0.048544999999999998	0.045241000000000003	0.040667000000000002	0.037061999999999998	0.034979000000000003	0.036683	0.051728000000000003	0.099436999999999998	0.17533199999999999	0.28613499999999997	0.424209	0.522733	0.58246600000000004	0.62053100000000005	0.63065000000000004	0.63785199999999997	0.646204	0.65313399999999999	0.66511500000000001	0.67739099999999997	0.67758799999999997	0.67698199999999997	0.68160600000000005	0.68761300000000003	0.69613100000000006	0.70698499999999997	0.73864399999999997	1.0078720000000001	0101000020E61000006D86657D14BF1B4091538550EF704A40	259293.95042206699	545026.31390762643	59.8189049	5
293_100824_03	1456	2014540	2010-08-30 08:48:21	52.8823133	6.9365866	14.800000000000001	12	474509.84000000003	5875812	1.51	29.07	46.789999999999999	0.19800000000000001	37.93	0.025831	0.028097	0.029453	0.030942000000000001	0.032883000000000003	0.035984000000000002	0.042904999999999999	0.057438000000000003	0.075874999999999998	0.088193999999999995	0.093522999999999995	0.091989000000000001	0.082673999999999997	0.071784000000000001	0.064980999999999997	0.060693999999999998	0.056042000000000002	0.050915000000000002	0.047888	0.044678000000000002	0.040219999999999999	0.036799999999999999	0.034640999999999998	0.036588000000000002	0.051709999999999999	0.098460000000000006	0.17264299999999999	0.28092099999999998	0.41534599999999999	0.51133899999999999	0.57007099999999999	0.60762799999999995	0.61825200000000002	0.62552600000000003	0.63365700000000003	0.64023399999999997	0.65306699999999995	0.66426200000000002	0.66321799999999997	0.66208400000000001	0.66850799999999999	0.67583300000000002	0.68591500000000005	0.69825999999999999	0.72945300000000002	1.0017879999999999	0101000020E6100000C27CC38E10BF1B40B52968A4EF704A40	259292.91695822901	545027.40484074678	59.818899899999998	5
293_100824_03	1457	2015938	2010-08-30 08:48:22	52.882325000000002	6.9365715999999997	14.800000000000001	12	474508.82000000001	5875813.2999999998	1.6599999999999999	29.149999999999999	46.789999999999999	0.19800000000000001	37.909999999999997	0.026279	0.028521000000000001	0.029843999999999999	0.031286000000000001	0.033217999999999998	0.036387999999999997	0.043513999999999997	0.058180000000000003	0.076552999999999996	0.088567000000000007	0.093779000000000001	0.092136999999999997	0.082688999999999999	0.071871000000000004	0.065029000000000003	0.060863	0.056491	0.051388000000000003	0.048294999999999998	0.045064	0.040527000000000001	0.036900000000000002	0.034632999999999997	0.036392000000000001	0.051239	0.098004999999999995	0.171961	0.279858	0.41423100000000002	0.510544	0.56928299999999998	0.60626999999999998	0.61666799999999999	0.62355899999999997	0.63167200000000001	0.638872	0.651366	0.66404300000000005	0.66381599999999996	0.66268499999999997	0.66819399999999995	0.67410800000000004	0.68202399999999996	0.69263600000000003	0.72269499999999998	0.98755899999999996	0101000020E6100000177321A00CBF1B40BBB88D06F0704A40	259291.87943477737	545028.68491689872	59.818896600000002	5
293_100824_03	1458	2017336	2010-08-30 08:48:23	52.882336600000002	6.9365566000000003	14.9	12	474507.78999999998	5875814.5899999999	1.6499999999999999	29.149999999999999	46.789999999999999	0.19800000000000001	37.909999999999997	0.026279	0.028521000000000001	0.029843999999999999	0.031286000000000001	0.033217999999999998	0.036387999999999997	0.043513999999999997	0.058180000000000003	0.076552999999999996	0.088567000000000007	0.093779000000000001	0.092136999999999997	0.082688999999999999	0.071871000000000004	0.065029000000000003	0.060863	0.056491	0.051388000000000003	0.048294999999999998	0.045064	0.040527000000000001	0.036900000000000002	0.034632999999999997	0.036392000000000001	0.051239	0.098004999999999995	0.171961	0.279858	0.41423100000000002	0.510544	0.56928299999999998	0.60626999999999998	0.61666799999999999	0.62355899999999997	0.63167200000000001	0.638872	0.651366	0.66404300000000005	0.66381599999999996	0.66268499999999997	0.66819399999999995	0.67410800000000004	0.68202399999999996	0.69263600000000003	0.72269499999999998	0.98755899999999996	0101000020E61000006D697FB108BF1B402C88DC67F0704A40	259290.84215068689	545029.9538672195	59.818893200000005	5
293_100824_03	1459	2018734	2010-08-30 08:48:24	52.882346599999998	6.9365416	14.9	12	474506.76000000001	5875815.7000000002	1.51	28.690000000000001	46.789999999999999	0.19700000000000001	37.890000000000001	0.026238999999999998	0.028480999999999999	0.029758	0.031149	0.033021000000000002	0.036156000000000001	0.043243999999999998	0.057858	0.076429999999999998	0.088689000000000004	0.093976000000000004	0.092268000000000003	0.082738000000000006	0.071774000000000004	0.064909999999999995	0.060663000000000002	0.056270000000000001	0.051282000000000001	0.048169999999999998	0.045032000000000003	0.040375000000000001	0.036734000000000003	0.034715999999999997	0.036304999999999997	0.051152999999999997	0.098114999999999994	0.172456	0.28031200000000001	0.41386600000000001	0.50811600000000001	0.56541300000000005	0.60202199999999995	0.61141900000000005	0.618205	0.62604400000000004	0.63319599999999998	0.64554699999999998	0.65855200000000003	0.65851599999999999	0.65706600000000004	0.66249999999999998	0.66879	0.675902	0.68574500000000005	0.71581600000000001	0.97484499999999996	0101000020E6100000C25FDDC204BF1B404F5EBFBBF0704A40	259289.8086882974	545031.04480100365	59.818888199999996	5
293_100824_03	1460	2020132	2010-08-30 08:48:25	52.8823583	6.9365265999999997	14.9	12	474505.73999999999	5875817	1.6599999999999999	28.02	46.789999999999999	0.19700000000000001	37.880000000000003	0.026276999999999998	0.028521000000000001	0.029815000000000001	0.031210000000000002	0.033037999999999998	0.036171000000000002	0.043319999999999997	0.058313999999999998	0.077007000000000006	0.089477000000000001	0.094927999999999998	0.093264	0.083792000000000005	0.072806999999999997	0.065662999999999999	0.061247000000000003	0.056521000000000002	0.051623000000000002	0.048619000000000002	0.045584	0.040968999999999998	0.037326999999999999	0.035131999999999997	0.036738	0.051930999999999998	0.099359000000000003	0.17413600000000001	0.28187400000000001	0.41358600000000001	0.50612800000000002	0.56204299999999996	0.59784499999999996	0.60687500000000005	0.61300699999999997	0.62040700000000004	0.62694799999999995	0.63922100000000004	0.65200499999999995	0.652003	0.65118200000000004	0.657694	0.66434099999999996	0.67169699999999999	0.68218199999999996	0.711511	0.96889000000000003	0101000020E610000017563BD400BF1B4055EDE41DF1704A40	259288.77116641105	545032.32487781835	59.8188849	5
293_100824_03	1461	2021530	2010-08-30 08:48:26	52.882368300000003	6.9365116000000002	14.9	12	474504.71000000002	5875818.1100000003	1.51	27.109999999999999	46.789999999999999	0.19700000000000001	37.880000000000003	0.026693999999999999	0.028989999999999998	0.030287999999999999	0.031677999999999998	0.033641999999999998	0.036926	0.044406000000000001	0.059539000000000002	0.078441999999999998	0.091051000000000007	0.096581	0.095141000000000003	0.085602999999999999	0.074426000000000006	0.067390000000000005	0.063055	0.058564999999999999	0.053392000000000002	0.050340000000000003	0.047108999999999998	0.042311000000000001	0.038501000000000001	0.036033999999999997	0.037686999999999998	0.053498999999999998	0.101898	0.17746799999999999	0.284327	0.41387699999999999	0.50412999999999997	0.558056	0.59271399999999996	0.60144500000000001	0.60744399999999998	0.61523099999999997	0.62165099999999995	0.63340099999999999	0.647065	0.648146	0.64774699999999996	0.65295000000000003	0.65978800000000004	0.66686000000000001	0.67621299999999995	0.70258200000000004	0.94912700000000005	0101000020E61000006D4C99E5FCBE1B4079C3C771F1704A40	259287.73770497559	545033.41581204592	59.818879900000006	5
293_100824_03	1462	2022928	2010-08-30 08:48:27	52.882379999999998	6.9364949999999999	14.9	12	474503.58000000002	5875819.4100000001	1.73	26.640000000000001	46.789999999999999	0.19600000000000001	37.850000000000001	0.026187999999999999	0.028396999999999999	0.02972	0.031123999999999999	0.033099000000000003	0.036442000000000002	0.043715999999999998	0.058713000000000001	0.077263999999999999	0.089665999999999996	0.095114000000000004	0.093668000000000001	0.084274000000000002	0.073453000000000004	0.066531999999999994	0.062294000000000002	0.057896999999999997	0.052769000000000003	0.049546	0.046190000000000002	0.041221000000000001	0.0373	0.035019000000000002	0.036803000000000002	0.052703	0.101077	0.17580799999999999	0.28178999999999998	0.40894999999999998	0.49647599999999997	0.54878700000000002	0.58211299999999999	0.59066200000000002	0.59746600000000005	0.60547700000000004	0.61261600000000005	0.62613700000000005	0.63853499999999996	0.63848800000000006	0.63742100000000002	0.64167700000000005	0.64778500000000006	0.65574900000000003	0.66657900000000003	0.69625099999999995	0.95431900000000003	0101000020E61000005778978BF8BE1B407E52EDD3F1704A40	259286.59249568591	545034.69357780938	59.818874999999998	5
293_100824_03	1463	2024326	2010-08-30 08:48:28	52.882391599999998	6.9364800000000004	14.9	12	474502.54999999999	5875820.7000000002	1.6499999999999999	27.460000000000001	46.789999999999999	0.19600000000000001	37.829999999999998	0.026297999999999998	0.0286	0.030034999999999999	0.031515000000000001	0.033440999999999999	0.036797000000000003	0.044173999999999998	0.059513000000000003	0.078727000000000005	0.091556999999999999	0.097253999999999993	0.095757999999999996	0.086017999999999997	0.074740000000000001	0.067683999999999994	0.063215999999999994	0.058555999999999997	0.053373999999999998	0.049949	0.046249999999999999	0.041177999999999999	0.037524000000000002	0.035326000000000003	0.037146999999999999	0.053351000000000003	0.102989	0.180815	0.29158800000000001	0.42568899999999998	0.51962200000000003	0.57598499999999997	0.61194700000000002	0.62177700000000002	0.62888200000000005	0.637266	0.64542100000000002	0.65894699999999995	0.67143399999999998	0.67103900000000005	0.66887300000000005	0.67354700000000001	0.68008999999999997	0.68911199999999995	0.70132899999999998	0.73639100000000002	1.0405549999999999	0101000020E6100000AD6EF59CF4BE1B40EF213C35F2704A40	259285.55521420966	545035.96252926358	59.818871600000001	5
293_100824_03	1464	2025724	2010-08-30 08:48:29	52.882401600000001	6.9364650000000001	14.9	12	474501.52000000002	5875821.8099999996	1.51	26.75	46.789999999999999	0.19600000000000001	37.829999999999998	0.026814999999999999	0.029177999999999999	0.030594	0.032022000000000002	0.034028000000000003	0.037495000000000001	0.045065000000000001	0.060668	0.080131999999999995	0.093092999999999995	0.098987000000000006	0.097588999999999995	0.087951000000000001	0.076591000000000006	0.069234000000000004	0.064786999999999997	0.060127	0.054789999999999998	0.051561999999999997	0.047863000000000003	0.042886000000000001	0.038970999999999999	0.036569999999999998	0.038447000000000002	0.054869000000000001	0.105158	0.182509	0.29141800000000001	0.42258299999999999	0.51360300000000003	0.568052	0.60323499999999997	0.61215799999999998	0.61860599999999999	0.626502	0.63363499999999995	0.64635299999999996	0.65887700000000005	0.65959999999999996	0.65940100000000001	0.66542900000000005	0.67264999999999997	0.68136399999999997	0.69363799999999998	0.72410200000000002	1.0067280000000001	0101000020E6100000026553AEF0BE1B4013F81E89F2704A40	259284.52175424682	545037.0534641738	59.8188666	5
293_100824_03	1465	2027122	2010-08-30 08:48:30	52.882413300000003	6.9364499999999998	14.9	12	474500.5	5875823.1100000003	1.6599999999999999	26.09	46.789999999999999	0.19500000000000001	37.82	0.026793000000000001	0.029125000000000002	0.030622	0.032147000000000002	0.034167000000000003	0.037595000000000003	0.045365999999999997	0.061407000000000003	0.081323000000000006	0.094631000000000007	0.10063800000000001	0.099199999999999997	0.089357000000000006	0.077822000000000002	0.070542999999999995	0.066109000000000001	0.061244	0.055828000000000003	0.052510000000000001	0.048828000000000003	0.043454	0.039086000000000003	0.036422000000000003	0.038391000000000002	0.055628999999999998	0.107515	0.18663299999999999	0.29696699999999998	0.42852800000000002	0.51884799999999998	0.57266399999999995	0.60692500000000005	0.61591399999999996	0.622479	0.63091799999999998	0.63893900000000003	0.65226099999999998	0.66562699999999997	0.66636200000000001	0.66546300000000003	0.66979	0.67617000000000005	0.68445199999999995	0.69506999999999997	0.72774300000000003	1.014453	0101000020E6100000575BB1BFECBE1B40198744EBF2704A40	259283.48423498654	545038.33354212053	59.818863300000004	5
293_100824_03	1466	2028520	2010-08-30 08:48:31	52.882423299999999	6.9364350000000004	14.9	12	474499.46999999997	5875824.2199999997	1.51	26.73	46.789999999999999	0.19500000000000001	37.82	0.026685	0.029007000000000002	0.030412000000000002	0.031923	0.033924000000000003	0.037339999999999998	0.045013999999999998	0.060923999999999999	0.080745999999999998	0.094001000000000001	0.099866999999999997	0.098363000000000006	0.088612999999999997	0.077157000000000003	0.069769999999999999	0.065212999999999993	0.060379000000000002	0.054802999999999998	0.051645000000000003	0.048266000000000003	0.043133999999999999	0.038876000000000001	0.036298999999999998	0.038061999999999999	0.054891000000000002	0.105742	0.183978	0.294153	0.42676700000000001	0.51839999999999997	0.57333599999999996	0.60874200000000001	0.61735399999999996	0.62411799999999995	0.63198200000000004	0.63888100000000003	0.65222899999999995	0.66554000000000002	0.66570099999999999	0.66527099999999995	0.67071800000000004	0.678477	0.688087	0.69959800000000005	0.73084400000000005	1.022346	0101000020E6100000AD510FD1E8BE1B403C5D273FF3704A40	259282.45077597798	545039.42447746999	59.818858300000002	5
293_100824_03	1467	2029918	2010-08-30 08:48:32	52.882435000000001	6.93642	14.9	12	474498.45000000001	5875825.5199999996	1.6599999999999999	25.84	46.789999999999999	0.19500000000000001	37.799999999999997	0.026421	0.028785999999999999	0.030297000000000001	0.031850000000000003	0.033805000000000002	0.037224	0.044957999999999998	0.060543	0.079754000000000005	0.092595999999999998	0.098434999999999995	0.097146999999999997	0.087745000000000004	0.076728000000000005	0.069667000000000007	0.065239000000000005	0.060526999999999997	0.05518	0.051871	0.048244000000000002	0.043104000000000003	0.039106000000000002	0.036616999999999997	0.038497999999999998	0.055507000000000001	0.10596999999999999	0.182642	0.28925099999999998	0.41545199999999999	0.50240200000000002	0.55426900000000001	0.588225	0.59642700000000004	0.603213	0.61145899999999997	0.61872499999999997	0.63138499999999997	0.64498999999999995	0.64494200000000002	0.64454900000000004	0.64968400000000004	0.657254	0.66764299999999999	0.67969599999999997	0.71405300000000005	1.020742	0101000020E610000002486DE2E4BE1B4042EC4CA1F3704A40	259281.41325774981	545040.70455585711	59.818854999999999	5
293_100824_03	1468	2031316	2010-08-30 08:48:33	52.882446600000002	6.9364049999999997	14.9	12	474497.41999999998	5875826.8099999996	1.6499999999999999	25.84	46.789999999999999	0.19500000000000001	37.799999999999997	0.026339999999999999	0.028627	0.030044999999999999	0.031531999999999998	0.033565999999999999	0.037041999999999999	0.044831000000000003	0.060676000000000001	0.080251000000000003	0.093245999999999996	0.099043000000000006	0.097656000000000007	0.088037000000000004	0.076928999999999997	0.069700999999999999	0.065215999999999996	0.060516	0.055098000000000001	0.052003000000000001	0.048288999999999999	0.042958000000000003	0.038678999999999998	0.035921000000000002	0.037865999999999997	0.054900999999999998	0.106351	0.18416099999999999	0.29197000000000001	0.420263	0.50829599999999997	0.56039099999999997	0.59382000000000001	0.60256900000000002	0.60922500000000002	0.61798600000000004	0.62586699999999995	0.63958400000000004	0.65311799999999998	0.653416	0.65191100000000002	0.65705199999999997	0.66422899999999996	0.67246399999999995	0.68437199999999998	0.71707799999999999	1.0085170000000001	0101000020E6100000573ECBF3E0BE1B40B3BB9B02F4704A40	259280.37597885949	545041.97350841644	59.818851600000002	5
293_100824_03	1469	2032714	2010-08-30 08:48:34	52.882458300000003	6.9363900000000003	14.9	12	474496.39000000001	5875828.1100000003	1.6599999999999999	25.920000000000002	46.789999999999999	0.19500000000000001	37.789999999999999	0.026394999999999998	0.028808	0.030210000000000001	0.031635999999999997	0.033727	0.0373	0.045046999999999997	0.060854999999999999	0.080407000000000006	0.093427999999999997	0.099311999999999998	0.097957000000000002	0.088370000000000004	0.077126	0.069893999999999998	0.065336000000000005	0.060540999999999998	0.055185999999999999	0.051862999999999999	0.048039999999999999	0.042869999999999998	0.038582999999999999	0.036103000000000003	0.037971999999999999	0.055069	0.106345	0.18412799999999999	0.29254200000000002	0.421097	0.50940799999999997	0.56191400000000002	0.59587299999999999	0.60463100000000003	0.61140099999999997	0.61998399999999998	0.62768699999999999	0.64123399999999997	0.65491299999999997	0.65359800000000001	0.65192000000000005	0.65738700000000005	0.66375600000000001	0.67356099999999997	0.68709699999999996	0.722302	1.0400370000000001	0101000020E6100000AD342905DDBE1B40B94AC164F4704A40	259279.33846170007	545043.25358725071	59.818848300000006	5
293_100824_03	1470	2034112	2010-08-30 08:48:35	52.882469999999998	6.936375	14.800000000000001	12	474495.37	5875829.4100000001	1.6599999999999999	26.02	46.789999999999999	0.19500000000000001	37.789999999999999	0.026367999999999999	0.028774999999999998	0.030256999999999999	0.031767999999999998	0.033730000000000003	0.037352999999999997	0.045200999999999998	0.061051000000000001	0.080523999999999998	0.093505000000000005	0.099380999999999997	0.098069000000000003	0.088528999999999997	0.077352000000000004	0.070212999999999998	0.065681000000000003	0.060857000000000001	0.055529000000000002	0.052470000000000003	0.048777000000000001	0.043396999999999998	0.039209000000000001	0.036625999999999999	0.038505999999999999	0.055654000000000002	0.106382	0.183617	0.29109200000000002	0.41896800000000001	0.50727699999999998	0.56002300000000005	0.59414	0.602657	0.60953000000000002	0.61792599999999998	0.62543000000000004	0.63874699999999995	0.65177399999999996	0.65232500000000004	0.65253099999999997	0.65928399999999998	0.66632000000000002	0.67560399999999998	0.68693400000000004	0.72003200000000001	1.0308349999999999	0101000020E6100000022B8716D9BE1B40BED9E6C6F4704A40	259278.30094507628	545044.53366630536	59.818844999999996	5
293_100824_03	1471	2035510	2010-08-30 08:48:36	52.882480000000001	6.9363599999999996	14.800000000000001	12	474494.34000000003	5875830.5199999996	1.51	26.34	46.789999999999999	0.19500000000000001	37.789999999999999	0.025992000000000001	0.028291	0.029718000000000001	0.031199999999999999	0.033222000000000002	0.036551	0.044061999999999997	0.059513999999999997	0.078798000000000007	0.091725000000000001	0.097484000000000001	0.096115999999999993	0.086578000000000002	0.075447	0.068206000000000003	0.063698000000000005	0.059104999999999998	0.053843000000000002	0.050603000000000002	0.047077000000000001	0.042006000000000002	0.038092000000000001	0.035692000000000002	0.037627000000000001	0.054315000000000002	0.10444000000000001	0.181618	0.2903	0.41981200000000002	0.50866800000000001	0.56176499999999996	0.59618199999999999	0.60434500000000002	0.61082599999999998	0.61913200000000002	0.62652799999999997	0.64009000000000005	0.653443	0.65387799999999996	0.65310000000000001	0.65897499999999998	0.66738600000000003	0.67640299999999998	0.68982299999999996	0.72480999999999995	1.0355890000000001	0101000020E61000005721E527D5BE1B40E2AFC91AF5704A40	259277.26748850918	545045.62460276042	59.818840000000002	5
293_100824_03	1472	2036908	2010-08-30 08:48:37	52.882491600000002	6.9363450000000002	14.800000000000001	12	474493.31	5875831.8099999996	1.6499999999999999	27.539999999999999	46.789999999999999	0.19500000000000001	37.780000000000001	0.026256000000000002	0.028514000000000001	0.029940000000000001	0.031306	0.033190999999999998	0.036667999999999999	0.044278999999999999	0.060079	0.079754000000000005	0.092831999999999998	0.098680000000000004	0.097139000000000003	0.087113999999999997	0.075536000000000006	0.068219000000000002	0.063770999999999994	0.059132999999999998	0.053670000000000002	0.050509999999999999	0.046984999999999999	0.042158000000000001	0.038219999999999997	0.035555000000000003	0.037189	0.053584	0.10412100000000001	0.18276899999999999	0.29544599999999999	0.43173299999999998	0.52682600000000002	0.58403899999999997	0.62095199999999995	0.62998900000000002	0.63650399999999996	0.64451099999999995	0.65171000000000001	0.66542800000000002	0.68000499999999997	0.68134700000000004	0.68088400000000004	0.68793499999999996	0.69544399999999995	0.70336799999999999	0.714279	0.74579300000000004	1.0626530000000001	0101000020E6100000AD174339D1BE1B40537F187CF5704A40	259276.23021171067	545046.89355620753	59.818836600000004	5
293_100824_03	1473	2038306	2010-08-30 08:48:38	52.882503300000003	6.9363299999999999	14.800000000000001	12	474492.28999999998	5875833.1100000003	1.6599999999999999	28.329999999999998	46.789999999999999	0.19400000000000001	37.780000000000001	0.025711999999999999	0.027993000000000001	0.029322000000000001	0.030734000000000001	0.032675000000000003	0.035951999999999998	0.043333000000000003	0.058825000000000002	0.078145000000000006	0.0911	0.096773999999999999	0.095124	0.085353999999999999	0.074006000000000002	0.066894999999999996	0.062290999999999999	0.057571999999999998	0.052360999999999998	0.049161000000000003	0.045907999999999997	0.041210999999999998	0.037276999999999998	0.034805000000000003	0.036602999999999997	0.052645999999999998	0.102074	0.17976200000000001	0.290802	0.427232	0.52396799999999999	0.582345	0.62043000000000004	0.63006700000000004	0.63647299999999996	0.64465899999999998	0.65259999999999996	0.66596500000000003	0.68086000000000002	0.68201599999999996	0.68143399999999998	0.68844300000000003	0.69692600000000005	0.70740099999999995	0.71965800000000002	0.75497099999999995	1.0941609999999999	0101000020E6100000020EA14ACDBE1B40590E3EDEF5704A40	259275.19269665214	545048.17363592563	59.818833300000001	5
293_100824_03	1474	2039704	2010-08-30 08:48:39	52.882514999999998	6.9363149999999996	14.699999999999999	12	474491.26000000001	5875834.4100000001	1.6599999999999999	28.289999999999999	46.789999999999999	0.19500000000000001	37.780000000000001	0.026173999999999999	0.028513	0.029911	0.031373999999999999	0.033316999999999999	0.036555999999999998	0.043969000000000001	0.059513000000000003	0.079177999999999998	0.092308000000000001	0.098089999999999997	0.096525	0.086507000000000001	0.074985999999999997	0.067625000000000005	0.063091999999999995	0.058214000000000002	0.052657000000000002	0.049487999999999997	0.046016000000000001	0.041236000000000002	0.037586000000000001	0.035392	0.037217	0.053142000000000002	0.10309	0.18144199999999999	0.29397299999999998	0.43217	0.52901299999999996	0.58786000000000005	0.62672099999999997	0.636297	0.64293299999999998	0.65149599999999996	0.659049	0.67301800000000001	0.68692500000000001	0.68681499999999995	0.68613400000000002	0.69322899999999998	0.70214100000000002	0.71323300000000001	0.72775400000000001	0.76514700000000002	1.128768	0101000020E61000005704FF5BC9BE1B405E9D6340F6704A40	259274.1551821293	545049.45371586608	59.818829999999998	5
293_100824_03	1475	2041102	2010-08-30 08:48:40	52.882526599999998	6.9363000000000001	14.699999999999999	12	474490.23999999999	5875835.7000000002	1.6499999999999999	28.120000000000001	46.780000000000001	0.19500000000000001	37.799999999999997	0.026044000000000001	0.028296000000000002	0.029753999999999999	0.03117	0.033063000000000002	0.036253000000000001	0.043559	0.059031	0.078349000000000002	0.091191999999999995	0.096790000000000001	0.095140000000000002	0.085347999999999993	0.073886999999999994	0.066628000000000007	0.062200999999999999	0.057366	0.052139999999999999	0.049031999999999999	0.045704000000000002	0.040828999999999997	0.037078	0.034875999999999997	0.036782000000000002	0.052436999999999998	0.101436	0.178809	0.29048000000000002	0.42657499999999998	0.52192799999999995	0.57954799999999995	0.61723300000000003	0.62632299999999996	0.63302199999999997	0.64164299999999996	0.64937500000000004	0.66312099999999996	0.67714200000000002	0.676562	0.67515899999999995	0.68164000000000002	0.69011699999999998	0.70067599999999997	0.71473200000000003	0.751691	1.1059829999999999	0101000020E6100000ADFA5C6DC5BE1B40CF6CB2A1F6704A40	259273.11790692806	545050.72266998049	59.818826600000001	5
293_100824_03	1476	2042500	2010-08-30 08:48:41	52.882536600000002	6.9362849999999998	14.699999999999999	12	474489.21000000002	5875836.8099999996	1.51	28.48	46.780000000000001	0.19500000000000001	37.810000000000002	0.02572	0.028011999999999999	0.029489000000000001	0.030890000000000001	0.032809999999999999	0.036170000000000001	0.043464000000000003	0.058729999999999997	0.077710000000000001	0.090331999999999996	0.095842999999999998	0.094285999999999995	0.084623000000000004	0.073424000000000003	0.06633	0.061955999999999997	0.057394000000000001	0.052123999999999997	0.048772999999999997	0.045261000000000003	0.040536000000000003	0.036797999999999997	0.034709999999999998	0.036525000000000002	0.052150000000000002	0.100978	0.177758	0.28863899999999998	0.42466599999999999	0.52116700000000005	0.57966300000000004	0.61749799999999999	0.62730399999999997	0.63439999999999996	0.64349800000000001	0.65170099999999997	0.66569699999999998	0.67923100000000003	0.67818000000000001	0.67646700000000004	0.68290499999999998	0.69120599999999999	0.70204599999999995	0.71770900000000004	0.75740099999999999	1.117316	0101000020E610000002F1BA7EC1BE1B40F34295F5F6704A40	259272.08445280005	545051.81360754045	59.8188216	5
293_100824_03	1478	2045296	2010-08-30 08:48:43	52.882559999999998	6.9362532999999997	14.6	12	474487.03999999998	5875839.4100000001	1.73	27.989999999999998	46.780000000000001	0.19600000000000001	37.829999999999998	0.026055999999999999	0.028320999999999999	0.029724	0.031186999999999999	0.033134999999999998	0.036493999999999999	0.043907000000000002	0.059292999999999998	0.078598000000000001	0.091399999999999995	0.096901000000000001	0.095351000000000005	0.085488999999999996	0.074052999999999994	0.066905999999999993	0.062519000000000005	0.057745999999999999	0.052375999999999999	0.049070999999999997	0.045607000000000002	0.040749	0.037116999999999997	0.035041000000000003	0.036956000000000003	0.052675	0.10185	0.17891199999999999	0.28964299999999998	0.42487599999999998	0.51976599999999995	0.57674899999999996	0.61400999999999994	0.62346500000000005	0.63027999999999995	0.63910699999999998	0.64680800000000005	0.66086900000000004	0.67456199999999999	0.67406299999999997	0.67322499999999996	0.67898899999999995	0.68774000000000002	0.697986	0.71318300000000001	0.74909599999999998	1.1172070000000001	0101000020E61000009B16612FB9BE1B40FE60E0B9F7704A40	259269.89500892334	545054.37131341116	59.818813299999995	5
293_100824_03	1479	2046694	2010-08-30 08:48:44	52.882571599999999	6.9362383000000003	14.6	12	474486.02000000002	5875840.7000000002	1.6499999999999999	27.989999999999998	46.780000000000001	0.19600000000000001	37.829999999999998	0.026055999999999999	0.028320999999999999	0.029724	0.031186999999999999	0.033134999999999998	0.036493999999999999	0.043907000000000002	0.059292999999999998	0.078598000000000001	0.091399999999999995	0.096901000000000001	0.095351000000000005	0.085488999999999996	0.074052999999999994	0.066905999999999993	0.062519000000000005	0.057745999999999999	0.052375999999999999	0.049070999999999997	0.045607000000000002	0.040749	0.037116999999999997	0.035041000000000003	0.036956000000000003	0.052675	0.10185	0.17891199999999999	0.28964299999999998	0.42487599999999998	0.51976599999999995	0.57674899999999996	0.61400999999999994	0.62346500000000005	0.63027999999999995	0.63910699999999998	0.64680800000000005	0.66086900000000004	0.67456199999999999	0.67406299999999997	0.67322499999999996	0.67898899999999995	0.68774000000000002	0.697986	0.71318300000000001	0.74909599999999998	1.1172070000000001	0101000020E6100000F10CBF40B5BE1B406F302F1BF8704A40	259268.85773584401	545055.64026843535	59.818809899999998	5
293_100824_03	1480	2048092	2010-08-30 08:48:45	52.882581600000002	6.9362233	14.6	12	474484.98999999999	5875841.8099999996	1.51	27	46.780000000000001	0.19600000000000001	37.840000000000003	0.026092000000000001	0.028431000000000001	0.029846000000000001	0.031364999999999997	0.033321999999999997	0.036641	0.044091999999999999	0.059291000000000003	0.078113000000000002	0.090617000000000003	0.096200999999999995	0.094846	0.085478999999999999	0.074440000000000006	0.067451999999999998	0.063183000000000003	0.058596000000000002	0.053371000000000002	0.050143	0.046729	0.041789	0.038078000000000001	0.035709999999999999	0.037650000000000003	0.053839999999999999	0.102502	0.17763699999999999	0.28475899999999998	0.413576	0.50325500000000001	0.557118	0.59233899999999995	0.60145700000000002	0.60840899999999998	0.61671100000000001	0.62461	0.63766199999999995	0.65207599999999999	0.65181100000000003	0.65157699999999996	0.65818100000000002	0.66679500000000003	0.67873799999999995	0.69340299999999999	0.73076399999999997	1.085	0101000020E610000046031D52B1BE1B409306126FF8704A40	259267.82428368682	545056.7312069016	59.818804900000003	5
293_100824_03	1481	2049490	2010-08-30 08:48:46	52.882593300000003	6.9362082999999997	14.6	12	474483.96000000002	5875843.1100000003	1.6599999999999999	26.989999999999998	46.780000000000001	0.19600000000000001	37.850000000000001	0.025998	0.028298	0.029744	0.031217000000000002	0.033214	0.036574000000000002	0.044152999999999998	0.059532000000000002	0.078682000000000002	0.091523999999999994	0.097138000000000002	0.095732999999999999	0.086114999999999997	0.074967000000000006	0.067890000000000006	0.063481999999999997	0.058798999999999997	0.05348	0.050185	0.046851999999999998	0.041924000000000003	0.038066999999999997	0.035802	0.037643000000000003	0.053887999999999998	0.10301100000000001	0.17929400000000001	0.28721400000000002	0.41727900000000001	0.50792300000000001	0.56220599999999998	0.59738100000000005	0.60606400000000005	0.61269200000000001	0.62091399999999997	0.629332	0.64307300000000001	0.655613	0.65726099999999998	0.65578899999999996	0.66214899999999999	0.67046700000000004	0.68095899999999998	0.695546	0.73368299999999997	1.0840939999999999	0101000020E61000009BF97A63ADBE1B40999537D1F8704A40	259266.78677286042	545058.01128841925	59.8188016	5
293_100824_03	1482	2050888	2010-08-30 08:48:47	52.8826033	6.9361933000000002	14.6	12	474482.94	5875844.2199999997	1.51	26.77	46.780000000000001	0.19700000000000001	37.890000000000001	0.026461999999999999	0.028886999999999999	0.030367000000000002	0.031927999999999998	0.033919999999999999	0.037367999999999998	0.044851000000000002	0.060181999999999999	0.079250000000000001	0.091954999999999995	0.097657999999999995	0.096225000000000005	0.086850999999999998	0.075903999999999999	0.068867999999999999	0.064475000000000005	0.059737999999999999	0.054324999999999998	0.051050999999999999	0.047461000000000003	0.042637000000000001	0.038897000000000001	0.036544	0.038435999999999998	0.055003999999999997	0.103883	0.17954400000000001	0.28644799999999998	0.41492400000000002	0.50402599999999997	0.55757699999999999	0.59319	0.60206599999999999	0.60853900000000005	0.61700200000000005	0.62462200000000001	0.637598	0.651119	0.65159199999999995	0.65133300000000005	0.658196	0.66767900000000002	0.67870900000000001	0.69442400000000004	0.73219100000000004	1.092433	0101000020E6100000F1EFD874A9BE1B40BC6B1A25F9704A40	259265.75332165757	545059.10222732497	59.818796599999999	5
293_100824_03	1483	2052286	2010-08-30 08:48:48	52.882615000000001	6.9361782999999999	14.6	12	474481.90999999997	5875845.5199999996	1.6599999999999999	25.260000000000002	46.780000000000001	0.19900000000000001	37.939999999999998	0.026238999999999998	0.028566000000000001	0.029967000000000001	0.031454000000000003	0.033459999999999997	0.036838999999999997	0.044188999999999999	0.059167999999999998	0.077632999999999994	0.089845999999999995	0.095304	0.094047000000000006	0.085029999999999994	0.074537000000000006	0.067874000000000004	0.063606999999999997	0.059159000000000003	0.054051000000000002	0.050957000000000002	0.047562	0.042692000000000001	0.038783999999999999	0.036262000000000003	0.038129000000000003	0.054356000000000002	0.10216799999999999	0.17477100000000001	0.27566400000000002	0.39424900000000002	0.47493400000000002	0.52271400000000001	0.55428699999999997	0.56165900000000002	0.56762900000000005	0.57515000000000005	0.58233800000000002	0.59454099999999999	0.60732200000000003	0.60896300000000003	0.60884300000000002	0.615066	0.62245399999999995	0.63131499999999996	0.643432	0.67746200000000001	0.97455400000000003	0101000020E610000046E63686A5BE1B40C2FA3F87F9704A40	259264.71581186328	545060.38230928651	59.818793300000003	5
293_100824_03	1484	2053684	2010-08-30 08:48:49	52.882624999999997	6.9361649999999999	14.6	12	474481	5875846.6299999999	1.4399999999999999	25.41	46.780000000000001	0.20000000000000001	37.990000000000002	0.026956999999999998	0.029291999999999999	0.030782	0.032291	0.034360000000000002	0.037922999999999998	0.04555	0.061047999999999998	0.080211000000000005	0.092988000000000001	0.098680000000000004	0.097354999999999997	0.088033	0.077067999999999998	0.069984000000000005	0.065640000000000004	0.061011000000000003	0.055745000000000003	0.052505000000000003	0.049036000000000003	0.043954	0.039725000000000003	0.037207999999999998	0.038920999999999997	0.055640000000000002	0.10537299999999999	0.18077599999999999	0.285632	0.40909699999999999	0.49320900000000001	0.54314600000000002	0.57602100000000001	0.58372599999999997	0.58987599999999996	0.59798399999999996	0.60570100000000004	0.61912299999999998	0.63349999999999995	0.63532200000000005	0.63476200000000005	0.64035399999999998	0.64808900000000003	0.65687600000000002	0.67000899999999997	0.70512900000000001	1.0216449999999999	0101000020E6100000ADA3AA09A2BE1B40E5D022DBF9704A40	259263.79677994337	545061.47570405551	59.81879	5
293_100824_03	1485	2055082	2010-08-30 08:48:50	52.882636599999998	6.9361499999999996	14.5	12	474479.97999999998	5875847.9199999999	1.6499999999999999	26.93	46.780000000000001	0.20000000000000001	38.009999999999998	0.026522	0.028808	0.030129	0.031508000000000001	0.033472000000000002	0.036727999999999997	0.044198000000000001	0.059403999999999998	0.078308000000000003	0.090911000000000006	0.096536999999999998	0.095089999999999994	0.085651000000000005	0.074574000000000001	0.067554000000000003	0.063347000000000001	0.058698	0.053594000000000003	0.050466999999999998	0.047183999999999997	0.042349999999999999	0.038476999999999997	0.035887000000000002	0.037534999999999999	0.053462000000000003	0.10219399999999999	0.177506	0.28426099999999999	0.41278500000000001	0.50232699999999997	0.55579199999999995	0.59055199999999997	0.59874400000000005	0.60469099999999998	0.61245499999999997	0.62016300000000002	0.63378599999999996	0.648312	0.65052200000000004	0.649918	0.65647900000000003	0.66516699999999995	0.67373000000000005	0.68598700000000001	0.72090799999999999	1.039369	0101000020E6100000029A081B9EBE1B4056A0713CFA704A40	259262.75950991421	545062.74466038239	59.818786599999996	5
293_100824_03	1486	2056480	2010-08-30 08:48:51	52.882646600000001	6.9361350000000002	14.6	12	474478.95000000001	5875849.0300000003	1.51	26.399999999999999	46.780000000000001	0.20100000000000001	38.039999999999999	0.025987	0.028288000000000001	0.029715999999999999	0.031196999999999999	0.033099000000000003	0.036389999999999999	0.043647999999999999	0.058668999999999999	0.077354000000000006	0.089797000000000002	0.095292000000000002	0.093858999999999998	0.084526000000000004	0.073633000000000004	0.066747000000000001	0.062468999999999997	0.057855999999999998	0.052687999999999999	0.049500000000000002	0.046036000000000001	0.041160000000000002	0.037290999999999998	0.035075000000000002	0.036796000000000002	0.052630999999999997	0.10084600000000001	0.175931	0.281163	0.406802	0.493363	0.544852	0.57817200000000002	0.58640199999999998	0.59279199999999999	0.60124900000000003	0.60946500000000003	0.62235499999999999	0.63581600000000005	0.63643899999999998	0.63352699999999995	0.63990800000000003	0.64737	0.65784200000000004	0.67147999999999997	0.70772299999999999	1.0320450000000001	0101000020E61000005890662C9ABE1B407A765490FA704A40	259261.72606059135	545063.83560014877	59.818781600000001	5
293_100824_03	1487	2057878	2010-08-30 08:48:52	52.882658300000003	6.9361199999999998	14.5	12	474477.91999999998	5875850.3300000001	1.6599999999999999	26.18	46.780000000000001	0.20200000000000001	38.07	0.026200000000000001	0.028527	0.029944999999999999	0.031352999999999999	0.033223000000000003	0.036495	0.043767	0.058847999999999998	0.077431	0.089806999999999998	0.095334000000000002	0.094002000000000002	0.084815000000000002	0.073968999999999993	0.067069000000000004	0.062843999999999997	0.058280999999999999	0.053121000000000002	0.050167999999999997	0.046761999999999998	0.041971000000000001	0.038044000000000001	0.035902000000000003	0.037659999999999999	0.053497999999999997	0.101516	0.17554700000000001	0.279775	0.40362399999999998	0.48884499999999997	0.53946400000000005	0.57284500000000005	0.58052300000000001	0.58671700000000004	0.59462199999999998	0.60216800000000004	0.61543099999999995	0.62885400000000002	0.62902800000000003	0.62845899999999999	0.63583000000000001	0.64432800000000001	0.65409099999999998	0.66742800000000002	0.70077299999999998	1.017469	0101000020E6100000AD86C43D96BE1B4080057AF2FA704A40	259260.68855282859	545065.11568297131	59.818778300000005	5
293_100824_03	1488	2059276	2010-08-30 08:48:53	52.882668299999999	6.9361065999999996	14.5	12	474477.01000000001	5875851.4500000002	1.4399999999999999	27.52	46.780000000000001	0.20300000000000001	38.100000000000001	0.026263999999999999	0.028559999999999999	0.029916000000000002	0.031364000000000003	0.033312000000000001	0.03653	0.043908999999999997	0.058885	0.077601000000000003	0.090048000000000003	0.095547999999999994	0.094094999999999998	0.084697999999999996	0.073852000000000001	0.066975000000000007	0.062632999999999994	0.058035000000000003	0.052989000000000001	0.049965000000000002	0.046640000000000001	0.041787999999999999	0.038073000000000003	0.035687000000000003	0.037432	0.053192000000000003	0.101095	0.17549500000000001	0.28142899999999998	0.41034799999999999	0.50064299999999995	0.55515700000000001	0.59130099999999997	0.59972899999999996	0.60609299999999999	0.61415299999999995	0.62186699999999995	0.635606	0.64897899999999997	0.64984500000000001	0.65042900000000003	0.65749599999999997	0.66550699999999996	0.67560900000000002	0.68904600000000005	0.72428099999999995	1.051758	0101000020E61000006D4782BA92BE1B40A3DB5C46FB704A40	259259.76279219348	545066.20893406961	59.818774900000001	5
293_100824_03	1489	2060674	2010-08-30 08:48:54	52.882680000000001	6.9360916000000001	14.5	12	474475.97999999998	5875852.75	1.6599999999999999	27.57	46.780000000000001	0.20300000000000001	38.130000000000003	0.026180999999999999	0.028514999999999999	0.029988000000000001	0.031446000000000002	0.033362000000000003	0.036649000000000001	0.043859000000000002	0.058682999999999999	0.077285999999999994	0.089717000000000005	0.095195000000000002	0.093760999999999997	0.084430000000000005	0.073593000000000006	0.066691	0.062436999999999999	0.057849999999999999	0.052449999999999997	0.049267999999999999	0.045933000000000002	0.041314999999999998	0.037787000000000001	0.035603000000000003	0.037428000000000003	0.053136999999999997	0.100886	0.17551	0.28237000000000001	0.41200500000000001	0.50294000000000005	0.55753200000000003	0.59386700000000003	0.60320200000000002	0.60975800000000002	0.61810299999999996	0.62585000000000002	0.63938399999999995	0.653057	0.652478	0.651999	0.65825599999999995	0.66720299999999999	0.67936600000000003	0.69323699999999999	0.73094499999999996	1.0773200000000001	0101000020E6100000C33DE0CB8EBE1B40A96A82A8FB704A40	259258.72528543434	545067.48901731602	59.818771599999998	5
293_100824_03	1490	2062072	2010-08-30 08:48:55	52.882689999999997	6.9360765999999998	14.5	12	474474.95000000001	5875853.8600000003	1.51	28.449999999999999	46.780000000000001	0.20399999999999999	38.159999999999997	0.025982999999999999	0.028181999999999999	0.029538999999999999	0.030922999999999999	0.032804	0.036087000000000001	0.043323	0.058372	0.077257000000000006	0.089773000000000006	0.095121999999999998	0.093488000000000002	0.083811999999999998	0.072670999999999999	0.065651000000000001	0.061238000000000001	0.056696000000000003	0.051603000000000003	0.048451000000000001	0.045197000000000001	0.040646000000000002	0.037014999999999999	0.034652000000000002	0.036422000000000003	0.051694999999999998	0.099224000000000007	0.17460100000000001	0.28300399999999998	0.41656599999999999	0.51129199999999997	0.56830999999999998	0.60517200000000004	0.61471399999999998	0.62058599999999997	0.62855700000000003	0.63651899999999995	0.64997499999999997	0.66462200000000005	0.66521799999999998	0.66524700000000003	0.67181900000000006	0.67958099999999999	0.68889299999999998	0.70189900000000005	0.737452	1.072837	0101000020E610000018343EDD8ABE1B40CC4065FCFB704A40	259257.69183799549	545068.57995793351	59.818766599999996	5
293_100824_03	1491	2063470	2010-08-30 08:48:56	52.882701599999997	6.9360616000000004	14.5	12	474473.92999999999	5875855.1500000004	1.6499999999999999	28.68	46.780000000000001	0.20399999999999999	38.170000000000002	0.025628000000000001	0.027865999999999998	0.029241	0.030609999999999998	0.032471	0.035645999999999997	0.042779999999999999	0.057652000000000002	0.076377	0.088933999999999999	0.094399999999999998	0.092814999999999995	0.083196999999999993	0.072038000000000005	0.065061999999999995	0.060831999999999997	0.056219999999999999	0.051101000000000001	0.048000000000000001	0.044726000000000002	0.040229000000000001	0.036701999999999999	0.034523999999999999	0.036131000000000003	0.051434000000000001	0.098942000000000002	0.174341	0.28332600000000002	0.41765200000000002	0.51283999999999996	0.57039399999999996	0.60842700000000005	0.617676	0.62404300000000001	0.63281799999999999	0.64043399999999995	0.65432299999999999	0.66939899999999997	0.66935299999999998	0.668099	0.67489600000000005	0.68303100000000005	0.69430400000000003	0.70972400000000002	0.745421	1.0968070000000001	0101000020E61000006E2A9CEE86BE1B403D10B45DFC704A40	259256.65457101824	545069.84891557158	59.818763199999999	5
293_100824_03	1492	2064868	2010-08-30 08:48:57	52.8827116	6.9360483000000004	14.5	12	474473.02000000002	5875856.2599999998	1.4399999999999999	28.640000000000001	46.780000000000001	0.20499999999999999	38.189999999999998	0.025974000000000001	0.028288000000000001	0.029597999999999999	0.031043999999999999	0.032897999999999997	0.035985000000000003	0.043187000000000003	0.058234000000000001	0.077187000000000006	0.089802999999999994	0.095375000000000001	0.093784999999999993	0.084148000000000001	0.072888999999999995	0.065775	0.061532999999999997	0.056968999999999999	0.051658000000000003	0.048537999999999998	0.045310999999999997	0.040783	0.037184000000000002	0.035090999999999997	0.036621000000000001	0.051867999999999997	0.099984000000000003	0.17628099999999999	0.28686600000000001	0.42262300000000003	0.51927699999999999	0.57723400000000002	0.61557399999999995	0.62508600000000003	0.63159299999999996	0.64017000000000002	0.64793100000000003	0.66174299999999997	0.67648299999999995	0.67747299999999999	0.67655299999999996	0.68345500000000003	0.69187600000000005	0.70458299999999996	0.71877899999999995	0.75553899999999996	1.11903	0101000020E6100000D5E70F7283BE1B4061E696B1FC704A40	259255.73554263596	545070.94231186633	59.818759900000003	5
293_100824_03	1493	2066266	2010-08-30 08:48:58	52.882723300000002	6.9360333000000001	14.5	12	474471.98999999999	5875857.5599999996	1.6599999999999999	29.469999999999999	46.780000000000001	0.20599999999999999	38.229999999999997	0.025506000000000001	0.027629999999999998	0.028871000000000001	0.030172000000000001	0.032046999999999999	0.035284000000000003	0.042505000000000001	0.057225999999999999	0.075858999999999996	0.088227	0.093524999999999997	0.091888999999999998	0.082233000000000001	0.071092000000000002	0.064132999999999996	0.059970000000000002	0.055524999999999998	0.050430000000000003	0.047406999999999998	0.044379000000000002	0.039992	0.036305999999999998	0.033825000000000001	0.035367999999999997	0.050298000000000002	0.097201999999999997	0.172407	0.28213500000000002	0.41869899999999999	0.51661599999999996	0.57635800000000004	0.61473900000000004	0.62409599999999998	0.63059100000000001	0.63883299999999998	0.64674200000000004	0.66112199999999999	0.67634399999999995	0.67779599999999995	0.67617000000000005	0.68334300000000003	0.69182600000000005	0.700604	0.71394400000000002	0.74930399999999997	1.0907519999999999	0101000020E61000002ADE6D837FBE1B406775BC13FD704A40	259254.69803790853	545072.22239597165	59.8187566	5
293_100824_03	1494	2067664	2010-08-30 08:48:59	52.882733299999998	6.9360182999999997	14.5	12	474470.96999999997	5875858.6699999999	1.51	29.59	46.780000000000001	0.20599999999999999	38.25	0.025644	0.027855000000000001	0.029204000000000001	0.030498000000000001	0.032355000000000002	0.035499999999999997	0.042595000000000001	0.057467999999999998	0.076247999999999996	0.088780999999999999	0.094175999999999996	0.092529	0.082850999999999994	0.071657999999999999	0.064629000000000006	0.060347999999999999	0.055877999999999997	0.050693000000000002	0.047634000000000003	0.044399000000000001	0.039972000000000001	0.036407000000000002	0.034181000000000003	0.035923999999999998	0.050966999999999998	0.098371	0.17430300000000001	0.28510200000000002	0.42321799999999998	0.52273700000000001	0.58310799999999996	0.62263800000000002	0.632745	0.639154	0.647621	0.65608999999999995	0.67047599999999996	0.68517499999999998	0.68567900000000004	0.68530400000000002	0.69249400000000005	0.70231200000000005	0.713225	0.72705900000000001	0.76570000000000005	1.1302220000000001	0101000020E61000007FD4CB947BBE1B408A4B9F67FD704A40	259253.66459234955	545073.31333745259	59.818751599999999	5
293_100824_03	1495	2069062	2010-08-30 08:49:00	52.882745	6.9360033000000003	14.5	12	474469.94	5875859.9699999997	1.6599999999999999	29.109999999999999	46.780000000000001	0.20699999999999999	38.280000000000001	0.025002	0.027111	0.028500999999999999	0.029863000000000001	0.031718999999999997	0.034798999999999997	0.041739999999999999	0.05636	0.074750999999999998	0.086916999999999994	0.092166999999999999	0.090546000000000001	0.081055000000000002	0.070148000000000002	0.063246999999999998	0.059034999999999997	0.054518999999999998	0.049459999999999997	0.046468000000000002	0.043306999999999998	0.038746000000000003	0.035275000000000001	0.033154000000000003	0.034941	0.049841000000000003	0.096465999999999996	0.17072399999999999	0.27857500000000002	0.412493	0.50766599999999995	0.56539899999999998	0.60300100000000001	0.61249100000000001	0.61882199999999998	0.62762499999999999	0.63573800000000003	0.64903699999999998	0.66295099999999996	0.66345299999999996	0.66270200000000001	0.669493	0.678342	0.68988099999999997	0.70407299999999995	0.74165199999999998	1.0968070000000001	0101000020E6100000D5CA29A677BE1B4090DAC4C9FD704A40	259252.62708865432	545074.59342200181	59.818748300000003	5
293_100824_03	1496	2070460	2010-08-30 08:49:01	52.882754900000002	6.9359883	14.5	12	474468.90999999997	5875861.0700000003	1.5	29.27	46.780000000000001	0.20699999999999999	38.299999999999997	0.025489000000000001	0.027685999999999999	0.029034000000000001	0.030404	0.032313000000000001	0.035533000000000002	0.042583000000000003	0.057405999999999999	0.076125999999999999	0.088693999999999995	0.094039999999999999	0.092333999999999999	0.082711999999999994	0.071569999999999995	0.064642000000000005	0.060349	0.055806000000000001	0.050518	0.047484999999999999	0.044200000000000003	0.039551999999999997	0.035993999999999998	0.033861000000000002	0.035603000000000003	0.050846000000000002	0.098421999999999996	0.17454	0.28543499999999999	0.422898	0.52144999999999997	0.58109999999999995	0.61965999999999999	0.62978199999999995	0.63662099999999999	0.64564600000000005	0.65406500000000001	0.66868499999999997	0.68351700000000004	0.68279299999999998	0.68217899999999998	0.68828900000000004	0.69635499999999995	0.70852199999999999	0.72446500000000003	0.76344699999999999	1.1414200000000001	0101000020E61000002AC187B773BE1B401FF1D01CFE704A40	259251.59388278815	545075.67323786987	59.8187432	5
293_100824_03	1497	2071858	2010-08-30 08:49:02	52.882766599999997	6.9359732999999997	14.5	12	474467.89000000001	5875862.3700000001	1.6599999999999999	29.710000000000001	46.780000000000001	0.20799999999999999	38.32	0.025474	0.027706000000000001	0.029099	0.030436999999999999	0.032305	0.035471000000000003	0.042684	0.057676999999999999	0.076557	0.089135000000000006	0.094571000000000002	0.092965999999999993	0.083269999999999997	0.072031999999999999	0.064990000000000006	0.060691000000000002	0.056106000000000003	0.050945999999999998	0.047738000000000003	0.044405	0.039784	0.036333999999999998	0.034042999999999997	0.035784000000000003	0.050899	0.098596000000000003	0.17493900000000001	0.28616399999999997	0.424815	0.52541700000000002	0.58675100000000002	0.62624899999999994	0.63657699999999995	0.64385899999999996	0.65262699999999996	0.66091900000000003	0.67531099999999999	0.689805	0.69036200000000003	0.69152599999999997	0.69909500000000002	0.70789500000000005	0.72013300000000002	0.73534100000000002	0.77615500000000004	1.162801	0101000020E61000007FB7E5C86FBE1B402480F67EFE704A40	259250.55638012252	545076.95332286297	59.818739899999997	5
293_100824_03	1498	2073256	2010-08-30 08:49:03	52.882778299999998	6.9359583000000002	14.5	12	474466.85999999999	5875863.6699999999	1.6599999999999999	29.809999999999999	46.780000000000001	0.20899999999999999	38.350000000000001	0.025499000000000001	0.027708	0.029064	0.030436000000000001	0.032252000000000003	0.035444999999999997	0.042590999999999997	0.057525	0.076276999999999998	0.088711999999999999	0.094089000000000006	0.092376	0.082688999999999999	0.071499999999999994	0.064406000000000005	0.060150000000000002	0.055585000000000002	0.050358	0.047365999999999998	0.044200999999999997	0.039759999999999997	0.036170000000000001	0.034125000000000003	0.035776000000000002	0.050743000000000003	0.097707000000000002	0.17294899999999999	0.28261599999999998	0.41991699999999998	0.51925500000000002	0.580044	0.61963100000000004	0.62930900000000001	0.63601799999999997	0.64480099999999996	0.65272300000000005	0.66636600000000001	0.68091900000000005	0.68294500000000002	0.68242400000000003	0.68940100000000004	0.69943200000000005	0.71058699999999997	0.72556600000000004	0.76355099999999998	1.13578	0101000020E6100000D5AD43DA6BBE1B402A0F1CE1FE704A40	259249.51887799264	545078.23340807809	59.818736600000001	5
293_100824_03	1499	2074654	2010-08-30 08:49:04	52.882788300000001	6.9359432999999999	14.5	12	474465.84000000003	5875864.7800000003	1.51	29.809999999999999	46.780000000000001	0.20899999999999999	38.350000000000001	0.025499000000000001	0.027708	0.029064	0.030436000000000001	0.032252000000000003	0.035444999999999997	0.042590999999999997	0.057525	0.076276999999999998	0.088711999999999999	0.094089000000000006	0.092376	0.082688999999999999	0.071499999999999994	0.064406000000000005	0.060150000000000002	0.055585000000000002	0.050358	0.047365999999999998	0.044200999999999997	0.039759999999999997	0.036170000000000001	0.034125000000000003	0.035776000000000002	0.050743000000000003	0.097707000000000002	0.17294899999999999	0.28261599999999998	0.41991699999999998	0.51925500000000002	0.580044	0.61963100000000004	0.62930900000000001	0.63601799999999997	0.64480099999999996	0.65272300000000005	0.66636600000000001	0.68091900000000005	0.68294500000000002	0.68242400000000003	0.68940100000000004	0.69943200000000005	0.71058699999999997	0.72556600000000004	0.76355099999999998	1.13578	0101000020E61000002AA4A1EB67BE1B404EE5FE34FF704A40	259248.48543483618	545079.32435065752	59.8187316	5
293_100824_03	1500	2076052	2010-08-30 08:49:05	52.882799900000002	6.9359282999999996	14.5	12	474464.81	5875866.0700000003	1.6499999999999999	29.890000000000001	46.780000000000001	0.20899999999999999	38.380000000000003	0.025593999999999999	0.027841999999999999	0.029180999999999999	0.030568999999999999	0.032354000000000001	0.035457000000000002	0.042693000000000002	0.057834999999999998	0.076868000000000006	0.089471999999999996	0.094886999999999999	0.093267000000000003	0.083459000000000005	0.072015999999999997	0.064801999999999998	0.060417999999999999	0.055821999999999997	0.050865	0.047719999999999999	0.044505999999999997	0.039952000000000001	0.036357	0.034234000000000001	0.035803000000000001	0.050720000000000001	0.098396999999999998	0.17515700000000001	0.28712599999999999	0.42716300000000001	0.528474	0.590418	0.63042799999999999	0.64046400000000003	0.64737199999999995	0.65610400000000002	0.66376599999999997	0.67766400000000004	0.69261799999999996	0.69555699999999998	0.69592900000000002	0.70402200000000004	0.71305799999999997	0.72419699999999998	0.73987199999999997	0.77726499999999998	1.155179	0101000020E61000007F9AFFFC63BE1B40BFB44D96FF704A40	259247.4481724677	545080.59331026406	59.818728200000002	5
293_100824_03	1501	2077450	2010-08-30 08:49:06	52.882811599999997	6.9359133000000002	14.5	12	474463.78000000003	5875867.3700000001	1.6599999999999999	30.32	46.780000000000001	0.20999999999999999	38.390000000000001	0.024556999999999999	0.026657	0.027980999999999999	0.029437999999999999	0.031186999999999999	0.034306000000000003	0.041314999999999998	0.056106999999999997	0.074781	0.087263999999999994	0.092632999999999993	0.090972999999999998	0.081155000000000005	0.069977999999999999	0.063025999999999999	0.058743999999999998	0.054206999999999998	0.048978000000000001	0.045765	0.042470000000000001	0.038058000000000002	0.034634999999999999	0.032711999999999998	0.034305000000000002	0.049244000000000003	0.096349000000000004	0.172566	0.28448099999999998	0.42476900000000001	0.52676699999999999	0.58900399999999997	0.62960400000000005	0.64052900000000002	0.64775499999999997	0.65709200000000001	0.66568799999999995	0.68000099999999997	0.69541699999999995	0.69508599999999998	0.69408599999999998	0.70151300000000005	0.71140499999999995	0.72364300000000004	0.74123000000000006	0.78220100000000004	1.184072	0101000020E6100000D5905D0E60BE1B40C44373F8FF704A40	259246.41067190305	545081.87339614332	59.818724899999999	5
293_100824_03	1502	2078848	2010-08-30 08:49:07	52.8828216	6.9358982999999998	14.5	12	474462.76000000001	5875868.4800000004	1.51	29.620000000000001	46.780000000000001	0.21099999999999999	38.420000000000002	0.025132999999999999	0.027337	0.028740999999999999	0.030061000000000001	0.031900999999999999	0.034986000000000003	0.042180000000000002	0.057493000000000002	0.076691999999999996	0.089385999999999993	0.094833000000000001	0.093054999999999999	0.083104999999999998	0.071693999999999994	0.064461000000000004	0.059997000000000002	0.055378999999999998	0.050214000000000002	0.047031999999999997	0.043755000000000002	0.039032999999999998	0.035392	0.033383000000000003	0.035167999999999998	0.050243000000000003	0.098337999999999995	0.17560500000000001	0.28806399999999999	0.42748700000000001	0.52815900000000005	0.58927300000000005	0.62937600000000005	0.63914599999999999	0.645872	0.65479299999999996	0.66286800000000001	0.67730800000000002	0.69250900000000004	0.69341799999999998	0.69350800000000001	0.70103400000000005	0.70943800000000001	0.72106199999999998	0.737182	0.77757600000000004	1.165257	0101000020E61000002A87BB1F5CBE1B40E819564C00714A40	259245.3772301951	545082.96433938597	59.818719899999998	5
293_100824_03	1503	2080246	2010-08-30 08:49:08	52.882833300000001	6.9358833000000004	14.4	12	474461.72999999998	5875869.7800000003	1.6599999999999999	26.670000000000002	46.780000000000001	0.21099999999999999	38.439999999999998	0.025725999999999999	0.028038	0.029493999999999999	0.030991999999999999	0.032936	0.036290000000000003	0.043978999999999997	0.059804000000000003	0.079395999999999994	0.092449000000000003	0.098201999999999998	0.096751000000000004	0.087149000000000004	0.075828999999999994	0.068584000000000006	0.064005999999999993	0.058978999999999997	0.053455999999999997	0.050160999999999997	0.046700999999999999	0.041777000000000002	0.037782000000000003	0.035194000000000003	0.037149000000000001	0.053776999999999998	0.103713	0.17965	0.28570400000000001	0.412605	0.50150499999999998	0.55485499999999999	0.59051299999999995	0.59910099999999999	0.60526599999999997	0.61360899999999996	0.62139500000000003	0.63514599999999999	0.64919700000000002	0.650119	0.65019499999999997	0.65882799999999997	0.66935999999999996	0.68097099999999999	0.69596100000000005	0.73477999999999999	1.1004069999999999	0101000020E6100000807D193158BE1B40EEA87BAE00714A40	259244.33973066258	545084.24442570994	59.818716600000002	5
293_100824_03	1504	2081644	2010-08-30 08:49:09	52.882844900000002	6.9358683000000001	14.5	12	474460.71000000002	5875871.0700000003	1.6499999999999999	26.379999999999999	46.780000000000001	0.21199999999999999	38.469999999999999	0.025812999999999999	0.028098000000000001	0.029492000000000001	0.030917	0.032820000000000002	0.036295000000000001	0.044094000000000001	0.060185000000000002	0.080168000000000003	0.093393000000000004	0.099196000000000006	0.097738000000000005	0.087925000000000003	0.076442999999999997	0.069148000000000001	0.064653000000000002	0.059761000000000002	0.054128000000000003	0.050882999999999998	0.047382000000000001	0.042212	0.037897	0.035217999999999999	0.037094000000000002	0.053844000000000003	0.104447	0.181671	0.28869899999999998	0.41622199999999998	0.50517000000000001	0.558307	0.59333899999999995	0.60141	0.60783799999999999	0.616703	0.62473900000000004	0.63841300000000001	0.65263899999999997	0.65509399999999995	0.655223	0.66207400000000005	0.67131200000000002	0.68235199999999996	0.69753200000000004	0.73602900000000004	1.092341	0101000020E6100000D573774254BE1B405F78CA0F01714A40	259243.30247038574	545085.51338620542	59.818713200000005	5
293_100824_03	1505	2083042	2010-08-30 08:49:10	52.882856599999997	6.9358532999999998	14.5	12	474459.67999999999	5875872.3700000001	1.6599999999999999	24.559999999999999	46.780000000000001	0.21199999999999999	38.479999999999997	0.025706	0.028086	0.029522	0.030991000000000001	0.032990999999999999	0.036415999999999997	0.044449000000000002	0.060821	0.081076999999999996	0.094505000000000006	0.100538	0.099267999999999995	0.089555999999999997	0.078065999999999997	0.070743	0.066117999999999996	0.061122999999999997	0.055479000000000001	0.052068999999999997	0.048488000000000003	0.043076000000000003	0.038774999999999997	0.036104999999999998	0.037853999999999999	0.055391999999999997	0.10706599999999999	0.18421199999999999	0.28825299999999998	0.40911399999999998	0.49149300000000001	0.53999900000000001	0.57149499999999998	0.578928	0.58511899999999994	0.59297699999999998	0.600545	0.61345499999999997	0.62691300000000005	0.62899099999999997	0.62894600000000001	0.63727900000000004	0.64721300000000004	0.65828399999999998	0.67317499999999997	0.71114599999999994	1.0627610000000001	0101000020E61000002A6AD55350BE1B406407F07101714A40	259242.26497192192	545086.79347297049	59.818709899999995	5
293_100824_03	1506	2084440	2010-08-30 08:49:11	52.8828666	6.9358383000000003	14.5	12	474458.65000000002	5875873.4800000004	1.51	23.510000000000002	46.780000000000001	0.21299999999999999	38.509999999999998	0.025739000000000001	0.028053999999999999	0.02945	0.030921000000000001	0.032964	0.036592	0.044646999999999999	0.060977999999999997	0.080994999999999998	0.094349000000000002	0.100484	0.099224000000000007	0.089579000000000006	0.078149999999999997	0.070890999999999996	0.066478999999999996	0.061613000000000001	0.055980000000000002	0.052696	0.048996999999999999	0.043538	0.039015000000000001	0.036192000000000002	0.037942999999999998	0.055523000000000003	0.10713399999999999	0.18324699999999999	0.284584	0.40065600000000001	0.47751500000000002	0.52259599999999995	0.55221600000000004	0.55830400000000002	0.56425899999999996	0.57219699999999996	0.57972500000000005	0.59238299999999999	0.60629	0.60797900000000005	0.60824599999999995	0.61550099999999996	0.62296099999999999	0.63278299999999998	0.64667200000000002	0.68315499999999996	1.010108	0101000020E6100000806033654CBE1B4088DDD2C501714A40	259241.23153215894	545087.8844170986	59.8187049	5
293_100824_03	1507	2085838	2010-08-30 08:49:12	52.882878300000002	6.9358233	14.5	12	474457.63	5875874.7800000003	1.6599999999999999	23.32	46.780000000000001	0.21299999999999999	38.520000000000003	0.025735999999999998	0.028025000000000001	0.029499999999999998	0.031052	0.033051999999999998	0.036502	0.044496000000000001	0.060786	0.080800999999999998	0.094208	0.100398	0.099279999999999993	0.089775999999999995	0.078458	0.071138000000000007	0.066631999999999997	0.061661000000000001	0.055973000000000002	0.052622000000000002	0.049029000000000003	0.043688999999999999	0.039357999999999997	0.036617999999999998	0.038386999999999998	0.055997999999999999	0.10759299999999999	0.18371999999999999	0.28453899999999999	0.39923900000000001	0.47565299999999999	0.52033600000000002	0.55000400000000005	0.55634600000000001	0.56188300000000002	0.56933500000000004	0.57611199999999996	0.58872899999999995	0.60175599999999996	0.60335700000000003	0.60469300000000004	0.61261699999999997	0.62203299999999995	0.63363899999999995	0.64769500000000002	0.68511699999999998	1.0173000000000001	0101000020E6100000D556917648BE1B408E6CF82702714A40	259240.19403472723	545089.16450430837	59.818701600000004	5
293_100824_03	1508	2087236	2010-08-30 08:49:13	52.882889900000002	6.9358082999999997	14.5	12	474456.59999999998	5875876.0700000003	1.6499999999999999	23.07	46.780000000000001	0.214	38.549999999999997	0.02554	0.027871	0.029371000000000001	0.030877000000000002	0.032959000000000002	0.036618999999999999	0.044719000000000002	0.060914999999999997	0.080674999999999997	0.093895999999999993	0.099885000000000002	0.098705000000000001	0.089317999999999995	0.078117000000000006	0.070998000000000006	0.066594	0.061831999999999998	0.056242	0.052777999999999999	0.048871999999999999	0.043471000000000003	0.038899000000000003	0.036089000000000003	0.038012999999999998	0.055732999999999998	0.106748	0.182005	0.28146599999999999	0.39448299999999997	0.46955999999999998	0.51323200000000002	0.541211	0.54791999999999996	0.55411999999999995	0.56203899999999996	0.56936600000000004	0.58121100000000003	0.59440599999999999	0.59617200000000004	0.59624699999999997	0.60287400000000002	0.61093500000000001	0.62216899999999997	0.637768	0.67451899999999998	1.0010889999999999	0101000020E61000002A4DEF8744BE1B40FF3B478902714A40	259239.15677654219	545090.43346568779	59.8186982	5
293_100824_03	1509	2088634	2010-08-30 08:49:14	52.882899999999999	6.9357933000000003	14.5	12	474455.57000000001	5875877.1900000004	1.52	22.68	46.780000000000001	0.214	38.57	0.025151	0.027406	0.028819000000000001	0.030331	0.032286000000000002	0.035790000000000002	0.043570999999999999	0.059236999999999998	0.078353000000000006	0.091064000000000006	0.096804000000000001	0.095695000000000002	0.086663000000000004	0.075879000000000002	0.068998000000000004	0.064793000000000003	0.060076999999999998	0.054522000000000001	0.051178000000000001	0.047605000000000001	0.042370999999999999	0.038131999999999999	0.035501999999999999	0.037243999999999999	0.054293000000000001	0.10376000000000001	0.17638300000000001	0.272256	0.38002999999999998	0.45136399999999999	0.492114	0.51931300000000002	0.52551300000000001	0.53137100000000004	0.53893400000000002	0.546153	0.55818699999999999	0.57080500000000001	0.57182299999999997	0.57191199999999998	0.57854499999999998	0.587032	0.59701800000000005	0.61298399999999997	0.64977600000000002	0.96251399999999998	0101000020E610000080434D9940BE1B40B7D100DE02714A40	259238.12309951894	545091.53553652659	59.8186933	5
293_100824_03	1510	2090032	2010-08-30 08:49:15	52.8829116	6.9357783	14.5	12	474454.54999999999	5875878.4800000004	1.6499999999999999	22.460000000000001	46.780000000000001	0.215	38.590000000000003	0.025713	0.028098000000000001	0.029593999999999999	0.031078000000000001	0.033049000000000002	0.036651999999999997	0.044698000000000002	0.060720000000000003	0.080246999999999999	0.093243999999999994	0.099256999999999998	0.098285999999999998	0.089163999999999993	0.078204999999999997	0.071159	0.066976999999999995	0.062108999999999998	0.056554	0.053158999999999998	0.049473000000000003	0.044148	0.039851999999999999	0.036886000000000002	0.038502000000000002	0.055989999999999998	0.10680199999999999	0.18060100000000001	0.27736	0.38585599999999998	0.45774199999999998	0.49936000000000003	0.52657100000000001	0.53262900000000002	0.53821200000000002	0.54572399999999999	0.55265799999999998	0.56517200000000001	0.57792699999999997	0.58019299999999996	0.58176799999999995	0.588584	0.59641100000000002	0.60719000000000001	0.62206600000000001	0.65810500000000005	0.96143800000000001	0101000020E6100000D539ABAA3CBE1B4028A14F3F03714A40	259237.08584236138	545092.8044983506	59.818689900000003	5
293_100824_03	1511	2091430	2010-08-30 08:49:16	52.882921600000003	6.935765	14.5	12	474453.64000000001	5875879.5899999999	1.4399999999999999	22.640000000000001	46.780000000000001	0.215	38.600000000000001	0.025673999999999999	0.028091999999999999	0.029624000000000001	0.031112000000000001	0.033082	0.036714999999999998	0.044880000000000003	0.061085	0.080781000000000006	0.093867999999999993	0.099974999999999994	0.098982000000000001	0.089885999999999994	0.079008999999999996	0.071898000000000004	0.067598000000000005	0.062701999999999994	0.057071999999999998	0.053735999999999999	0.050007999999999997	0.044720000000000003	0.040124	0.037095999999999997	0.038972	0.056840000000000002	0.10750999999999999	0.18102099999999999	0.27706700000000001	0.38538499999999998	0.457982	0.49981100000000001	0.52803	0.533968	0.53937500000000005	0.54642199999999996	0.55301900000000004	0.564882	0.57756200000000002	0.58001100000000005	0.58188499999999999	0.58968399999999999	0.59896899999999997	0.61125300000000005	0.62525799999999998	0.66060600000000003	0.97527299999999995	0101000020E61000003CF71E2E39BE1B404C77329303714A40	259236.16682256226	545093.89789835375	59.818686600000007	5
293_100824_03	1512	2092828	2010-08-30 08:49:17	52.882933299999998	6.9357499999999996	14.5	12	474452.60999999999	5875880.8899999997	1.6599999999999999	22.199999999999999	46.780000000000001	0.215	38.619999999999997	0.025217	0.027612999999999999	0.029101999999999999	0.030596000000000002	0.032655000000000003	0.036276000000000003	0.044127	0.059774000000000001	0.078851000000000004	0.091462000000000002	0.097235000000000002	0.096327999999999997	0.087640999999999997	0.077063000000000006	0.070274000000000003	0.066189999999999999	0.061485999999999999	0.055841000000000002	0.052553999999999997	0.048919999999999998	0.043657000000000001	0.039316999999999998	0.036520999999999998	0.038393999999999998	0.055917000000000001	0.1057	0.17754	0.27070899999999998	0.37503500000000001	0.444471	0.48460900000000001	0.51114700000000002	0.517683	0.52353300000000003	0.53085899999999997	0.53827599999999998	0.54977299999999996	0.56128	0.56292600000000004	0.56384400000000001	0.57037899999999997	0.58072500000000005	0.59269899999999998	0.60799800000000004	0.643876	0.95460900000000004	0101000020E610000091ED7C3F35BE1B40510658F503714A40	259235.12932769768	545095.17798664933	59.818683299999996	5
293_100824_03	1514	2095624	2010-08-30 08:49:19	52.882954900000001	6.9357182999999996	14.5	12	474450.44	5875883.29	1.5900000000000001	21.899999999999999	46.780000000000001	0.216	38.640000000000001	0.025464000000000001	0.027866999999999999	0.029399000000000002	0.030922000000000002	0.033003999999999999	0.036540999999999997	0.044498999999999997	0.060172000000000003	0.079247999999999999	0.091999999999999998	0.097973000000000005	0.097134999999999999	0.088512999999999994	0.078044000000000002	0.071157999999999999	0.067030999999999993	0.062287000000000002	0.056736000000000002	0.053450999999999999	0.049959000000000003	0.044477999999999997	0.040089	0.037220999999999997	0.039104	0.056920999999999999	0.10679	0.178226	0.27030900000000002	0.37319999999999998	0.44151400000000002	0.480937	0.50716300000000003	0.513459	0.51919199999999999	0.52630399999999999	0.53317199999999998	0.544234	0.55609500000000001	0.55813299999999999	0.56007499999999999	0.56837400000000005	0.57845599999999997	0.59076099999999998	0.60613099999999998	0.64141099999999995	0.94664400000000004	0101000020E61000002A1323F02CBE1B40E6AB89AA04714A40	259232.94421865558	545097.53544027335	59.818673199999999	5
293_100824_03	1515	2097022	2010-08-30 08:49:20	52.882966600000003	6.9357033000000001	14.5	12	474449.41999999998	5875884.5899999999	1.6599999999999999	22.27	46.780000000000001	0.217	38.670000000000002	0.025381000000000001	0.027709000000000001	0.029146999999999999	0.030655000000000002	0.032641000000000003	0.036235000000000003	0.044252	0.060132999999999999	0.079443	0.092368000000000006	0.098299999999999998	0.097384999999999999	0.088431999999999997	0.077681	0.070711999999999997	0.066481999999999999	0.061737	0.056177999999999999	0.052899000000000002	0.049341999999999997	0.044086	0.039687	0.036602999999999997	0.038365999999999997	0.056050999999999997	0.106253	0.17852999999999999	0.27249600000000002	0.37795299999999998	0.44795400000000002	0.48822399999999999	0.51531000000000005	0.521038	0.52635399999999999	0.53357699999999997	0.54051499999999997	0.55205599999999999	0.564608	0.56718999999999997	0.56881700000000002	0.57721100000000003	0.58619500000000002	0.59764899999999999	0.61124500000000004	0.64683599999999997	0.95308099999999996	0101000020E61000008009810129BE1B40EC3AAF0C05714A40	259231.9067253868	545098.81552925752	59.818669900000003	5
293_100824_03	1516	2098420	2010-08-30 08:49:21	52.882976599999999	6.9356882999999998	14.5	12	474448.39000000001	5875885.7000000002	1.51	21.77	46.780000000000001	0.217	38.68	0.024961000000000001	0.027309	0.028705999999999999	0.03014	0.032126000000000002	0.035582999999999997	0.043210999999999999	0.058576999999999997	0.077245999999999995	0.089765999999999999	0.095549999999999996	0.094629000000000005	0.086050000000000001	0.075703999999999994	0.068971000000000005	0.064889000000000002	0.060331000000000003	0.054953000000000002	0.051749000000000003	0.048225999999999998	0.043215000000000003	0.038989999999999997	0.036151000000000003	0.037974000000000001	0.055049000000000001	0.103421	0.173207	0.26326100000000002	0.36315799999999998	0.42890299999999998	0.466866	0.49257400000000001	0.49784699999999998	0.50318499999999999	0.50991399999999998	0.51654500000000003	0.52792899999999998	0.53954299999999999	0.54255600000000004	0.54387399999999997	0.55163600000000002	0.56023699999999999	0.57191400000000003	0.58439099999999999	0.617452	0.90325999999999995	0101000020E6100000D5FFDE1225BE1B400F11926005714A40	259230.8732904286	545099.90647559287	59.818664900000002	5
293_100824_03	1518	2101216	2010-08-30 08:49:23	52.882999900000002	6.9356583000000001	14.6	12	474446.34000000003	5875888.29	1.6499999999999999	23	46.780000000000001	0.218	38.700000000000003	0.025411	0.027754000000000001	0.02928	0.030793000000000001	0.032795999999999999	0.036304999999999997	0.044152999999999998	0.060025000000000002	0.079510999999999998	0.092565999999999996	0.098522999999999999	0.097535999999999998	0.088524000000000005	0.077657000000000004	0.070751999999999995	0.066441	0.061445	0.055717999999999997	0.052430999999999998	0.048946999999999997	0.043715999999999998	0.039271	0.036527999999999998	0.038289999999999998	0.055800000000000002	0.105916	0.178623	0.27417200000000003	0.38270799999999999	0.45565	0.49809199999999998	0.52650600000000003	0.53249100000000005	0.53813900000000003	0.54589399999999999	0.55227199999999999	0.56349199999999999	0.576102	0.57839099999999999	0.58021	0.58894100000000005	0.59875999999999996	0.61070500000000005	0.62658400000000003	0.66454299999999999	0.99510699999999996	0101000020E610000080EC9A351DBE1B40866F062406714A40	259228.79854517896	545102.45552861469	59.818658200000002	5
293_100824_03	1519	2102614	2010-08-30 08:49:24	52.883011600000003	6.9356432999999997	14.6	12	474445.31	5875889.5899999999	1.6599999999999999	23	46.780000000000001	0.218	38.700000000000003	0.025411	0.027754000000000001	0.02928	0.030793000000000001	0.032795999999999999	0.036304999999999997	0.044152999999999998	0.060025000000000002	0.079510999999999998	0.092565999999999996	0.098522999999999999	0.097535999999999998	0.088524000000000005	0.077657000000000004	0.070751999999999995	0.066441	0.061445	0.055717999999999997	0.052430999999999998	0.048946999999999997	0.043715999999999998	0.039271	0.036527999999999998	0.038289999999999998	0.055800000000000002	0.105916	0.178623	0.27417200000000003	0.38270799999999999	0.45565	0.49809199999999998	0.52650600000000003	0.53249100000000005	0.53813900000000003	0.54589399999999999	0.55227199999999999	0.56349199999999999	0.576102	0.57839099999999999	0.58021	0.58894100000000005	0.59875999999999996	0.61070500000000005	0.62658400000000003	0.66454299999999999	0.99510699999999996	0101000020E6100000D5E2F84619BE1B408CFE2B8606714A40	259227.76105401106	545103.73561848723	59.818654900000006	5
293_100824_03	1520	2104012	2010-08-30 08:49:25	52.883021599999999	6.9356283000000003	14.699999999999999	12	474444.28999999998	5875890.7000000002	1.51	23.789999999999999	46.780000000000001	0.218	38.710000000000001	0.024694000000000001	0.026827	0.028145	0.029536	0.031482999999999997	0.034759999999999999	0.041993999999999997	0.056564999999999997	0.074434	0.086354	0.091799000000000006	0.090689000000000006	0.082201999999999997	0.072227	0.065831000000000001	0.061914999999999998	0.057694000000000002	0.052741999999999997	0.049888000000000002	0.046667	0.04197	0.037818999999999998	0.035229999999999997	0.036757999999999999	0.052843000000000001	0.099420999999999995	0.16814299999999999	0.26033099999999998	0.36592799999999998	0.43790200000000001	0.48005700000000001	0.50814999999999999	0.51446499999999995	0.52011399999999997	0.52759800000000001	0.53479500000000002	0.54761800000000005	0.56107499999999999	0.56383799999999995	0.56420899999999996	0.570739	0.57845599999999997	0.58813800000000005	0.60223499999999996	0.63671699999999998	0.9365	0101000020E61000002BD9565815BE1B40AFD40EDA06714A40	259226.72762099805	545104.82656569697	59.818649899999997	5
293_100824_03	1521	2105410	2010-08-30 08:49:26	52.883033300000001	6.9356133	14.699999999999999	12	474443.26000000001	5875892	1.6599999999999999	26.800000000000001	46.780000000000001	0.218	38.710000000000001	0.025006	0.027241000000000001	0.028608000000000001	0.029964999999999999	0.031747999999999998	0.034817000000000001	0.041785000000000003	0.056209000000000002	0.074361999999999998	0.086407999999999999	0.091825000000000004	0.090586	0.081747	0.071168999999999996	0.064501000000000003	0.060330000000000002	0.055892999999999998	0.050992999999999997	0.048099000000000003	0.044977000000000003	0.040596	0.037137999999999997	0.034873000000000001	0.036534999999999998	0.051629000000000001	0.097854999999999998	0.16958899999999999	0.26925300000000002	0.38874700000000001	0.473107	0.52396200000000004	0.55794100000000002	0.56581800000000004	0.57123699999999999	0.57911000000000001	0.58653599999999995	0.59919299999999998	0.61358400000000002	0.61633800000000005	0.617618	0.625919	0.63607000000000002	0.64817599999999997	0.66263700000000003	0.70199100000000003	1.0679970000000001	0101000020E610000080CFB46911BE1B40B563343C07714A40	259225.69013086217	545106.10665601061	59.818646600000001	5
293_100824_03	1522	2106808	2010-08-30 08:49:27	52.883044900000002	6.9355982999999997	14.699999999999999	12	474442.23999999999	5875893.29	1.6499999999999999	27.210000000000001	46.780000000000001	0.218	38.719999999999999	0.025326999999999999	0.027536999999999999	0.028906999999999999	0.030328000000000001	0.032177999999999998	0.035298999999999997	0.042469	0.057432999999999998	0.075925999999999993	0.088239999999999999	0.093689999999999996	0.092296000000000003	0.083031999999999995	0.072389999999999996	0.065499000000000002	0.061276999999999998	0.056777000000000001	0.051701999999999998	0.048724999999999997	0.045555999999999999	0.040896000000000002	0.037141	0.034722000000000003	0.036636000000000002	0.052176	0.099404999999999993	0.17286799999999999	0.27621899999999999	0.400451	0.488678	0.54190499999999997	0.57688200000000001	0.58517399999999997	0.59116000000000002	0.59917299999999996	0.607433	0.62099599999999999	0.63569900000000001	0.63788599999999995	0.63908500000000001	0.64711399999999997	0.65709300000000004	0.66833200000000004	0.68470200000000003	0.72607200000000005	1.1080289999999999	0101000020E6100000D5C5127B0DBE1B402633839D07714A40	259224.65287994104	545107.37562049285	59.818643200000004	5
293_100824_03	1524	2109604	2010-08-30 08:49:29	52.883066599999999	6.9355682999999999	14.699999999999999	12	474440.17999999999	5875895.7000000002	1.51	31.440000000000001	46.770000000000003	0.218	38.729999999999997	0.024836	0.026962	0.028244999999999999	0.029585	0.031389	0.034449	0.041319000000000002	0.055758000000000002	0.07399	0.086087999999999998	0.09128	0.089617000000000002	0.080086000000000004	0.069164000000000003	0.062266000000000002	0.058109000000000001	0.053696000000000001	0.048707	0.045747000000000003	0.042547000000000001	0.038088999999999998	0.034771999999999997	0.032850999999999998	0.034689999999999999	0.049030999999999998	0.095260999999999998	0.170793	0.28265699999999999	0.424848	0.53036899999999998	0.59539900000000001	0.638185	0.64966100000000004	0.65673700000000002	0.666408	0.67526299999999995	0.69021399999999999	0.70686300000000002	0.70829600000000004	0.70922200000000002	0.71833999999999998	0.72942399999999996	0.74335200000000001	0.76229899999999995	0.80791500000000005	1.2728660000000001	0101000020E610000080B2CE9D05BE1B404F988B5308714A40	259222.58195980592	545109.74665935012	59.818634899999999	5
293_100824_03	1525	2111002	2010-08-30 08:49:30	52.883078300000001	6.9355532999999996	14.699999999999999	12	474439.15999999997	5875897	1.6599999999999999	31.199999999999999	46.770000000000003	0.219	38.740000000000002	0.024853	0.026953000000000001	0.028169	0.02946	0.031213000000000001	0.034185	0.040841000000000002	0.054991999999999999	0.073085999999999998	0.085091	0.090244000000000005	0.088546	0.079031000000000004	0.068184999999999996	0.061345999999999998	0.057208000000000002	0.052962000000000002	0.048062000000000001	0.045060999999999997	0.042049000000000003	0.037814	0.034590999999999997	0.032677999999999999	0.034329999999999999	0.048520000000000001	0.094044000000000003	0.16908100000000001	0.28059299999999998	0.42132199999999997	0.52503500000000003	0.58905200000000002	0.63087499999999996	0.64140299999999995	0.64841099999999996	0.65719499999999997	0.66614700000000004	0.68088899999999997	0.69648500000000002	0.699492	0.70047999999999999	0.70984800000000003	0.72099599999999997	0.733908	0.75125799999999998	0.79731600000000002	1.2483569999999999	0101000020E6100000D5A82CAF01BE1B405527B1B508714A40	259221.54447177087	545111.02675055317	59.818631600000003	5
293_100824_03	1526	2112400	2010-08-30 08:49:31	52.883089900000002	6.9355383000000002	14.699999999999999	12	474438.13	5875898.29	1.6499999999999999	32.049999999999997	46.770000000000003	0.219	38.75	0.024948999999999999	0.027126999999999998	0.028428999999999999	0.029824	0.031608999999999998	0.034674999999999997	0.041452999999999997	0.055842999999999997	0.074256000000000003	0.086496000000000003	0.091800999999999994	0.090018000000000001	0.080305000000000001	0.069278999999999993	0.062371000000000003	0.058257999999999997	0.053825999999999999	0.048659000000000001	0.045695	0.042564999999999999	0.038151999999999998	0.034858	0.033091000000000002	0.034845000000000001	0.049279999999999997	0.095533999999999994	0.17202500000000001	0.28586600000000001	0.43149999999999999	0.54061599999999999	0.60824800000000001	0.65243799999999996	0.66459400000000002	0.671902	0.68183000000000005	0.69115300000000002	0.70601899999999995	0.72292900000000004	0.72520899999999999	0.72571399999999997	0.735182	0.74605200000000005	0.76146999999999998	0.78020800000000001	0.82791199999999998	1.3179320000000001	0101000020E61000002B9F8AC0FDBD1B40C6F6FF1609714A40	259220.50722294138	545112.29571592179	59.818628199999999	5
293_100824_03	1527	2113798	2010-08-30 08:49:32	52.883101600000003	6.9355232999999998	14.699999999999999	12	474437.09999999998	5875899.5899999999	1.6599999999999999	31.620000000000001	46.770000000000003	0.219	38.75	0.025124	0.027224999999999999	0.028475	0.029763999999999999	0.031501000000000001	0.034521999999999997	0.041341000000000003	0.055827000000000002	0.074241000000000001	0.086539000000000005	0.091795000000000002	0.090000999999999998	0.080239000000000005	0.069213999999999998	0.062132	0.058000000000000003	0.053627000000000001	0.048605000000000002	0.045724000000000001	0.042604999999999997	0.038251	0.034862999999999998	0.032938000000000002	0.034525	0.048909000000000001	0.095309000000000005	0.171484	0.28437600000000002	0.427923	0.53489399999999998	0.60087000000000002	0.64409700000000003	0.65488999999999997	0.66137100000000004	0.67073700000000003	0.68020800000000003	0.69541699999999995	0.71348500000000004	0.71643999999999997	0.71717299999999995	0.72552700000000003	0.73602900000000004	0.748278	0.76631700000000003	0.81318800000000002	1.2913060000000001	0101000020E61000008095E8D1F9BD1B40CC85257909714A40	259219.46973597509	545113.57580756897	59.818624900000003	5
293_100824_03	1528	2115196	2010-08-30 08:49:33	52.883113299999998	6.9355098999999996	14.699999999999999	12	474436.19	5875900.8899999997	1.5900000000000001	32.07	46.770000000000003	0.219	38.759999999999998	0.024952999999999999	0.027101	0.028372000000000001	0.029690999999999999	0.031343999999999997	0.034187000000000002	0.040826000000000001	0.055058999999999997	0.073234999999999995	0.085370000000000001	0.090593999999999994	0.088854000000000002	0.079318	0.068307000000000007	0.061301000000000001	0.057056000000000003	0.052823000000000002	0.047944000000000001	0.045102999999999997	0.042119999999999998	0.037976999999999997	0.034903000000000003	0.032979000000000001	0.034486000000000003	0.048513000000000001	0.094159999999999994	0.16989299999999999	0.28267500000000001	0.42708800000000002	0.53462600000000005	0.60114400000000001	0.64534999999999998	0.65624300000000002	0.66322300000000001	0.67223699999999997	0.68086199999999997	0.69623199999999996	0.71324399999999999	0.717167	0.71907500000000002	0.72901300000000002	0.73949799999999999	0.753027	0.77028399999999997	0.81571099999999996	1.290665	0101000020E61000004056A64EF6BD1B40D1144BDB09714A40	259218.53993619425	545114.8582094236	59.818623199999998	5
293_100824_03	1529	2116594	2010-08-30 08:49:34	52.883125	6.9354933000000001	14.699999999999999	12	474435.04999999999	5875902.1900000004	1.73	31.77	46.770000000000003	0.219	38.759999999999998	0.024584999999999999	0.026634000000000001	0.027824000000000002	0.029101999999999999	0.030922000000000002	0.033847000000000002	0.040495000000000003	0.054736	0.072801000000000005	0.084849999999999995	0.090042999999999998	0.088179999999999994	0.078541	0.067694000000000004	0.060954000000000001	0.056889000000000002	0.052670000000000002	0.047765000000000002	0.044900000000000002	0.041819000000000002	0.037636999999999997	0.034176999999999999	0.032197999999999997	0.033910999999999997	0.047967000000000003	0.093667	0.16875100000000001	0.28091699999999997	0.423904	0.52963499999999997	0.59506099999999995	0.637965	0.64909099999999997	0.655636	0.66509799999999997	0.67493400000000003	0.69131399999999998	0.70803799999999995	0.71013899999999996	0.70976899999999998	0.71779099999999996	0.72776700000000005	0.73947200000000002	0.75745200000000001	0.80422700000000003	1.2843169999999999	0101000020E61000002B82A4F4F1BD1B40D7A3703D0A714A40	259217.39476364953	545116.13599152572	59.818618299999997	5
293_100824_03	1530	2117992	2010-08-30 08:49:35	52.883134900000002	6.9354798999999998	14.699999999999999	12	474434.14000000001	5875903.29	1.4299999999999999	31.370000000000001	46.770000000000003	0.219	38.75	0.024671999999999999	0.026765000000000001	0.028114	0.029342	0.031012000000000001	0.033893	0.040501000000000002	0.054658999999999999	0.072701000000000002	0.084858000000000003	0.090132000000000004	0.088483999999999993	0.079008999999999996	0.068141999999999994	0.061332999999999999	0.05722	0.052861999999999999	0.047918000000000002	0.045010000000000001	0.041919999999999999	0.037829000000000002	0.034610000000000002	0.032710000000000003	0.034370999999999999	0.048485	0.094410999999999995	0.16986100000000001	0.28098600000000001	0.42203499999999999	0.52627100000000004	0.59068799999999999	0.63362600000000002	0.64440399999999998	0.651034	0.66041499999999997	0.66980899999999999	0.68515000000000004	0.70256600000000002	0.70505399999999996	0.70487500000000003	0.71296099999999996	0.72449699999999995	0.73962099999999997	0.75766100000000003	0.80425599999999997	1.286195	0101000020E6100000EB426271EEBD1B4066BA7C900A714A40	259216.46926077738	545117.21812483517	59.818614799999999	5
293_100824_03	1531	2119390	2010-08-30 08:49:36	52.883146600000003	6.9354649000000004	14.800000000000001	12	474433.10999999999	5875904.5899999999	1.6599999999999999	32.450000000000003	46.770000000000003	0.219	38.759999999999998	0.024750000000000001	0.026911999999999998	0.028142	0.029454000000000001	0.031215	0.034139000000000003	0.040737000000000002	0.054954999999999997	0.073182999999999998	0.085374000000000005	0.090630000000000002	0.088877999999999999	0.079241000000000006	0.068245	0.061351999999999997	0.057248	0.052856	0.047981999999999997	0.045067999999999997	0.042001999999999998	0.037768000000000003	0.034563000000000003	0.032731000000000003	0.03431	0.048479000000000001	0.094492999999999994	0.170373	0.28382499999999999	0.42945299999999997	0.53912099999999996	0.60756500000000002	0.65230399999999999	0.66423699999999997	0.67171700000000001	0.68084699999999998	0.69014900000000001	0.70677699999999999	0.72358599999999995	0.72631400000000002	0.72746699999999997	0.73611099999999996	0.74798100000000001	0.76387099999999997	0.78264699999999998	0.830704	1.3232710000000001	0101000020E61000004139C082EABD1B406C49A2F20A714A40	259215.43177588366	545118.49821734871	59.818611500000003	5
293_100824_03	1532	2120788	2010-08-30 08:49:37	52.883158299999998	6.9354483	14.699999999999999	12	474431.96999999997	5875905.8899999997	1.73	31.460000000000001	46.770000000000003	0.219	38.75	0.024968000000000001	0.027104	0.028389999999999999	0.029714999999999998	0.031503000000000003	0.03431	0.040912999999999998	0.055059999999999998	0.073222999999999996	0.085345000000000004	0.090595999999999996	0.088835999999999998	0.079362000000000002	0.068562999999999999	0.061637999999999998	0.057307999999999998	0.052906000000000002	0.048021000000000001	0.045109000000000003	0.042047000000000001	0.037906000000000002	0.034853000000000002	0.033015000000000003	0.034771000000000003	0.048741	0.094323000000000004	0.16922899999999999	0.280445	0.421456	0.52549299999999999	0.58996599999999999	0.633409	0.64375700000000002	0.65002400000000005	0.65931799999999996	0.66786500000000004	0.68309200000000003	0.70064800000000005	0.70322700000000005	0.70360400000000001	0.71321999999999997	0.72518800000000005	0.73980299999999999	0.75919300000000001	0.80594200000000005	1.3013440000000001	0101000020E61000002B65BE28E6BD1B4071D8C7540B714A40	259214.28660498533	545119.77600018028	59.818606599999995	5
293_100824_03	1533	2122186	2010-08-30 08:49:38	52.88317	6.9354348999999997	14.699999999999999	12	474431.06	5875907.1900000004	1.5900000000000001	30.640000000000001	46.770000000000003	0.219	38.75	0.024813999999999999	0.026963000000000001	0.028306000000000001	0.029707000000000001	0.031455999999999998	0.034266999999999999	0.040866	0.055056000000000001	0.073250999999999997	0.085493	0.090828999999999993	0.089251999999999998	0.079785999999999996	0.069029999999999994	0.062088999999999998	0.057966999999999998	0.053532999999999997	0.048429	0.045538000000000002	0.042486999999999997	0.038300000000000001	0.035095000000000001	0.033191999999999999	0.035118999999999997	0.049570999999999997	0.095649999999999999	0.171154	0.28204800000000002	0.42111500000000002	0.52282899999999999	0.58562499999999995	0.62778400000000001	0.63818900000000001	0.64469200000000004	0.65421200000000002	0.66298500000000005	0.67794900000000002	0.69466300000000003	0.69687600000000005	0.69828599999999996	0.708561	0.72135300000000002	0.73735899999999999	0.75671699999999997	0.802234	1.29732	0101000020E6100000EB257CA5E2BD1B407767EDB60B714A40	259213.35680770263	545121.05840303516	59.818604899999997	5
293_100824_03	1534	2123584	2010-08-30 08:49:39	52.8831816	6.9354183000000003	14.699999999999999	12	474429.91999999998	5875908.4800000004	1.72	31.43	46.770000000000003	0.219	38.75	0.025059999999999999	0.027203000000000001	0.028434999999999998	0.029849000000000001	0.031653000000000001	0.034721000000000002	0.041618000000000002	0.055968999999999998	0.074201000000000003	0.086345000000000005	0.091552999999999995	0.089857999999999993	0.080332000000000001	0.069432999999999995	0.062648999999999996	0.058564999999999999	0.054056	0.048991	0.045990999999999997	0.042876999999999998	0.038371000000000002	0.035018000000000001	0.033187000000000001	0.034873000000000001	0.049501000000000003	0.095947000000000005	0.17190800000000001	0.28413899999999997	0.42667899999999997	0.53254400000000002	0.59793700000000005	0.64142299999999997	0.65259199999999995	0.65984900000000002	0.66988700000000001	0.67936300000000005	0.69553799999999999	0.71209500000000003	0.71448500000000004	0.71452000000000004	0.72387199999999996	0.73554299999999995	0.75124999999999997	0.77051499999999995	0.821133	1.332884	0101000020E6100000D6517A4BDEBD1B40E8363C180C714A40	259212.21187658401	545122.32506030833	59.818599900000002	5
293_100824_03	1535	2124982	2010-08-30 08:49:40	52.883191600000004	6.9354032999999999	14.699999999999999	12	474428.90000000002	5875909.5899999999	1.51	30.620000000000001	46.770000000000003	0.218	38.729999999999997	0.025014999999999999	0.027158999999999999	0.028454	0.029796	0.031511999999999998	0.034493999999999997	0.041318000000000001	0.055694	0.073954000000000006	0.086222999999999994	0.091552999999999995	0.089958999999999997	0.080492999999999995	0.069528000000000006	0.062620999999999996	0.058417999999999998	0.054019999999999999	0.049137	0.046219000000000003	0.043115000000000001	0.038857000000000003	0.035491000000000002	0.033493000000000002	0.035187000000000003	0.049579999999999999	0.096008999999999997	0.17169799999999999	0.283275	0.422904	0.525339	0.588167	0.63027999999999995	0.64043000000000005	0.646617	0.65610000000000002	0.66517099999999996	0.68093999999999999	0.69914900000000002	0.70199400000000001	0.70270999999999995	0.71228599999999997	0.72428099999999995	0.73799700000000001	0.75638099999999997	0.80301299999999998	1.2980160000000001	0101000020E61000002B48D85CDABD1B400C0D1F6C0C714A40	259211.17845089338	545123.41601083172	59.818594900000001	5
293_100824_03	1536	2126380	2010-08-30 08:49:41	52.883203299999998	6.9353882999999996	14.699999999999999	12	474427.87	5875910.8899999997	1.6599999999999999	31.18	46.770000000000003	0.218	38.740000000000002	0.025044	0.027226	0.028502	0.029846999999999999	0.031696000000000002	0.034729000000000003	0.041548000000000002	0.055916	0.074070999999999998	0.086282999999999999	0.091616000000000003	0.089963000000000001	0.080504000000000006	0.069758000000000001	0.063057000000000002	0.058867999999999997	0.054488000000000002	0.049528999999999997	0.046556	0.043381000000000003	0.039058000000000002	0.035541000000000003	0.033396000000000002	0.035256000000000003	0.049924999999999997	0.096817	0.17269499999999999	0.28459099999999998	0.426375	0.531192	0.59627699999999995	0.63963800000000004	0.65064699999999998	0.65767900000000001	0.66761499999999996	0.67694100000000001	0.69353600000000004	0.71078799999999998	0.71305399999999997	0.713422	0.72253900000000004	0.73428899999999997	0.74951800000000002	0.76885700000000001	0.81791599999999998	1.334589	0101000020E6100000803E366ED6BD1B40119C44CE0C714A40	259210.14096866461	545124.69610447076	59.818591599999998	5
293_100824_03	1537	2127778	2010-08-30 08:49:42	52.883215	6.9353733000000002	14.699999999999999	12	474426.84000000003	5875912.1900000004	1.6599999999999999	30.690000000000001	46.770000000000003	0.218	38.719999999999999	0.024885999999999998	0.027022000000000001	0.028414999999999999	0.029760999999999999	0.031563000000000001	0.034633999999999998	0.041500000000000002	0.055879999999999999	0.074026999999999996	0.086139999999999994	0.091414999999999996	0.089788000000000007	0.080472000000000002	0.069805000000000006	0.062968999999999997	0.058894000000000002	0.054441000000000003	0.049253999999999999	0.046272000000000001	0.043077999999999998	0.038661000000000001	0.035302	0.033397000000000003	0.035175999999999999	0.050139000000000003	0.096403000000000003	0.17124600000000001	0.28124900000000003	0.41908699999999999	0.521038	0.58385299999999996	0.626552	0.63727400000000001	0.64338700000000004	0.65313600000000005	0.66226700000000005	0.67766999999999999	0.69453100000000001	0.69717600000000002	0.69770600000000005	0.707866	0.72104400000000002	0.73682800000000004	0.75719899999999996	0.80713699999999999	1.331685	0101000020E6100000D634947FD2BD1B40172B6A300D714A40	259209.10348697141	545125.97619833832	59.818588300000002	5
293_100824_03	1538	2129176	2010-08-30 08:49:43	52.8832266	6.9353582999999999	14.6	12	474425.82000000001	5875913.4800000004	1.6499999999999999	29.359999999999999	46.770000000000003	0.218	38.729999999999997	0.025581	0.027859999999999999	0.029252	0.030737	0.032569000000000001	0.035571999999999999	0.042595000000000001	0.057347000000000002	0.076186000000000004	0.088792999999999997	0.094440999999999997	0.092934000000000003	0.083413000000000001	0.072382000000000002	0.065354999999999996	0.060963999999999997	0.056390999999999997	0.051159000000000003	0.048167000000000001	0.044927000000000002	0.040405000000000003	0.036902999999999998	0.034902000000000002	0.036746000000000001	0.052115000000000002	0.100351	0.177532	0.288906	0.42626700000000001	0.52546300000000001	0.58649300000000004	0.62829199999999996	0.63789899999999999	0.644007	0.65338799999999997	0.66212199999999999	0.678477	0.69620499999999996	0.69816299999999998	0.69974400000000003	0.71010200000000001	0.72301099999999996	0.73946500000000004	0.75903900000000002	0.80963300000000005	1.3374999999999999	0101000020E61000002B2BF290CEBD1B4088FAB8910D714A40	259208.06624445587	545127.24516637111	59.818584899999998	5
293_100824_03	1539	2130574	2010-08-30 08:49:44	52.883236599999996	6.9353433000000004	14.6	12	474424.78999999998	5875914.5899999999	1.51	29.120000000000001	46.770000000000003	0.218	38.719999999999999	0.025388999999999998	0.027583	0.028941000000000001	0.030405999999999999	0.032263	0.035439999999999999	0.042556999999999998	0.057166000000000002	0.075734999999999997	0.088146000000000002	0.093701000000000007	0.092207999999999998	0.082803000000000002	0.071999999999999995	0.065041000000000002	0.061033999999999998	0.056583000000000001	0.051433	0.048299000000000002	0.044824999999999997	0.040114999999999998	0.036449000000000002	0.034447999999999999	0.036195999999999999	0.051816000000000001	0.099979999999999999	0.176453	0.28640199999999999	0.421817	0.52014899999999997	0.58015799999999995	0.62008600000000003	0.63016399999999995	0.63737699999999997	0.64716399999999996	0.65702700000000003	0.67245200000000005	0.689191	0.69160600000000005	0.692079	0.700237	0.71231699999999998	0.72779199999999999	0.74873699999999999	0.79977500000000001	1.3152839999999999	0101000020E6100000812150A2CABD1B40ABD09BE50D714A40	259207.03282071039	545128.33611777751	59.818579899999996	5
293_100824_03	1540	2131972	2010-08-30 08:49:45	52.883248299999998	6.9353283000000001	14.6	12	474423.77000000002	5875915.8899999997	1.6599999999999999	29.120000000000001	46.770000000000003	0.218	38.719999999999999	0.025388999999999998	0.027583	0.028941000000000001	0.030405999999999999	0.032263	0.035439999999999999	0.042556999999999998	0.057166000000000002	0.075734999999999997	0.088146000000000002	0.093701000000000007	0.092207999999999998	0.082803000000000002	0.071999999999999995	0.065041000000000002	0.061033999999999998	0.056583000000000001	0.051433	0.048299000000000002	0.044824999999999997	0.040114999999999998	0.036449000000000002	0.034447999999999999	0.036195999999999999	0.051816000000000001	0.099979999999999999	0.176453	0.28640199999999999	0.421817	0.52014899999999997	0.58015799999999995	0.62008600000000003	0.63016399999999995	0.63737699999999997	0.64716399999999996	0.65702700000000003	0.67245200000000005	0.689191	0.69160600000000005	0.692079	0.700237	0.71231699999999998	0.72779199999999999	0.74873699999999999	0.79977500000000001	1.3152839999999999	0101000020E6100000D617AEB3C6BD1B40B15FC1470E714A40	259205.99534058251	545129.61621230608	59.8185766	5
293_100824_03	1541	2133370	2010-08-30 08:49:46	52.883258300000001	6.9353132999999998	14.6	12	474422.73999999999	5875917	1.51	28.949999999999999	46.770000000000003	0.218	38.719999999999999	0.025183000000000001	0.027387000000000002	0.028688000000000002	0.030134999999999999	0.032014000000000001	0.035228000000000002	0.042341999999999998	0.056964000000000001	0.075319999999999998	0.087579000000000004	0.093005000000000004	0.091596999999999998	0.082290000000000002	0.071465000000000001	0.064550999999999997	0.060410999999999999	0.056114999999999998	0.050999000000000003	0.047974000000000003	0.044547000000000003	0.039826	0.036233000000000001	0.033922000000000001	0.035811999999999997	0.051302	0.098886000000000002	0.17427699999999999	0.28255799999999998	0.41585499999999997	0.51228499999999999	0.57062999999999997	0.60977000000000003	0.619371	0.62590999999999997	0.63582000000000005	0.64540200000000003	0.66108299999999998	0.67858200000000002	0.67980600000000002	0.67947599999999997	0.68875299999999995	0.70007200000000003	0.71547099999999997	0.73626199999999997	0.78499699999999994	1.2880849999999999	0101000020E61000002B0E0CC5C2BD1B40D535A49B0E714A40	259204.9619177909	545130.70716415439	59.818571599999999	5
293_100824_03	1542	2134768	2010-08-30 08:49:47	52.883269900000002	6.9352983000000004	14.6	12	474421.71000000002	5875918.29	1.6499999999999999	28.079999999999998	46.770000000000003	0.218	38.740000000000002	0.025689	0.027980000000000001	0.029381999999999998	0.030727000000000001	0.032641000000000003	0.035895000000000003	0.042957000000000002	0.057782	0.076400999999999997	0.088943999999999995	0.094571000000000002	0.093269000000000005	0.083849999999999994	0.072947999999999999	0.066048999999999997	0.061828000000000001	0.057373	0.052180999999999998	0.049126000000000003	0.045770999999999999	0.041059999999999999	0.037406000000000002	0.035165000000000002	0.036865000000000002	0.052698000000000002	0.101091	0.17726	0.28577399999999997	0.417599	0.51173500000000005	0.56856799999999996	0.60679099999999997	0.61561699999999997	0.62196399999999996	0.63126599999999999	0.64027599999999996	0.65546800000000005	0.67298100000000005	0.675624	0.67683700000000002	0.68706999999999996	0.69938900000000004	0.71453900000000004	0.73352600000000001	0.77909099999999998	1.279204	0101000020E610000081046AD6BEBD1B404605F3FC0E714A40	259203.92467732815	545131.97613307508	59.818568200000001	5
293_100824_03	1543	2136166	2010-08-30 08:49:48	52.883279999999999	6.9352833	14.6	12	474420.69	5875919.4100000001	1.52	27.690000000000001	46.770000000000003	0.218	38.740000000000002	0.025564	0.027809	0.029158	0.030487	0.032223000000000002	0.035299999999999998	0.042319000000000002	0.057063000000000003	0.075596999999999998	0.088108000000000006	0.093703999999999996	0.092425999999999994	0.083114999999999994	0.072228000000000001	0.065215999999999996	0.060935000000000003	0.056494999999999997	0.051437999999999998	0.048555000000000001	0.045337000000000002	0.040835000000000003	0.037178999999999997	0.034995999999999999	0.036606	0.051961	0.099736000000000005	0.17502200000000001	0.28202100000000002	0.41089100000000001	0.50222800000000001	0.55715199999999998	0.59448000000000001	0.602321	0.60817900000000003	0.616788	0.625413	0.64077099999999998	0.658188	0.661327	0.663883	0.67291199999999995	0.683867	0.69792200000000004	0.71530800000000005	0.76116899999999998	1.241484	0101000020E6100000D6FAC7E7BABD1B40FE9AAC510F714A40	259202.89101685776	545133.07821141835	59.818563300000001	5
293_100824_03	1544	2137564	2010-08-30 08:49:49	52.8832916	6.93527	14.6	12	474419.78000000003	5875920.7000000002	1.5800000000000001	26.91	46.770000000000003	0.218	38.729999999999997	0.025253999999999999	0.027529000000000001	0.028955000000000002	0.030349000000000001	0.032197000000000003	0.035404999999999999	0.042431999999999997	0.057104000000000002	0.075535000000000005	0.087981000000000004	0.093672000000000005	0.092549999999999993	0.083429000000000003	0.072751999999999997	0.065834000000000004	0.061707999999999999	0.057299999999999997	0.052081000000000002	0.049017999999999999	0.045657999999999997	0.040941999999999999	0.037296000000000003	0.035043999999999999	0.036825999999999998	0.052675	0.100879	0.17572699999999999	0.280802	0.40640999999999999	0.49441600000000002	0.54730100000000004	0.58315700000000004	0.591171	0.59702500000000003	0.60591700000000004	0.61436900000000005	0.62872300000000003	0.64490700000000001	0.64856800000000003	0.65001299999999995	0.65989100000000001	0.67179500000000003	0.68566499999999997	0.704129	0.751274	1.2275590000000001	0101000020E61000003DB83B6BB7BD1B406F6AFBB20F714A40	259201.96819402627	545134.34963475785	59.818561600000002	5
293_100824_03	1545	2138962	2010-08-30 08:49:50	52.883303300000001	6.9352549999999997	14.6	11	474418.75	5875922	1.6599999999999999	26.969999999999999	46.770000000000003	0.218	38.719999999999999	0.025507999999999999	0.027751000000000001	0.029173000000000001	0.030547999999999999	0.032377999999999997	0.035434	0.042301999999999999	0.056668000000000003	0.074801000000000006	0.087106000000000003	0.092697000000000002	0.091512999999999997	0.082410999999999998	0.071901999999999994	0.06515	0.061039999999999997	0.056649999999999999	0.051636000000000001	0.048591000000000002	0.045283999999999998	0.040689000000000003	0.037253000000000001	0.035087	0.036880000000000003	0.052218000000000001	0.099836999999999995	0.17479600000000001	0.28001599999999999	0.40557500000000002	0.49374800000000002	0.546377	0.58219299999999996	0.59031699999999998	0.59649799999999997	0.60545700000000002	0.61399099999999995	0.62821000000000005	0.64446599999999998	0.64864200000000005	0.64953000000000005	0.65852599999999994	0.67046899999999998	0.68537199999999998	0.70513300000000001	0.75367700000000004	1.2410600000000001	0101000020E610000092AE997CB3BD1B4075F9201510714A40	259200.93071646546	545135.62973037257	59.818558299999999	5
293_100824_03	1546	2140360	2010-08-30 08:49:51	52.883313299999998	6.9352400000000003	14.6	11	474417.72999999998	5875923.1100000003	1.51	26.609999999999999	46.770000000000003	0.218	38.719999999999999	0.025401	0.027637999999999999	0.029007999999999999	0.030445	0.032351999999999999	0.035486999999999998	0.042435	0.057002999999999998	0.075461	0.087979000000000002	0.093744999999999995	0.092513999999999999	0.083287	0.072692999999999994	0.065928	0.061864000000000002	0.057415000000000001	0.052207999999999997	0.049131000000000001	0.045845999999999998	0.041196999999999998	0.037463000000000003	0.035219	0.037017000000000001	0.052801000000000001	0.101461	0.17713000000000001	0.28275800000000001	0.40820000000000001	0.49602099999999999	0.54824200000000001	0.58374800000000004	0.59200900000000001	0.59797100000000003	0.60698099999999999	0.61592999999999998	0.63090500000000005	0.64756199999999997	0.65029000000000003	0.65054400000000001	0.65959999999999996	0.67120299999999999	0.68637499999999996	0.70584599999999997	0.75259600000000004	1.229643	0101000020E6100000E8A4F78DAFBD1B4098CF036910714A40	259199.89729605074	545136.72068329819	59.818553299999998	5
293_100824_03	1547	2141758	2010-08-30 08:49:52	52.883324999999999	6.935225	14.6	11	474416.70000000001	5875924.4100000001	1.6599999999999999	27.34	46.770000000000003	0.218	38.719999999999999	0.025173999999999998	0.027411000000000001	0.028688999999999999	0.030032	0.031784	0.034941	0.041931000000000003	0.056474000000000003	0.074867000000000003	0.087285000000000001	0.092907000000000003	0.091646000000000005	0.082520999999999997	0.071726999999999999	0.064893000000000006	0.06089	0.056509999999999998	0.051380000000000002	0.048557999999999997	0.045315000000000001	0.040784000000000001	0.037031000000000001	0.034632999999999997	0.036065	0.051674999999999999	0.099661	0.17485999999999999	0.28093899999999999	0.408468	0.49835800000000002	0.55211200000000005	0.58826000000000001	0.596557	0.60234200000000004	0.61091399999999996	0.61982800000000005	0.63544599999999996	0.65341499999999997	0.65726499999999999	0.65920100000000004	0.66782600000000003	0.678643	0.69245400000000001	0.709229	0.75802099999999994	1.251163	0101000020E61000003D9B559FABBD1B409E5E29CB10714A40	259198.85981952219	545138.00077935623	59.818550000000002	5
293_100824_03	1548	2143156	2010-08-30 08:49:53	52.883335000000002	6.9352099999999997	14.6	11	474415.66999999998	5875925.5199999996	1.51	26.690000000000001	46.770000000000003	0.218	38.710000000000001	0.025377	0.027581000000000001	0.028948999999999999	0.030394000000000001	0.032258000000000002	0.035483000000000001	0.042526000000000001	0.057154000000000003	0.075521000000000005	0.087964000000000001	0.09357	0.092323000000000002	0.083178000000000002	0.072541999999999995	0.065847000000000003	0.061717000000000001	0.057237000000000003	0.052127	0.049028000000000002	0.045721999999999999	0.041064000000000003	0.037255000000000003	0.035004	0.036953	0.052775000000000002	0.100879	0.17563000000000001	0.28048899999999999	0.40550599999999998	0.49240099999999998	0.544354	0.580036	0.58796300000000001	0.59395600000000004	0.60293300000000005	0.61187599999999998	0.62709300000000001	0.64341999999999999	0.64549699999999999	0.64612800000000004	0.654694	0.66703299999999999	0.68109399999999998	0.700604	0.74892899999999996	1.2442519999999999	0101000020E61000009291B3B0A7BD1B40C2340C1F11714A40	259197.82640006149	545139.09173272178	59.818545	5
293_100824_03	1549	2144554	2010-08-30 08:49:54	52.883346600000003	6.9351950000000002	14.699999999999999	11	474414.65000000002	5875926.8099999996	1.6499999999999999	26.550000000000001	46.770000000000003	0.218	38.710000000000001	0.025433000000000001	0.027644999999999999	0.029021000000000002	0.030353999999999999	0.032300000000000002	0.035522999999999999	0.042803000000000001	0.057940999999999999	0.076788999999999996	0.089424000000000003	0.095203999999999997	0.093948000000000004	0.084694000000000005	0.073890999999999998	0.066918000000000005	0.062748999999999999	0.058089000000000002	0.052884	0.049932999999999998	0.046593999999999997	0.041597000000000002	0.037615000000000003	0.035289000000000001	0.036915999999999997	0.053171999999999997	0.1024	0.17833599999999999	0.28383999999999998	0.40950399999999998	0.49750499999999998	0.54964599999999997	0.58533599999999997	0.59316400000000002	0.59914100000000003	0.608101	0.61702100000000004	0.63247200000000003	0.65030200000000005	0.65385000000000004	0.65469500000000003	0.66364800000000002	0.67540599999999995	0.68969599999999998	0.70900200000000002	0.75812400000000002	1.2700260000000001	0101000020E6100000E88711C2A3BD1B4033045B8011714A40	259196.78916318226	545140.36070316599	59.818541600000003	5
293_100824_03	1550	2145952	2010-08-30 08:49:55	52.883356599999999	6.9351799999999999	14.699999999999999	11	474413.62	5875927.9199999999	1.51	27.09	46.770000000000003	0.218	38.700000000000003	0.02521	0.027435000000000001	0.028864999999999998	0.030301000000000002	0.032197000000000003	0.035337	0.042375000000000003	0.057153000000000002	0.075718999999999995	0.088206000000000007	0.093964000000000006	0.092788999999999996	0.083627000000000007	0.072886999999999993	0.066064999999999999	0.061762999999999998	0.057230999999999997	0.052061000000000003	0.048965000000000002	0.045529	0.040850999999999998	0.037272	0.035031	0.036901999999999997	0.052624999999999998	0.101073	0.17657999999999999	0.28187499999999999	0.40822399999999998	0.49748900000000001	0.55107099999999998	0.58739799999999998	0.59615200000000002	0.60197500000000004	0.610877	0.61974200000000002	0.63469299999999995	0.65156000000000003	0.653949	0.65611600000000003	0.66676100000000005	0.67968300000000004	0.69643500000000003	0.71782000000000001	0.76513600000000004	1.2905169999999999	0101000020E61000003D7E6FD39FBD1B4056DA3DD411714A40	259195.75574467331	545141.45165697462	59.818536600000002	5
293_100824_03	1551	2147350	2010-08-30 08:49:56	52.883368300000001	6.9351649999999996	14.699999999999999	11	474412.59000000003	5875929.2199999997	1.6599999999999999	27.210000000000001	46.770000000000003	0.217	38.689999999999998	0.024951000000000001	0.027112000000000001	0.028435999999999999	0.029798999999999999	0.031703000000000002	0.034882000000000003	0.041936000000000001	0.056673000000000001	0.075221999999999997	0.087709999999999996	0.093331999999999998	0.092029	0.082812999999999998	0.072099999999999997	0.065282000000000007	0.061059000000000002	0.056487000000000002	0.051442000000000002	0.048573999999999999	0.045240000000000002	0.040384000000000003	0.036561999999999997	0.034315999999999999	0.036229999999999998	0.051916999999999998	0.10016899999999999	0.17537	0.28133599999999997	0.40868500000000002	0.49783100000000002	0.55148299999999995	0.58761300000000005	0.59568900000000002	0.601993	0.61090699999999998	0.62000699999999997	0.63530500000000001	0.65221300000000004	0.65514899999999998	0.65672299999999995	0.66565700000000005	0.67746300000000004	0.69288700000000003	0.71148500000000003	0.76031800000000005	1.2800400000000001	0101000020E61000009274CDE49BBD1B405C69633612714A40	259194.71827020665	545142.73175391834	59.818533299999999	5
293_100824_03	1552	2148748	2010-08-30 08:49:57	52.883378299999997	6.9351500000000001	14.699999999999999	11	474411.57000000001	5875930.3300000001	1.51	27.27	46.770000000000003	0.217	38.670000000000002	0.025441999999999999	0.027660000000000001	0.028978	0.030388999999999999	0.032265000000000002	0.035497000000000001	0.042733	0.057772999999999998	0.076679999999999998	0.089422000000000001	0.095159999999999995	0.093871999999999997	0.084361000000000005	0.073400999999999994	0.066431000000000004	0.062278	0.057827000000000003	0.052742999999999998	0.049607999999999999	0.046155000000000002	0.041242000000000001	0.037404	0.034979999999999997	0.036700000000000003	0.052914000000000003	0.102176	0.17938999999999999	0.28798000000000001	0.418599	0.51050799999999996	0.56544899999999998	0.60216800000000004	0.61038700000000001	0.61694199999999999	0.626139	0.63593999999999995	0.65178100000000005	0.66918599999999995	0.67252999999999996	0.67327599999999999	0.68230299999999999	0.69335400000000003	0.70842400000000005	0.72848800000000002	0.78181500000000004	1.3379970000000001	0101000020E6100000E86A2BF697BD1B407F3F468A12714A40	259193.68485265196	545143.82270816516	59.818528299999997	5
293_100824_03	1553	2150146	2010-08-30 08:49:58	52.883389899999997	6.9351349999999998	14.699999999999999	11	474410.53999999998	5875931.6200000001	1.6499999999999999	26.670000000000002	46.770000000000003	0.217	38.659999999999997	0.024875000000000001	0.027119999999999998	0.028448000000000001	0.029821	0.031565999999999997	0.034693000000000002	0.041804000000000001	0.056467999999999997	0.074870999999999993	0.087166999999999994	0.092817999999999998	0.091649999999999995	0.082561999999999997	0.071860999999999994	0.065014000000000002	0.060933000000000001	0.056453000000000003	0.051329	0.048397000000000003	0.045213000000000003	0.040629999999999999	0.037010000000000001	0.034603000000000002	0.03628	0.051746	0.099542000000000005	0.173732	0.27769300000000002	0.401169	0.48749500000000001	0.53882200000000002	0.57397399999999998	0.58143100000000003	0.58689400000000003	0.59529600000000005	0.60436199999999995	0.61976900000000001	0.63690899999999995	0.64177499999999998	0.64377499999999999	0.65363899999999997	0.66517000000000004	0.67851600000000001	0.69667100000000004	0.74610799999999999	1.2717069999999999	0101000020E61000003D61890794BD1B40F00E95EB12714A40	259192.64761782554	545145.0916794982	59.8185249	5
293_100824_03	1554	2151544	2010-08-30 08:49:59	52.883401599999999	6.9351200000000004	14.699999999999999	11	474409.52000000002	5875932.9199999999	1.6599999999999999	27.359999999999999	46.770000000000003	0.217	38.659999999999997	0.025142999999999999	0.027393000000000001	0.028750000000000001	0.030071000000000001	0.031956999999999999	0.035144000000000002	0.042130000000000001	0.056793000000000003	0.075397000000000006	0.087998999999999994	0.093754000000000004	0.092423000000000005	0.083134	0.072304999999999994	0.065404000000000004	0.061268999999999997	0.056751999999999997	0.051587000000000001	0.048590000000000001	0.045322000000000001	0.040676999999999998	0.037065000000000001	0.034819000000000003	0.036436000000000003	0.052193999999999997	0.10061100000000001	0.17661299999999999	0.28371800000000003	0.412385	0.50302999999999998	0.55739000000000005	0.59425399999999995	0.60243899999999995	0.60861500000000002	0.61798200000000003	0.62668500000000005	0.64174299999999995	0.65958499999999998	0.66286900000000004	0.66428799999999999	0.67414300000000005	0.68643299999999996	0.70257499999999995	0.72220700000000004	0.77267699999999995	1.3193109999999999	0101000020E61000009357E71890BD1B40F69DBA4D13714A40	259191.61014492431	545146.37177710573	59.818521599999997	5
293_100824_03	1555	2152942	2010-08-30 08:50:00	52.883411600000002	6.9351050000000001	14.699999999999999	12	474408.48999999999	5875934.0300000003	1.51	27.800000000000001	46.770000000000003	0.216	38.649999999999999	0.025034000000000001	0.027244000000000001	0.028656999999999998	0.030084	0.031859999999999999	0.035006000000000002	0.042078999999999998	0.056915	0.075639999999999999	0.088218000000000005	0.093881999999999993	0.092447000000000001	0.083038000000000001	0.072092000000000003	0.065165000000000001	0.060898000000000001	0.056353	0.051118999999999998	0.047999	0.044645999999999998	0.039955999999999998	0.036407000000000002	0.034326000000000002	0.036084999999999999	0.051642	0.10000299999999999	0.17637800000000001	0.28458699999999998	0.41542099999999998	0.50764799999999999	0.56323199999999995	0.60112100000000002	0.60977800000000004	0.61590699999999998	0.62510100000000002	0.63423099999999999	0.64998400000000001	0.66709099999999999	0.67042999999999997	0.67125900000000005	0.68132800000000004	0.69335500000000005	0.70916000000000001	0.73094599999999998	0.78415999999999997	1.3575600000000001	0101000020E6100000E84D452A8CBD1B401A749DA113714A40	259190.57672881801	545147.46273201681	59.818516600000002	5
293_100824_03	1556	2154340	2010-08-30 08:50:01	52.883423299999997	6.9350915999999998	14.699999999999999	12	474407.57000000001	5875935.3300000001	1.5900000000000001	27.859999999999999	46.770000000000003	0.216	38.630000000000003	0.025471000000000001	0.027761999999999998	0.029166000000000001	0.030599999999999999	0.032407999999999999	0.035534999999999997	0.042505000000000001	0.057283000000000001	0.076047000000000003	0.088733000000000006	0.094388	0.092962000000000003	0.083611000000000005	0.072672	0.065660999999999997	0.061523000000000001	0.056876000000000003	0.051662	0.048559999999999999	0.045289000000000003	0.040848000000000002	0.037322000000000001	0.035214000000000002	0.036942000000000003	0.052458999999999999	0.10080500000000001	0.17704300000000001	0.28573999999999999	0.41660000000000003	0.50978400000000001	0.56587699999999996	0.60427799999999998	0.61298200000000003	0.61898600000000004	0.628023	0.63708299999999995	0.65281599999999995	0.67097300000000004	0.67446200000000001	0.67583199999999999	0.68627800000000005	0.69952499999999995	0.71645099999999995	0.73785000000000001	0.79076500000000005	1.3843099999999999	0101000020E6100000A80E03A788BD1B401F03C30314714A40	259189.64694284333	545148.74513942015	59.818514899999997	5
293_100824_03	1557	2155738	2010-08-30 08:50:02	52.883434899999997	6.9350766000000004	14.800000000000001	12	474406.54999999999	5875936.6200000001	1.6499999999999999	28.09	46.770000000000003	0.216	38.630000000000003	0.024929	0.027095000000000001	0.028487999999999999	0.029943999999999998	0.031711000000000003	0.034742000000000002	0.041842999999999998	0.056465000000000001	0.074966000000000005	0.087284	0.092822000000000002	0.091467000000000007	0.082178000000000001	0.071427000000000004	0.064560000000000006	0.060380999999999997	0.055967999999999997	0.050885	0.047943	0.044641	0.039926000000000003	0.036215999999999998	0.033961999999999999	0.035791000000000003	0.051379000000000001	0.099319000000000005	0.174705	0.28226400000000001	0.41256500000000002	0.50541000000000003	0.56127800000000005	0.59944600000000003	0.60819599999999996	0.61400399999999999	0.62321700000000002	0.63281299999999996	0.64873499999999995	0.66717800000000005	0.66969800000000002	0.670709	0.68115199999999998	0.69377900000000003	0.70944799999999997	0.72927799999999998	0.78306600000000004	1.365729	0101000020E6100000FE0461B884BD1B4090D2116514714A40	259188.60971008046	545150.01411161595	59.8185115	5
293_100824_03	1558	2157136	2010-08-30 08:50:03	52.883445000000002	6.9350616	14.699999999999999	12	474405.52000000002	5875937.75	1.52	28.280000000000001	46.770000000000003	0.216	38.630000000000003	0.025377	0.027567999999999999	0.028879999999999999	0.030179000000000001	0.032086000000000003	0.035255000000000002	0.042476	0.057709999999999997	0.076789999999999997	0.089641999999999999	0.095363000000000003	0.093757999999999994	0.083964999999999998	0.072682999999999998	0.065528000000000003	0.061296000000000003	0.056697999999999998	0.051475	0.048295999999999999	0.044849	0.039980000000000002	0.036193999999999997	0.034106999999999998	0.035854999999999998	0.051610999999999997	0.100984	0.17926900000000001	0.291182	0.42677999999999999	0.52310400000000001	0.58128899999999994	0.62061299999999997	0.62913399999999997	0.63537200000000005	0.64541700000000002	0.65525500000000003	0.67216500000000001	0.69154000000000004	0.69342400000000004	0.69302299999999994	0.70231900000000003	0.71381899999999998	0.72856100000000001	0.75229500000000005	0.80671199999999998	1.41404	0101000020E610000053FBBEC980BD1B404968CBB914714A40	259187.57605680131	545151.1161932213	59.818506599999999	5
293_100824_03	1559	2158534	2010-08-30 08:50:04	52.883456600000002	6.9350465999999997	14.699999999999999	12	474404.5	5875939.0300000003	1.6499999999999999	27.52	46.770000000000003	0.215	38.600000000000001	0.025413000000000002	0.027609999999999999	0.028930000000000001	0.030311999999999999	0.032199999999999999	0.035457000000000002	0.042783000000000002	0.058192000000000001	0.077628000000000003	0.090685000000000002	0.096464999999999995	0.094959000000000002	0.085131999999999999	0.073763999999999996	0.066628999999999994	0.062315000000000002	0.057641999999999999	0.052269000000000003	0.049194000000000002	0.045832999999999999	0.040995999999999998	0.037044000000000001	0.034618000000000003	0.036475	0.052540000000000003	0.102548	0.18109800000000001	0.29210799999999998	0.42519699999999999	0.51895999999999998	0.57539600000000002	0.61366699999999996	0.62186799999999998	0.62808299999999995	0.63817000000000002	0.64754100000000003	0.66432199999999997	0.68376400000000004	0.68537300000000001	0.685361	0.69549099999999997	0.70689900000000006	0.72251200000000004	0.74387599999999998	0.79762100000000002	1.405591	0101000020E6100000A8F11CDB7CBD1B40BA371A1B15714A40	259186.53882506586	545152.38516586099	59.818503200000002	5
293_100824_03	1560	2159932	2010-08-30 08:50:05	52.883468299999997	6.9350316000000003	14.699999999999999	12	474403.46999999997	5875940.3300000001	1.6599999999999999	27.52	46.770000000000003	0.215	38.600000000000001	0.025413000000000002	0.027609999999999999	0.028930000000000001	0.030311999999999999	0.032199999999999999	0.035457000000000002	0.042783000000000002	0.058192000000000001	0.077628000000000003	0.090685000000000002	0.096464999999999995	0.094959000000000002	0.085131999999999999	0.073763999999999996	0.066628999999999994	0.062315000000000002	0.057641999999999999	0.052269000000000003	0.049194000000000002	0.045832999999999999	0.040995999999999998	0.037044000000000001	0.034618000000000003	0.036475	0.052540000000000003	0.102548	0.18109800000000001	0.29210799999999998	0.42519699999999999	0.51895999999999998	0.57539600000000002	0.61366699999999996	0.62186799999999998	0.62808299999999995	0.63817000000000002	0.64754100000000003	0.66432199999999997	0.68376400000000004	0.68537300000000001	0.685361	0.69549099999999997	0.70689900000000006	0.72251200000000004	0.74387599999999998	0.79762100000000002	1.405591	0101000020E6100000FEE77AEC78BD1B40BFC63F7D15714A40	259185.5013552692	545153.66526477586	59.818499899999999	5
293_100824_03	1561	2161330	2010-08-30 08:50:06	52.8834783	6.9350166	14.800000000000001	12	474402.44	5875941.4500000002	1.51	27.670000000000002	46.770000000000003	0.214	38.57	0.025226999999999999	0.027477000000000001	0.028827999999999999	0.030289	0.032259000000000003	0.035485000000000003	0.042754	0.057924999999999997	0.077102000000000004	0.090050000000000005	0.095944000000000002	0.094617999999999994	0.085005999999999998	0.073819999999999997	0.066613000000000006	0.062377000000000002	0.057653000000000003	0.052233000000000002	0.048842000000000003	0.045303000000000003	0.040566999999999999	0.036770999999999998	0.034685000000000001	0.036635000000000001	0.052866999999999997	0.10281	0.18093999999999999	0.29140100000000002	0.42415799999999998	0.51799399999999995	0.57436100000000001	0.61397400000000002	0.62302400000000002	0.62895500000000004	0.63906099999999999	0.64861999999999997	0.66505400000000003	0.68244499999999997	0.684948	0.68589100000000003	0.69612200000000002	0.71019200000000005	0.72861799999999999	0.75221700000000002	0.80782900000000002	1.4616549999999999	0101000020E610000053DED8FD74BD1B40E39C22D115714A40	259184.46794203739	545154.75622098928	59.818494899999997	5
293_100824_03	1562	2162728	2010-08-30 08:50:07	52.883490000000002	6.9350033	14.800000000000001	12	474401.53000000003	5875942.75	1.5900000000000001	29.02	46.770000000000003	0.214	38.57	0.025360000000000001	0.027497000000000001	0.028811	0.030266000000000001	0.032195000000000001	0.035300999999999999	0.042576000000000003	0.058042999999999997	0.077647999999999995	0.090843999999999994	0.096694000000000002	0.095152	0.085041000000000005	0.073456999999999995	0.066116999999999995	0.061759000000000001	0.057140000000000003	0.051819999999999998	0.048627999999999998	0.045000999999999999	0.040168000000000002	0.036516	0.034407	0.036177000000000001	0.051991999999999997	0.102122	0.182281	0.297267	0.43809500000000001	0.53928799999999999	0.60072800000000004	0.64239999999999997	0.65194200000000002	0.65838699999999994	0.668763	0.67902499999999999	0.69762100000000005	0.71866300000000005	0.72053900000000004	0.71953999999999996	0.728908	0.74119599999999997	0.75804400000000005	0.78174999999999994	0.84221800000000002	1.5301929999999999	0101000020E6100000BA9B4C8171BD1B40E92B483316714A40	259183.54488936317	545156.0387738928	59.8184933	5
293_100824_03	1563	2164126	2010-08-30 08:50:08	52.883501600000002	6.9349866000000002	14.800000000000001	12	474400.39000000001	5875944.0300000003	1.72	28.73	46.770000000000003	0.214	38.539999999999999	0.025148	0.027355000000000001	0.028757999999999999	0.030207000000000001	0.032044999999999997	0.035324000000000001	0.042737999999999998	0.058355999999999998	0.078047000000000005	0.091338000000000003	0.097368999999999997	0.095896999999999996	0.086064000000000002	0.074471999999999997	0.067135	0.062552999999999997	0.057745999999999999	0.052310000000000002	0.049061	0.045449000000000003	0.040557000000000003	0.036812999999999999	0.034705	0.036409999999999998	0.052668	0.103922	0.18443999999999999	0.29912699999999998	0.43915199999999999	0.53987600000000002	0.60089800000000004	0.64293800000000001	0.65278899999999995	0.65950799999999998	0.66985600000000001	0.67991400000000002	0.69671400000000006	0.71663399999999999	0.72045499999999996	0.72195699999999996	0.73334200000000005	0.74656400000000001	0.76485899999999996	0.78925000000000001	0.84778100000000001	1.542203	0101000020E6100000FECA94206DBD1B405AFB969416714A40	259182.39324362919	545157.30529387388	59.818488200000004	5
293_100824_03	1564	2165524	2010-08-30 08:50:09	52.883511599999999	6.9349715999999999	14.800000000000001	12	474399.35999999999	5875945.1500000004	1.51	27.859999999999999	46.770000000000003	0.21299999999999999	38.509999999999998	0.025634000000000001	0.027938000000000001	0.029378000000000001	0.030838999999999998	0.032766999999999998	0.035942000000000002	0.043173000000000003	0.058473999999999998	0.077929999999999999	0.091086	0.097034999999999996	0.095660999999999996	0.086029999999999995	0.074767	0.067572999999999994	0.063168000000000002	0.058393	0.052981	0.049803	0.046290999999999999	0.041508000000000003	0.037774000000000002	0.035562999999999997	0.037465999999999999	0.053602999999999998	0.103825	0.18254999999999999	0.29407800000000001	0.42845499999999997	0.52378000000000002	0.58153100000000002	0.62185800000000002	0.63053099999999995	0.63676100000000002	0.64641499999999996	0.65566400000000002	0.67204399999999997	0.69179400000000002	0.69580200000000003	0.69767199999999996	0.70958500000000002	0.72372899999999996	0.74105900000000002	0.76361599999999996	0.81984900000000005	1.4987729999999999	0101000020E610000053C1F23169BD1B407DD179E816714A40	259181.35983184606	545158.39625074621	59.818483199999996	5
293_100824_03	1565	2166922	2010-08-30 08:50:10	52.8835233	6.9349582999999999	14.800000000000001	12	474398.45000000001	5875946.4500000002	1.5900000000000001	27.399999999999999	46.770000000000003	0.21199999999999999	38.479999999999997	0.025454000000000001	0.027706000000000001	0.029184999999999999	0.030634000000000002	0.032436	0.035574000000000001	0.042785999999999998	0.058014999999999997	0.077072000000000002	0.090017	0.095922999999999994	0.094644000000000006	0.085418999999999995	0.074413999999999994	0.067291000000000004	0.063029000000000002	0.058332000000000002	0.053092	0.050151000000000001	0.046873999999999999	0.042096000000000001	0.038330000000000003	0.035936000000000003	0.037605	0.053821000000000001	0.103671	0.18096100000000001	0.289408	0.41961300000000001	0.511544	0.56764099999999995	0.60664700000000005	0.61510100000000001	0.62085699999999999	0.63015600000000005	0.639849	0.65649199999999996	0.676589	0.68103899999999995	0.68323699999999998	0.69577100000000003	0.70991599999999999	0.72601800000000005	0.74678599999999995	0.803006	1.492316	0101000020E6100000BA7E66B565BD1B4083609F4A17714A40	259180.43678065093	545159.67880424613	59.818481599999998	5
293_100824_03	1566	2168320	2010-08-30 08:50:11	52.883535000000002	6.9349432999999996	14.800000000000001	12	474397.42999999999	5875947.75	1.6599999999999999	27.260000000000002	46.770000000000003	0.21099999999999999	38.460000000000001	0.025373	0.027615000000000001	0.029045000000000001	0.030450000000000001	0.032405999999999997	0.035769000000000002	0.043354999999999998	0.058763000000000003	0.078134999999999996	0.091089000000000003	0.096931000000000003	0.095616999999999994	0.086115999999999998	0.075025999999999995	0.067942000000000002	0.063587000000000005	0.059042999999999998	0.053755999999999998	0.050594	0.047039999999999998	0.041894000000000001	0.037888999999999999	0.035335999999999999	0.037149000000000001	0.054011000000000003	0.104563	0.18312800000000001	0.29316999999999999	0.42494900000000002	0.51788500000000004	0.57386000000000004	0.612846	0.62123300000000004	0.62754500000000002	0.63779399999999997	0.64882399999999996	0.66627199999999998	0.68641700000000005	0.69025599999999998	0.69070399999999998	0.70065599999999995	0.71381600000000001	0.72975299999999999	0.75345200000000001	0.81154000000000004	1.508805	0101000020E61000000F75C4C661BD1B4089EFC4AC17714A40	259179.39931395694	545160.95890446706	59.818478300000002	5
293_100824_03	1567	2169718	2010-08-30 08:50:12	52.883544999999998	6.9349283000000002	14.699999999999999	12	474396.40000000002	5875948.8600000003	1.51	26.27	46.770000000000003	0.21099999999999999	38.450000000000003	0.025439	0.027691	0.029131000000000001	0.030543000000000001	0.032539999999999999	0.035904999999999999	0.043323	0.058693000000000002	0.077871999999999997	0.090759000000000006	0.096653000000000003	0.095479999999999995	0.086193000000000006	0.075354000000000004	0.068342	0.064009999999999997	0.059338000000000002	0.054074999999999998	0.050929000000000002	0.047409	0.042305000000000002	0.038217000000000001	0.03567	0.037590999999999999	0.054667	0.105041	0.182308	0.28911700000000001	0.41526800000000003	0.50311700000000004	0.55578000000000005	0.59298399999999996	0.600823	0.60651600000000006	0.61612599999999995	0.626448	0.64333099999999999	0.66312300000000002	0.66586800000000002	0.66726099999999999	0.67813199999999996	0.69094699999999998	0.70833800000000002	0.73146800000000001	0.78824300000000003	1.465042	0101000020E6100000656B22D85DBD1B40ACC5A70018714A40	259178.36590359866	545162.04986197583	59.818473300000001	5
293_100824_03	1568	2171116	2010-08-30 08:50:13	52.883556599999999	6.9349132999999998	14.699999999999999	12	474395.38	5875950.1500000004	1.6499999999999999	25.420000000000002	46.770000000000003	0.21099999999999999	38.439999999999998	0.025687999999999999	0.028070000000000001	0.029590000000000002	0.031042	0.032918999999999997	0.036336	0.043874000000000003	0.059373000000000002	0.078620999999999996	0.091662999999999994	0.097764000000000004	0.096792000000000003	0.087684999999999999	0.076843999999999996	0.069828000000000001	0.065490000000000007	0.060845999999999997	0.055490999999999999	0.052386000000000002	0.048925999999999997	0.043819999999999998	0.039654000000000002	0.037000999999999999	0.038899999999999997	0.056224999999999997	0.10738200000000001	0.184507	0.28979500000000002	0.41260000000000002	0.49732999999999999	0.54822300000000002	0.584507	0.59165900000000005	0.597271	0.607012	0.61621800000000004	0.63245600000000002	0.65254299999999998	0.65648700000000004	0.65880799999999995	0.67089600000000005	0.68564999999999998	0.70238699999999998	0.72370299999999999	0.77918600000000005	1.4579470000000001	0101000020E6100000BA6180E959BD1B401D95F66118714A40	259177.32867651089	545163.31883658818	59.818469899999997	5
293_100824_03	1569	2172514	2010-08-30 08:50:14	52.883566600000002	6.9348983000000004	14.699999999999999	12	474394.34999999998	5875951.2599999998	1.51	25.73	46.770000000000003	0.21099999999999999	38.439999999999998	0.025933000000000001	0.028343	0.029836999999999999	0.031389	0.033453999999999998	0.036842	0.044435000000000002	0.059970999999999997	0.079488000000000003	0.092754000000000003	0.098922999999999997	0.097833000000000003	0.088524000000000005	0.077342999999999995	0.070247000000000004	0.065887000000000001	0.060997999999999997	0.055362000000000001	0.052089999999999997	0.048446999999999997	0.043307999999999999	0.039245000000000002	0.036774000000000001	0.038836000000000002	0.056349000000000003	0.10817599999999999	0.186857	0.29478799999999999	0.42131800000000003	0.50877700000000003	0.561137	0.59820899999999999	0.60629100000000002	0.61249600000000004	0.62227399999999999	0.63173800000000002	0.64794499999999999	0.66651400000000005	0.66952	0.672099	0.683728	0.69812300000000005	0.71716299999999999	0.74060300000000001	0.79816500000000001	1.504543	0101000020E61000001058DEFA55BD1B40416BD9B518714A40	259176.29526710435	545164.40979453968	59.818464900000002	5
293_100824_03	1570	2173912	2010-08-30 08:50:15	52.883576599999998	6.9348833000000001	14.699999999999999	12	474393.32000000001	5875952.3700000001	1.51	25.420000000000002	46.770000000000003	0.21099999999999999	38.450000000000003	0.025994	0.028351999999999999	0.029842	0.031470999999999999	0.033459999999999997	0.036799999999999999	0.044301	0.059853999999999997	0.079086000000000004	0.09221	0.098350000000000007	0.097362000000000004	0.088214000000000001	0.077296000000000004	0.070264999999999994	0.065975000000000006	0.061100000000000002	0.055620000000000003	0.052519999999999997	0.048842999999999998	0.043758999999999999	0.039777	0.037276999999999998	0.039271	0.056551999999999998	0.10774300000000001	0.18509500000000001	0.29119099999999998	0.41491600000000001	0.50002999999999997	0.55096400000000001	0.58735199999999999	0.59478600000000004	0.60033400000000003	0.60992100000000005	0.61948999999999999	0.63566900000000004	0.65406799999999998	0.65841099999999997	0.66040900000000002	0.67315100000000005	0.68835000000000002	0.70608199999999999	0.72741599999999995	0.783632	1.468315	0101000020E6100000654E3C0C52BD1B406441BC0919714A40	259175.26185815549	545165.50075270946	59.818459900000001	5
293_100824_03	1571	2175310	2010-08-30 08:50:16	52.8835883	6.9348682999999998	14.699999999999999	12	474392.29999999999	5875953.6699999999	1.6599999999999999	25.120000000000001	46.759999999999998	0.21099999999999999	38.450000000000003	0.025749000000000001	0.028070999999999999	0.029492000000000001	0.030936999999999999	0.032927999999999999	0.036392000000000001	0.044020999999999998	0.059603999999999997	0.078939999999999996	0.092089000000000004	0.098174999999999998	0.097144999999999995	0.087901999999999994	0.076992000000000005	0.070046999999999998	0.065750000000000003	0.061190000000000001	0.055856999999999997	0.052779	0.049089000000000001	0.043919	0.039677999999999998	0.036942000000000003	0.038828000000000001	0.056244000000000002	0.107671	0.18504300000000001	0.29025299999999998	0.41284599999999999	0.497035	0.54714399999999996	0.58190799999999998	0.58928199999999997	0.59522799999999998	0.60491899999999998	0.61465999999999998	0.63114099999999995	0.65124000000000004	0.65562900000000002	0.65698699999999999	0.667408	0.67978300000000003	0.69555900000000004	0.71636	0.77245200000000003	1.433365	0101000020E6100000BA449A1D4EBD1B406AD0E16B19714A40	259174.22439401998	545166.78085403983	59.818456599999998	5
293_100824_03	1572	2176708	2010-08-30 08:50:17	52.8835999	6.9348533000000003	14.699999999999999	12	474391.27000000002	5875954.96	1.6499999999999999	25.140000000000001	46.759999999999998	0.21099999999999999	38.43	0.025561	0.027865000000000001	0.029337999999999999	0.030852000000000001	0.032802999999999999	0.036226000000000001	0.043652999999999997	0.058847999999999998	0.077721999999999999	0.090566999999999995	0.096599000000000004	0.095616000000000007	0.086617	0.075879000000000002	0.069001000000000007	0.06479	0.06021	0.054906000000000003	0.051658000000000003	0.048077000000000002	0.043154999999999999	0.039157999999999998	0.036666999999999998	0.038554999999999999	0.055529000000000002	0.105832	0.18178	0.284939	0.40470800000000001	0.48735499999999998	0.536574	0.57154199999999999	0.57877500000000004	0.58501800000000004	0.59424699999999997	0.60343000000000002	0.61853199999999997	0.63753800000000005	0.64085300000000001	0.64286200000000004	0.65442699999999998	0.66834700000000002	0.68607899999999999	0.71015099999999998	0.76500199999999996	1.433365	0101000020E6100000103BF82E4ABD1B40DB9F30CD19714A40	259173.18716898511	545168.04982953391	59.8184532	5
293_100824_03	1573	2178106	2010-08-30 08:50:18	52.883609999999997	6.9348400000000003	14.699999999999999	12	474390.35999999999	5875956.0800000001	1.4399999999999999	25.550000000000001	46.759999999999998	0.21099999999999999	38.439999999999998	0.026151000000000001	0.028459999999999999	0.029995999999999998	0.031487000000000001	0.033405999999999998	0.036842	0.044389999999999999	0.059947	0.079280000000000003	0.092359999999999998	0.098366999999999996	0.097264000000000003	0.087828000000000003	0.076755000000000004	0.069778000000000007	0.065396999999999997	0.060747000000000002	0.055369000000000002	0.052169	0.048543000000000003	0.043480999999999999	0.039461000000000003	0.036799999999999999	0.038693999999999999	0.055640000000000002	0.10659299999999999	0.184617	0.29155799999999998	0.41653499999999999	0.50251299999999999	0.55365799999999998	0.58954700000000004	0.59699000000000002	0.60246599999999995	0.61225499999999999	0.62182400000000004	0.63862600000000003	0.65915699999999999	0.66211900000000001	0.66304300000000005	0.67286900000000005	0.68595600000000001	0.70254399999999995	0.72456200000000004	0.78140600000000004	1.4643040000000001	0101000020E610000077F86BB246BD1B409335EA211A714A40	259172.26793870173	545169.15436770394	59.818449999999999	5
293_100824_03	1574	2179504	2010-08-30 08:50:19	52.883621599999998	6.934825	14.699999999999999	11	474389.34000000003	5875957.3700000001	1.6499999999999999	25.16	46.759999999999998	0.21199999999999999	38.479999999999997	0.025484	0.027809	0.029309000000000002	0.030779999999999998	0.032766000000000003	0.036211	0.043561999999999997	0.058556999999999998	0.077199000000000004	0.089762999999999996	0.095562999999999995	0.094460000000000002	0.085649000000000003	0.075173000000000004	0.068589999999999998	0.064467999999999998	0.059839000000000003	0.054561999999999999	0.051324000000000002	0.047821000000000002	0.042758999999999998	0.038934999999999997	0.036556999999999999	0.038434999999999997	0.055310999999999999	0.104737	0.17924599999999999	0.28081899999999999	0.39908500000000002	0.47992499999999999	0.52894799999999997	0.56347000000000003	0.57104999999999995	0.57698300000000002	0.58628800000000003	0.59582000000000002	0.61157300000000003	0.62951699999999999	0.63282700000000003	0.63289399999999996	0.64286299999999996	0.65710800000000003	0.67544499999999996	0.69854400000000005	0.75323499999999999	1.4028499999999999	0101000020E6100000CCEEC9C342BD1B40040539831A714A40	259171.23071466415	545170.42334362003	59.818446600000001	5
293_100824_03	1575	2180902	2010-08-30 08:50:20	52.883631600000001	6.9348099999999997	14.699999999999999	11	474388.31	5875958.4800000004	1.51	25.120000000000001	46.759999999999998	0.21199999999999999	38.469999999999999	0.025652999999999999	0.027973000000000001	0.029496999999999999	0.031022000000000001	0.032974000000000003	0.036219000000000001	0.043617000000000003	0.058781	0.077671000000000004	0.090555999999999998	0.096523999999999999	0.095576999999999995	0.086604	0.076002	0.069137000000000004	0.064796999999999993	0.060129000000000002	0.054864999999999997	0.051718	0.048323999999999999	0.043387000000000002	0.039410000000000001	0.036842	0.038896	0.055883000000000002	0.105965	0.18165300000000001	0.28473300000000001	0.40409299999999998	0.48636800000000002	0.53568499999999997	0.57092100000000001	0.57842499999999997	0.58388200000000001	0.592893	0.60234699999999997	0.61826400000000004	0.63707100000000005	0.64097099999999996	0.64340299999999995	0.65535399999999999	0.67073700000000003	0.68788099999999996	0.71126500000000004	0.76758099999999996	1.444142	0101000020E610000021E527D53EBD1B4028DB1BD71A714A40	259170.19730809203	545171.51430286642	59.8184416	5
293_100824_03	1576	2182300	2010-08-30 08:50:21	52.883643300000003	6.9347950000000003	14.800000000000001	11	474387.28000000003	5875959.7800000003	1.6599999999999999	27	46.759999999999998	0.21199999999999999	38.5	0.025734	0.027962999999999998	0.029307	0.030776999999999999	0.032757000000000001	0.03603	0.043409999999999997	0.058834999999999998	0.07825	0.091370999999999994	0.097290000000000001	0.095814999999999997	0.086236999999999994	0.074994000000000005	0.067961999999999995	0.063584000000000002	0.059028999999999998	0.053792	0.050802	0.047388	0.042377999999999999	0.038223	0.03567	0.037568999999999998	0.054174	0.104645	0.18308099999999999	0.29308299999999998	0.42440800000000001	0.51614599999999999	0.57146799999999998	0.60963000000000001	0.61782300000000001	0.62399800000000005	0.63415900000000003	0.64489099999999999	0.66219700000000004	0.68330400000000002	0.68628100000000003	0.68696100000000004	0.69815499999999997	0.70987199999999995	0.72615499999999999	0.74992300000000001	0.80752500000000005	1.5108779999999999	0101000020E610000077DB85E63ABD1B402E6A41391B714A40	259169.15984652378	545172.79440528341	59.818438300000004	5
293_100824_03	1577	2183698	2010-08-30 08:50:22	52.883654999999997	6.9347816	14.800000000000001	11	474386.37	5875961.0800000001	1.5900000000000001	26.59	46.759999999999998	0.214	38.539999999999999	0.026232999999999999	0.028492	0.029897	0.031331999999999999	0.033227	0.036373000000000003	0.043631000000000003	0.058890999999999999	0.078234999999999999	0.091387999999999997	0.097237000000000004	0.095841999999999997	0.086296999999999999	0.075053999999999996	0.067879999999999996	0.063578999999999997	0.058930000000000003	0.053657999999999997	0.050639999999999998	0.047307000000000002	0.042750000000000003	0.038782999999999998	0.036311999999999997	0.038151999999999998	0.05416	0.103515	0.180587	0.288547	0.416244	0.50477300000000003	0.55810000000000004	0.59546299999999996	0.60239600000000004	0.60785199999999995	0.61720299999999995	0.62675199999999998	0.64386200000000005	0.66393400000000002	0.66733600000000004	0.66845299999999996	0.67887600000000003	0.69023400000000001	0.70645999999999998	0.72867999999999999	0.78153499999999998	1.4493549999999999	0101000020E6100000379C436337BD1B4033F9669B1B714A40	259168.23007082113	545174.07681680028	59.818436599999998	5
293_100824_03	1581	2186566	2010-09-08 09:36:33	52.883384900000003	6.9346265999999996	13.6	8	474375.76000000001	5875931.0700000003	0.93999999999999995	24.609999999999999	41.75	0.32800000000000001	41.950000000000003	0.025302999999999999	0.027687	0.029219999999999999	0.030775	0.032844999999999999	0.036595999999999997	0.044832999999999998	0.061204000000000001	0.081136	0.094489000000000004	0.10063900000000001	0.099599999999999994	0.090138999999999997	0.078904000000000002	0.071758000000000002	0.067275000000000001	0.062364999999999997	0.056876000000000003	0.053702	0.049938000000000003	0.044581000000000003	0.040230000000000002	0.037477000000000003	0.039303999999999999	0.057570999999999997	0.110988	0.18936900000000001	0.29513099999999998	0.42132599999999998	0.50597499999999995	0.55559499999999995	0.58566300000000004	0.59518700000000002	0.60299800000000003	0.61028400000000005	0.61643700000000001	0.62653000000000003	0.63348700000000002	0.63214499999999996	0.63120299999999996	0.63409599999999999	0.63746899999999995	0.64118399999999998	0.64622500000000005	0.661995	0.75570999999999999	0101000020E6100000FEE263C10EBD1B40DFA3A3C112714A40	259158.44232364389	545143.80167869409	59.818011500000004	5
293_100824_03	1582	2187964	2010-09-08 09:36:34	52.883376599999998	6.9346382999999996	13.699999999999999	8	474376.56	5875930.1500000004	1.22	24.18	41.75	0.32700000000000001	41.950000000000003	0.025003999999999998	0.02733	0.028823999999999999	0.030287000000000001	0.032330999999999999	0.035983000000000001	0.044011000000000002	0.059866000000000003	0.079089999999999994	0.092002	0.098102999999999996	0.097225000000000006	0.088364999999999999	0.077757000000000007	0.070820999999999995	0.066458000000000003	0.061719999999999997	0.056433999999999998	0.053303000000000003	0.04956	0.044336	0.039869000000000002	0.037130000000000003	0.039100000000000003	0.057201000000000002	0.109275	0.18492800000000001	0.286605	0.40724399999999999	0.487985	0.53524899999999997	0.56386899999999995	0.57259499999999997	0.580009	0.58731599999999995	0.59315899999999999	0.60283900000000001	0.60975100000000004	0.60883200000000004	0.60880999999999996	0.61226899999999995	0.61616300000000002	0.62018499999999999	0.62478199999999995	0.64031499999999997	0.72558900000000004	0101000020E61000002C5B90D211BD1B409D86037C12714A40	259159.24957563053	545142.89509827865	59.818014899999994	5
293_100824_03	1583	2189362	2010-09-08 09:36:35	52.883368300000001	6.9346500000000004	13.699999999999999	8	474377.37	5875929.2199999997	1.22	24.059999999999999	41.75	0.32700000000000001	41.950000000000003	0.025357999999999999	0.027692000000000001	0.029183000000000001	0.030640000000000001	0.032632000000000001	0.036320999999999999	0.044521999999999999	0.060873999999999998	0.080891000000000005	0.094309000000000004	0.100545	0.099616999999999997	0.090290999999999996	0.079101000000000005	0.071915999999999994	0.067275000000000001	0.062279000000000001	0.056791000000000001	0.053365000000000003	0.049459999999999997	0.04403	0.039618	0.036878000000000001	0.038723	0.057061000000000001	0.110722	0.18919	0.29449500000000001	0.41863600000000001	0.50099000000000005	0.54908599999999996	0.57802600000000004	0.58670800000000001	0.59379199999999999	0.60052499999999998	0.60609500000000005	0.61561999999999995	0.62220699999999995	0.62104700000000002	0.62071500000000002	0.62456500000000004	0.62874300000000005	0.63339199999999996	0.63846199999999997	0.65413699999999997	0.74520299999999995	0101000020E61000005BD3BCE314BD1B405C69633612714A40	259160.05682791339	545141.98851799348	59.818018299999999	5
293_100824_03	1584	2190760	2010-09-08 09:36:36	52.883359900000002	6.9346633000000004	13.699999999999999	8	474378.27000000002	5875928.29	1.3	24.359999999999999	41.75	0.32600000000000001	41.950000000000003	0.025267999999999999	0.027592999999999999	0.029048000000000001	0.030594	0.032690999999999998	0.036394000000000003	0.044551	0.060964999999999998	0.081044000000000005	0.094464999999999993	0.100716	0.099640999999999993	0.090118000000000004	0.078766000000000003	0.071481000000000003	0.066816	0.061760000000000002	0.056318	0.053169000000000001	0.049405999999999999	0.044082000000000003	0.039715	0.036967	0.038935999999999998	0.057133999999999997	0.11074000000000001	0.18956000000000001	0.29595300000000002	0.42177500000000001	0.50577499999999997	0.55475099999999999	0.58444200000000002	0.59353699999999998	0.60114000000000001	0.60842200000000002	0.61450700000000003	0.62480599999999997	0.63249900000000003	0.63040099999999999	0.62929299999999999	0.63241499999999995	0.63536300000000001	0.63906300000000005	0.64386100000000002	0.65984600000000004	0.750467	0101000020E6100000F415496018BD1B40868CECEF11714A40	259160.97200508823	545141.07312050904	59.818023199999999	5
293_100824_03	1585	2192158	2010-09-08 09:36:37	52.88335	6.9346750000000004	13.699999999999999	8	474379.08000000002	5875927.1900000004	1.3600000000000001	24.539999999999999	41.75	0.32500000000000001	41.950000000000003	0.025246999999999999	0.027597	0.029082	0.030632	0.032726999999999999	0.036471000000000003	0.044741999999999997	0.061221999999999999	0.081270999999999996	0.094617000000000007	0.100798	0.099699999999999997	0.090175000000000005	0.078854999999999995	0.071589	0.066919000000000006	0.062026999999999999	0.056535000000000002	0.053240000000000003	0.049525	0.044179000000000003	0.039740999999999999	0.037000999999999999	0.038972	0.057070000000000003	0.110427	0.188722	0.29461900000000002	0.42028700000000002	0.50431899999999996	0.55382500000000001	0.58390799999999998	0.59274000000000004	0.60012399999999999	0.60747700000000004	0.61348100000000005	0.62386600000000003	0.63071200000000005	0.629131	0.62775199999999998	0.63091699999999995	0.63376900000000003	0.63824000000000003	0.64371599999999995	0.65850600000000004	0.75045300000000004	0101000020E6100000228E75711BBD1B40F775E09C11714A40	259161.78307457938	545139.98852363229	59.818024999999999	5
293_100824_03	1586	2193556	2010-09-08 09:36:38	52.883341600000001	6.9346883000000004	13.699999999999999	8	474379.98999999999	5875926.2599999998	1.3	24.760000000000002	41.75	0.32500000000000001	41.950000000000003	0.025409000000000001	0.027691	0.029149999999999999	0.030662999999999999	0.032729000000000001	0.036443000000000003	0.044624999999999998	0.061177000000000002	0.081317	0.094759999999999997	0.10095800000000001	0.099854999999999999	0.090246000000000007	0.078827999999999995	0.071565000000000004	0.066918000000000005	0.061870000000000001	0.056244000000000002	0.052947000000000001	0.049199	0.043712000000000001	0.039218000000000003	0.036532000000000002	0.038431	0.056564999999999997	0.109913	0.188891	0.29607099999999997	0.42370000000000002	0.50930900000000001	0.55930500000000005	0.58932399999999996	0.59814999999999996	0.60519900000000004	0.61205200000000004	0.61753100000000005	0.62714899999999996	0.63367200000000001	0.63223799999999997	0.63131999999999999	0.63525799999999999	0.63891500000000001	0.64383699999999999	0.64953300000000003	0.66458600000000001	0.75638099999999997	0101000020E6100000BBD001EE1EBD1B402199695611714A40	259162.69825244573	545139.07312647568	59.818029899999999	5
293_100824_03	1587	2194954	2010-09-08 09:36:39	52.883333299999997	6.9347000000000003	13.6	8	474380.78999999998	5875925.3300000001	1.22	23.949999999999999	41.740000000000002	0.32400000000000001	41.950000000000003	0.025474	0.027845999999999999	0.029378000000000001	0.030811000000000002	0.032815999999999998	0.036539000000000002	0.044679000000000003	0.060909999999999999	0.080570000000000003	0.093677999999999997	0.099794999999999995	0.098845000000000002	0.089640999999999998	0.078604999999999994	0.071607000000000004	0.067099000000000006	0.062300000000000001	0.056873	0.053554999999999998	0.049658000000000001	0.044220000000000002	0.039810999999999999	0.037052000000000002	0.039023000000000002	0.057084999999999997	0.10974	0.18673200000000001	0.29028999999999999	0.412136	0.49288599999999999	0.539906	0.56848200000000004	0.57663799999999998	0.58349300000000004	0.589889	0.59517900000000001	0.60432900000000001	0.61111099999999996	0.60955800000000004	0.60874899999999998	0.61255400000000004	0.61667899999999998	0.62089000000000005	0.62574700000000005	0.64182300000000003	0.728549	0101000020E6100000E9482EFF21BD1B40DF7BC91011714A40	259163.50550598628	545138.16654676467	59.818033299999996	5
293_100824_03	1588	2196352	2010-09-08 09:36:40	52.883323300000001	6.9347116	13.6	8	474381.58000000002	5875924.2199999997	1.3700000000000001	24.059999999999999	41.740000000000002	0.32300000000000001	41.950000000000003	0.025777000000000001	0.028178000000000002	0.029680000000000002	0.031198	0.033361000000000002	0.037168	0.045558000000000001	0.062065000000000002	0.082114999999999994	0.095510999999999999	0.101704	0.10055699999999999	0.090995000000000006	0.079633999999999996	0.072341000000000003	0.067773	0.062856999999999996	0.057362000000000003	0.054074999999999998	0.050292000000000003	0.044886000000000002	0.040480000000000002	0.037798999999999999	0.039752000000000003	0.058066	0.111093	0.18923000000000001	0.29426000000000002	0.41832799999999998	0.50061599999999995	0.548481	0.577511	0.58601300000000001	0.59329799999999999	0.60064200000000001	0.60634699999999997	0.615869	0.62268000000000001	0.62105699999999997	0.61968999999999996	0.62249399999999999	0.62515799999999999	0.62891399999999997	0.63418099999999999	0.64937699999999998	0.73851999999999995	0101000020E610000070C4A40925BD1B40BCA5E6BC10714A40	259164.31008466487	545137.07067996205	59.818034900000001	5
293_100824_03	1589	2197750	2010-09-08 09:36:41	52.883314900000002	6.9347232999999999	13.5	8	474382.38	5875923.29	1.23	23.18	41.740000000000002	0.32200000000000001	41.950000000000003	0.025590999999999999	0.028003	0.029544999999999998	0.031081999999999999	0.033276	0.037161	0.045744	0.062482999999999997	0.082700999999999997	0.096199999999999994	0.10252	0.101648	0.092438999999999993	0.081285999999999997	0.074098999999999998	0.069533999999999999	0.064592999999999998	0.058956000000000001	0.055592000000000003	0.051631000000000003	0.04589	0.041121999999999999	0.038210000000000001	0.040247999999999999	0.05935	0.11372400000000001	0.19176799999999999	0.29486899999999999	0.41508899999999999	0.494423	0.54041499999999998	0.56837000000000004	0.57699299999999998	0.58416400000000002	0.59126100000000004	0.59731599999999996	0.60670800000000003	0.61366100000000001	0.61282700000000001	0.61234900000000003	0.61533599999999999	0.61885299999999999	0.62307699999999999	0.62877000000000005	0.64410000000000001	0.73374300000000003	0101000020E61000009E3CD11A28BD1B40E6C86F7610714A40	259165.11757737177	545136.15297446272	59.818038200000004	5
293_100824_03	1590	2199148	2010-09-08 09:36:42	52.883305	6.9347349999999999	13.5	8	474383.17999999999	5875922.1900000004	1.3600000000000001	23.719999999999999	41.740000000000002	0.32200000000000001	41.950000000000003	0.025243000000000002	0.027623999999999999	0.029069999999999999	0.030613999999999999	0.032784000000000001	0.036641	0.045081999999999997	0.061830999999999997	0.082097000000000003	0.095579999999999998	0.101867	0.10080699999999999	0.091342999999999994	0.079949000000000006	0.072622999999999993	0.067895999999999998	0.062893000000000004	0.057298000000000002	0.054011999999999998	0.050151000000000001	0.044537	0.039990999999999999	0.037159999999999999	0.039255999999999999	0.057979999999999997	0.112083	0.19087399999999999	0.29630200000000001	0.41975099999999999	0.50140899999999999	0.54879999999999995	0.57748699999999997	0.58593099999999998	0.59311599999999998	0.60025799999999996	0.60632399999999997	0.61623899999999998	0.62343300000000001	0.62204300000000001	0.62089399999999995	0.62352700000000005	0.62705200000000005	0.63080700000000001	0.63567899999999999	0.65062600000000004	0.74173999999999995	0101000020E6100000CCB4FD2B2BBD1B4057B2632310714A40	259165.92864857253	545135.06837828248	59.818039999999996	5
293_100824_03	1591	2200546	2010-09-08 09:36:43	52.883296600000001	6.9347482999999999	13.4	8	474384.09000000003	5875921.2599999998	1.3	23.219999999999999	41.740000000000002	0.32100000000000001	41.960000000000001	0.025819999999999999	0.028257999999999998	0.029790000000000001	0.031375	0.033515000000000003	0.037312999999999999	0.045726000000000003	0.062294000000000002	0.082364000000000007	0.095820000000000002	0.10209	0.101186	0.091969999999999996	0.080828999999999998	0.073730000000000004	0.069194000000000006	0.064213000000000006	0.058685000000000001	0.055419999999999997	0.051632999999999998	0.046135000000000002	0.041556000000000003	0.038677999999999997	0.040682000000000003	0.059344000000000001	0.11325	0.19126199999999999	0.29446299999999997	0.41490199999999999	0.49417899999999998	0.54004200000000002	0.56802799999999998	0.57602799999999998	0.58303300000000002	0.589839	0.59542300000000004	0.60482999999999998	0.61118600000000001	0.60987400000000003	0.60914599999999997	0.61262099999999997	0.61602900000000005	0.62046100000000004	0.62601300000000004	0.64228600000000002	0.729657	0101000020E610000065F789A82EBD1B4081D5ECDC0F714A40	259166.84382812062	545134.15298190399	59.818044900000004	5
293_100824_03	1592	2201944	2010-09-08 09:36:44	52.883286599999998	6.9347599999999998	13.4	8	474384.89000000001	5875920.1500000004	1.3700000000000001	22.57	41.740000000000002	0.32000000000000001	41.960000000000001	0.025919000000000001	0.028392000000000001	0.030023000000000001	0.031552999999999998	0.033702999999999997	0.037546000000000003	0.045982000000000002	0.062554999999999999	0.082602999999999996	0.096017000000000005	0.102328	0.10151499999999999	0.092365000000000003	0.081420000000000006	0.074392	0.069779999999999995	0.064888000000000001	0.059281	0.056087999999999999	0.052188999999999999	0.046519999999999999	0.041715000000000002	0.038774000000000003	0.040839	0.059730999999999999	0.11407100000000001	0.19187000000000001	0.29415999999999998	0.41198699999999999	0.48864299999999999	0.53300199999999998	0.55976999999999999	0.56771499999999997	0.57451399999999997	0.58098700000000003	0.58636900000000003	0.59557599999999999	0.60188699999999995	0.60054700000000005	0.60066900000000001	0.60350700000000002	0.60756299999999996	0.61253299999999999	0.61849900000000002	0.63466400000000001	0.72084400000000004	0101000020E6100000936FB6B931BD1B405DFF09890F714A40	259167.65513857588	545133.05725995696	59.818046599999995	5
293_100824_03	1593	2203342	2010-09-08 09:36:45	52.883278300000001	6.9347716000000004	13.4	8	474385.67999999999	5875919.2199999997	1.22	22.109999999999999	41.740000000000002	0.31900000000000001	41.960000000000001	0.026044000000000001	0.028497000000000001	0.030071000000000001	0.031600000000000003	0.033721000000000001	0.037615999999999997	0.046077	0.062661999999999995	0.082641000000000006	0.096048999999999995	0.102363	0.101601	0.092496999999999996	0.081456000000000001	0.074431999999999998	0.069878999999999997	0.064953999999999998	0.059465999999999998	0.056071999999999997	0.052281000000000001	0.046559000000000003	0.041910999999999997	0.039007	0.041133000000000003	0.060259	0.11484999999999999	0.19259599999999999	0.294157	0.41029599999999999	0.48514200000000002	0.52829499999999996	0.55434300000000003	0.56163099999999999	0.56884599999999996	0.57546200000000003	0.58137300000000003	0.59043100000000004	0.59741699999999998	0.59710300000000005	0.59629900000000002	0.59969600000000001	0.60308799999999996	0.60666100000000001	0.61267300000000002	0.62732500000000002	0.71077599999999996	0101000020E61000001BEB2CC434BD1B401CE269430F714A40	259168.45566361499	545132.15053676721	59.818049899999998	5
293_100824_03	1594	2204740	2010-09-08 09:36:46	52.883268299999997	6.9347849999999998	13.300000000000001	8	474386.59999999998	5875918.1100000003	1.4399999999999999	22.109999999999999	41.740000000000002	0.31900000000000001	41.960000000000001	0.026044000000000001	0.028497000000000001	0.030071000000000001	0.031600000000000003	0.033721000000000001	0.037615999999999997	0.046077	0.062661999999999995	0.082641000000000006	0.096048999999999995	0.102363	0.101601	0.092496999999999996	0.081456000000000001	0.074431999999999998	0.069878999999999997	0.064953999999999998	0.059465999999999998	0.056071999999999997	0.052281000000000001	0.046559000000000003	0.041910999999999997	0.039007	0.041133000000000003	0.060259	0.11484999999999999	0.19259599999999999	0.294157	0.41029599999999999	0.48514200000000002	0.52829499999999996	0.55434300000000003	0.56163099999999999	0.56884599999999996	0.57546200000000003	0.58137300000000003	0.59043100000000004	0.59741699999999998	0.59710300000000005	0.59629900000000002	0.59969600000000001	0.60308799999999996	0.60666100000000001	0.61267300000000002	0.62732500000000002	0.71077599999999996	0101000020E61000005A2A6F4738BD1B40F80B87EF0E714A40	259169.38139142893	545131.05726829986	59.818053299999995	5
293_100824_03	1595	2206138	2010-09-08 09:36:47	52.883258300000001	6.9347966000000003	13.300000000000001	8	474387.39000000001	5875917	1.3700000000000001	21.699999999999999	41.740000000000002	0.318	41.960000000000001	0.025753999999999999	0.028153000000000001	0.029760000000000002	0.031279000000000001	0.033485000000000001	0.037423999999999999	0.045885000000000002	0.062468999999999997	0.082332000000000002	0.095671000000000006	0.10205599999999999	0.101384	0.092419000000000001	0.081502000000000005	0.074478000000000003	0.069954000000000002	0.065050999999999998	0.059554000000000003	0.056342000000000003	0.052499999999999998	0.046821000000000002	0.042112999999999998	0.039261999999999998	0.041401	0.060727999999999997	0.115162	0.19200700000000001	0.29151500000000002	0.40466600000000003	0.47704999999999997	0.51888500000000004	0.54461499999999996	0.55191299999999999	0.55887500000000001	0.56597299999999995	0.57200499999999999	0.58175200000000005	0.58889800000000003	0.58818599999999999	0.58754799999999996	0.59070500000000004	0.59354099999999999	0.59760100000000005	0.60180800000000001	0.61615900000000001	0.699268	0101000020E6100000E2A5E5513BBD1B40D535A49B0E714A40	259170.18597255528	545129.96140247048	59.8180549	5
293_100824_03	1596	2207536	2010-09-08 09:36:48	52.883249900000003	6.9348083000000003	13.300000000000001	8	474388.19	5875916.0700000003	1.23	21.280000000000001	41.740000000000002	0.318	41.960000000000001	0.025964999999999998	0.028412	0.030037000000000001	0.031599000000000002	0.033785999999999997	0.037760000000000002	0.046400999999999998	0.062964000000000006	0.082792000000000004	0.096101000000000006	0.102656	0.102122	0.093497999999999998	0.082882999999999998	0.075988	0.071494000000000002	0.066664000000000001	0.061069999999999999	0.057831	0.053966	0.048070000000000002	0.043277999999999997	0.040169000000000003	0.042356999999999999	0.062287000000000002	0.117047	0.19314000000000001	0.29072300000000001	0.40097300000000002	0.47211399999999998	0.51316700000000004	0.538219	0.54552100000000003	0.55241099999999999	0.55913199999999996	0.56473499999999999	0.57426500000000003	0.58112699999999995	0.58067800000000003	0.58111500000000005	0.58427300000000004	0.58783099999999999	0.59201300000000001	0.59684300000000001	0.61140099999999997	0.68862699999999999	0101000020E6100000101E12633EBD1B40FF582D550E714A40	259170.99346751146	545129.04369795718	59.818058200000003	5
293_100824_03	1597	2208934	2010-09-08 09:36:49	52.883241599999998	6.9348200000000002	13.300000000000001	8	474388.98999999999	5875915.1500000004	1.22	21.739999999999998	41.740000000000002	0.317	41.960000000000001	0.025599	0.027902	0.029385000000000001	0.03091	0.033134999999999998	0.037108000000000002	0.045671999999999997	0.062392000000000003	0.082474000000000006	0.096002000000000004	0.102425	0.10170800000000001	0.092684000000000002	0.081802	0.074749999999999997	0.070161000000000001	0.065059000000000006	0.059366000000000002	0.056113000000000003	0.052169	0.046427999999999997	0.041700000000000001	0.038753999999999997	0.040939999999999997	0.060428000000000003	0.115274	0.192796	0.29313099999999997	0.40705599999999997	0.48031200000000002	0.52234899999999995	0.54806699999999997	0.55538500000000002	0.56232899999999997	0.56902699999999995	0.575013	0.58468699999999996	0.59219200000000005	0.59189000000000003	0.59152400000000005	0.59436500000000003	0.59851600000000005	0.602796	0.60713600000000001	0.62235799999999997	0.70253699999999997	0101000020E61000003E963E7441BD1B40BD3B8D0F0E714A40	259171.80072420847	545128.1371196257	59.8180616	5
293_100824_03	1598	2210332	2010-09-08 09:36:50	52.883231600000002	6.9348333000000002	13.300000000000001	8	474389.90000000002	5875914.0300000003	1.4399999999999999	21.920000000000002	41.729999999999997	0.317	41.960000000000001	0.025787999999999998	0.028101000000000001	0.029662000000000001	0.031267000000000003	0.033442	0.037291999999999999	0.045698999999999997	0.062143999999999998	0.082003999999999994	0.095343999999999998	0.10174999999999999	0.101023	0.092138999999999999	0.081269999999999995	0.074307999999999999	0.069681999999999994	0.064728999999999995	0.059295	0.056017999999999998	0.052007999999999999	0.046309000000000003	0.041736000000000002	0.038774999999999997	0.040844999999999999	0.059947	0.113867	0.190522	0.29027199999999997	0.40425100000000003	0.47730299999999998	0.51947100000000002	0.54488599999999998	0.55242100000000005	0.55921399999999999	0.56581599999999999	0.57170100000000001	0.58079199999999997	0.58756799999999998	0.58725400000000005	0.58685100000000001	0.590449	0.59411700000000001	0.59821000000000002	0.60324900000000004	0.61806399999999995	0.70032399999999995	0101000020E6100000D7D8CAF044BD1B409A65AABB0D714A40	259172.71972311274	545127.04370748729	59.818064900000003	5
293_100824_03	1599	2211730	2010-09-08 09:36:51	52.883223299999997	6.9348450000000001	13.300000000000001	8	474390.70000000001	5875913.1100000003	1.22	21.699999999999999	41.729999999999997	0.316	41.960000000000001	0.026082999999999999	0.028514000000000001	0.030144000000000001	0.031745000000000002	0.033950000000000001	0.037888999999999999	0.046349000000000001	0.062664999999999998	0.082241999999999996	0.095358999999999999	0.101614	0.100953	0.092173000000000005	0.081488000000000005	0.074674000000000004	0.070218000000000003	0.065446000000000004	0.060090999999999999	0.056869000000000003	0.053088999999999997	0.047534	0.042881000000000002	0.039990999999999999	0.042125000000000003	0.061163000000000002	0.114676	0.19020300000000001	0.28788000000000002	0.399343	0.471028	0.51244199999999995	0.53778999999999999	0.54533799999999999	0.55232300000000001	0.55915599999999999	0.56501800000000002	0.57463200000000003	0.58208899999999997	0.58085600000000004	0.58028599999999997	0.58316599999999996	0.58685299999999996	0.59030499999999997	0.59507299999999996	0.61048400000000003	0.692666	0101000020E61000000551F70148BD1B4058480A760D714A40	259173.526980453	545126.13712944393	59.8180683	5
293_100824_03	1600	2213128	2010-09-08 09:36:52	52.883215	6.9348583000000001	13.300000000000001	8	474391.60999999999	5875912.1900000004	1.3	20.82	41.729999999999997	0.315	41.960000000000001	0.026055999999999999	0.028513	0.030081	0.031642999999999998	0.033874000000000001	0.037876	0.046524000000000003	0.062989000000000003	0.082669000000000006	0.095957000000000001	0.102358	0.10186199999999999	0.093229000000000006	0.082737000000000005	0.076050000000000006	0.071634000000000003	0.066755999999999996	0.061226999999999997	0.057886	0.053962000000000003	0.048160000000000001	0.043324000000000001	0.040247999999999999	0.042396999999999997	0.062154000000000001	0.11691799999999999	0.19268299999999999	0.28920299999999999	0.39747500000000002	0.46651100000000001	0.50596799999999997	0.53007000000000004	0.53715599999999997	0.544049	0.55059000000000002	0.55586100000000005	0.56456200000000001	0.57106999999999997	0.57046699999999995	0.57081199999999999	0.57438800000000001	0.57782999999999995	0.58219600000000005	0.588202	0.60261799999999999	0.67855600000000005	0101000020E61000009E93837E4BBD1B40172B6A300D714A40	259174.44192450284	545125.23286055063	59.818073300000002	5
293_100824_03	1601	2214526	2010-09-08 09:36:53	52.883204900000003	6.9348716000000001	13.300000000000001	8	474392.52000000002	5875911.0700000003	1.4399999999999999	21.050000000000001	41.729999999999997	0.315	41.960000000000001	0.025690000000000001	0.028112999999999999	0.029670999999999999	0.031244999999999998	0.033454999999999999	0.037434000000000002	0.045927999999999997	0.062383000000000001	0.081932000000000005	0.095089999999999994	0.10152700000000001	0.10104399999999999	0.092547000000000004	0.082145999999999997	0.075409000000000004	0.071049000000000001	0.066225000000000006	0.060726000000000002	0.057499000000000001	0.053612	0.047761999999999999	0.042906	0.039789999999999999	0.041971000000000001	0.061705000000000003	0.115856	0.191133	0.28733300000000001	0.39577400000000001	0.46526200000000001	0.50513200000000003	0.52931700000000004	0.53663000000000005	0.54342299999999999	0.54997700000000005	0.55535900000000005	0.56433900000000004	0.570905	0.57044300000000003	0.57095799999999997	0.57505499999999998	0.57903899999999997	0.58378099999999999	0.58968699999999996	0.60453800000000002	0.68100099999999997	0101000020E610000037D60FFB4EBD1B405F95B0DB0C714A40	259175.36116309831	545124.12832286011	59.818076500000004	5
293_100824_03	1602	2215924	2010-09-08 09:36:54	52.883196599999998	6.9348833000000001	13.300000000000001	8	474393.32000000001	5875910.1500000004	1.22	21.25	41.729999999999997	0.314	41.960000000000001	0.025869	0.028306999999999999	0.029916000000000002	0.031505999999999999	0.033731999999999998	0.037657999999999997	0.045969000000000003	0.061866999999999998	0.080799999999999997	0.093492000000000006	0.099567000000000003	0.099012000000000003	0.090690000000000007	0.080496999999999999	0.073912000000000005	0.069647000000000001	0.065043000000000004	0.059885000000000001	0.056801999999999998	0.053039999999999997	0.047537000000000003	0.042909000000000003	0.039939000000000002	0.042013000000000002	0.060907000000000003	0.11311	0.18629399999999999	0.28061000000000003	0.38733800000000002	0.45585300000000001	0.49510999999999999	0.51916300000000004	0.52617999999999998	0.53277799999999997	0.53927499999999995	0.54496599999999995	0.55396199999999995	0.56041700000000005	0.55953900000000001	0.55921600000000005	0.56234399999999996	0.56562400000000002	0.570384	0.57571000000000006	0.59063900000000003	0.66798900000000005	0101000020E6100000654E3C0C52BD1B401D7810960C714A40	259176.1684213999	545123.22174525529	59.818079900000001	5
293_100824_03	1603	2217322	2010-09-08 09:36:55	52.883186600000002	6.934895	13.300000000000001	8	474394.12	5875909.0300000003	1.3700000000000001	21.350000000000001	41.729999999999997	0.313	41.960000000000001	0.025936000000000001	0.028382000000000001	0.029957000000000001	0.031482000000000003	0.033669999999999999	0.037562999999999999	0.045759000000000001	0.06157	0.080450999999999995	0.093108999999999997	0.099118999999999999	0.098612000000000005	0.090374999999999997	0.080177999999999999	0.073561000000000001	0.069335999999999995	0.064784999999999995	0.059537	0.056411000000000003	0.052625999999999999	0.047197000000000003	0.042604000000000003	0.039702000000000001	0.041838	0.060807	0.113205	0.18662699999999999	0.28129599999999999	0.38865899999999998	0.45785100000000001	0.49744899999999997	0.52154500000000004	0.52834700000000001	0.53495000000000004	0.541605	0.54713699999999998	0.55620700000000001	0.562967	0.56279500000000005	0.56257100000000004	0.56607099999999999	0.56953799999999999	0.57387100000000002	0.57860900000000004	0.59311400000000003	0.66830199999999995	0101000020E610000093C6681D55BD1B40FAA12D420C714A40	259176.97973570024	545122.12602487137	59.818081599999999	5
293_100824_03	1604	2218720	2010-09-08 09:36:56	52.883178299999997	6.9349065999999997	13.300000000000001	8	474394.91999999998	5875908.1100000003	1.22	20.370000000000001	41.729999999999997	0.313	41.960000000000001	0.025617000000000001	0.028060000000000002	0.029669999999999998	0.031175999999999999	0.033280999999999998	0.037248000000000003	0.045525999999999997	0.061303000000000003	0.080042000000000002	0.092648999999999995	0.098847000000000004	0.098493999999999998	0.090565999999999994	0.080782999999999994	0.074373999999999996	0.070134000000000002	0.065596000000000002	0.060377	0.057244000000000003	0.053303000000000003	0.047606000000000002	0.042949000000000001	0.039979000000000001	0.042165000000000001	0.061525000000000003	0.113883	0.185667	0.276536	0.37814999999999999	0.44265500000000002	0.47943000000000002	0.50196099999999999	0.50838000000000005	0.51490800000000003	0.52121700000000004	0.52671000000000001	0.53530599999999995	0.54161199999999998	0.54159800000000002	0.54275399999999996	0.54624700000000004	0.550284	0.55464599999999997	0.55915800000000004	0.57237800000000005	0.63886299999999996	0101000020E61000001A42DF2758BD1B40B8848DFC0B714A40	259177.78026421828	545121.21930322249	59.818084899999995	5
293_100824_03	1605	2220118	2010-09-08 09:36:57	52.88317	6.93492	13.300000000000001	8	474395.84000000003	5875907.1900000004	1.3	20.109999999999999	41.729999999999997	0.312	41.960000000000001	0.025211000000000001	0.027615000000000001	0.029180000000000001	0.030691	0.032913999999999999	0.036781000000000001	0.044909999999999999	0.060330000000000002	0.078640000000000002	0.091014999999999999	0.097112000000000004	0.096785999999999997	0.088997999999999994	0.079342999999999997	0.073069999999999996	0.068935999999999997	0.064531000000000005	0.059484000000000002	0.056501000000000003	0.052699000000000003	0.047129999999999998	0.042700000000000002	0.039782999999999999	0.041974999999999998	0.060949000000000003	0.112416	0.182834	0.27192899999999998	0.37082100000000001	0.43327599999999999	0.46896100000000002	0.490701	0.49739499999999998	0.504054	0.51044900000000004	0.51601600000000003	0.52481100000000003	0.53126300000000004	0.53188000000000002	0.53174900000000003	0.53486400000000001	0.53848300000000004	0.54229300000000003	0.54813900000000004	0.56093700000000002	0.62593500000000002	0101000020E61000005A8121AB5BBD1B407767EDB60B714A40	259178.70194036863	545120.31517944857	59.818089999999998	5
293_100824_03	1606	2221516	2010-09-08 09:36:58	52.883161600000001	6.9349315999999996	13.300000000000001	8	474396.63	5875906.2599999998	1.23	20.27	41.729999999999997	0.311	41.969999999999999	0.025985000000000001	0.028431999999999999	0.030006999999999999	0.031529000000000001	0.03372	0.037527999999999999	0.045633	0.061092	0.079487000000000002	0.091926999999999995	0.097975000000000007	0.097651000000000002	0.089841000000000004	0.080157999999999993	0.073893	0.069736999999999993	0.065197000000000005	0.060123000000000003	0.057044999999999998	0.053233000000000003	0.047732999999999998	0.043348999999999999	0.040521000000000001	0.042631000000000002	0.061474000000000001	0.112626	0.183419	0.27342699999999998	0.37363600000000002	0.43700899999999998	0.47316200000000003	0.49514900000000001	0.50161500000000003	0.50828200000000001	0.514513	0.52000199999999996	0.52860499999999999	0.53510000000000002	0.53532199999999996	0.53600499999999995	0.53951800000000005	0.54340299999999997	0.547373	0.55220999999999998	0.56443900000000002	0.630494	0101000020E6100000E1FC97B55EBD1B40A18A76700B714A40	259179.50270807307	545119.39733203221	59.8180932	5
293_100824_03	1607	2222914	2010-09-08 09:36:59	52.883151599999998	6.9349432999999996	13.300000000000001	8	474397.42999999999	5875905.1500000004	1.3700000000000001	20.550000000000001	41.729999999999997	0.311	41.969999999999999	0.026147	0.028611999999999999	0.030270999999999999	0.031912000000000003	0.034165000000000001	0.038171999999999998	0.046539999999999998	0.062246000000000003	0.080935999999999994	0.093495999999999996	0.099617999999999998	0.099231	0.091175999999999993	0.081228999999999996	0.074829000000000007	0.070654999999999996	0.066194000000000003	0.061122999999999997	0.058113999999999999	0.054337999999999997	0.048635999999999999	0.044121	0.041154000000000003	0.043288	0.062546000000000004	0.115038	0.18736800000000001	0.27957799999999999	0.38275199999999998	0.44833899999999999	0.48615199999999997	0.50946400000000003	0.51664200000000005	0.52370899999999998	0.53049800000000003	0.53669699999999998	0.54533299999999996	0.55163600000000002	0.55171400000000004	0.55162999999999995	0.55513299999999999	0.55841300000000005	0.56281300000000001	0.56847300000000001	0.58327200000000001	0.658551	0101000020E61000000F75C4C661BD1B407DB4931C0B714A40	259180.31402373541	545118.30161220266	59.818094899999998	5
293_100824_03	1608	2224312	2010-09-08 09:37:00	52.8831433	6.9349550000000004	13.300000000000001	8	474398.22999999998	5875904.2199999997	1.22	20.07	41.729999999999997	0.31	41.969999999999999	0.026329000000000002	0.028899999999999999	0.030581000000000001	0.032173	0.034479000000000003	0.038524000000000003	0.046939000000000002	0.062807000000000002	0.081549999999999997	0.094202999999999995	0.100413	0.10000000000000001	0.092007000000000005	0.082114000000000006	0.07571	0.071556999999999996	0.067090999999999998	0.062023000000000002	0.058951000000000003	0.055142999999999998	0.049492000000000001	0.044766	0.041778000000000003	0.043944999999999998	0.063442999999999999	0.116341	0.188337	0.27936100000000003	0.38023299999999999	0.44407099999999999	0.480626	0.50363400000000003	0.51026300000000002	0.51695500000000005	0.52372399999999997	0.52934599999999998	0.53820999999999997	0.54478400000000005	0.54417599999999999	0.54396299999999997	0.54710400000000003	0.55041799999999996	0.55467500000000003	0.56055600000000005	0.57582699999999998	0.64751700000000001	0101000020E61000003EEDF0D764BD1B403C97F3D60A714A40	259181.12128389624	545117.39503542485	59.818098300000003	5
293_100824_03	1609	2225710	2010-09-08 09:37:01	52.883134900000002	6.9349666000000001	13.300000000000001	8	474399.02000000002	5875903.29	1.23	20.75	41.719999999999999	0.31	41.969999999999999	0.026029	0.028480999999999999	0.030054999999999998	0.031579999999999997	0.033779999999999998	0.037749999999999999	0.046073999999999997	0.062030000000000002	0.081003000000000006	0.093766000000000002	0.100004	0.099513000000000004	0.091239000000000001	0.081085000000000004	0.074455999999999994	0.070136000000000004	0.065381999999999996	0.060122000000000002	0.056952999999999997	0.053059000000000002	0.047510999999999998	0.042988999999999999	0.040111000000000001	0.042268	0.061413000000000002	0.114358	0.18778900000000001	0.28167500000000001	0.38689400000000002	0.45366499999999998	0.49203599999999997	0.51551100000000005	0.52222599999999997	0.52888599999999997	0.53547999999999996	0.54132100000000005	0.55049800000000004	0.55721600000000004	0.55688000000000004	0.556952	0.56016999999999995	0.56379699999999999	0.56753399999999998	0.57246699999999995	0.58587299999999998	0.65752600000000005	0101000020E6100000C56867E267BD1B4066BA7C900A714A40	259181.92205252196	545116.47718840546	59.818101500000004	5
293_100824_03	1610	2227108	2010-09-08 09:37:02	52.883126599999997	6.9349783	13.4	8	474399.82000000001	5875902.3700000001	1.22	21.100000000000001	41.719999999999999	0.309	41.969999999999999	0.025971000000000001	0.028419	0.029926000000000001	0.031544999999999997	0.033819000000000002	0.037692000000000003	0.045829000000000002	0.061276999999999998	0.079639000000000001	0.092006000000000004	0.097974000000000006	0.097504999999999994	0.089570999999999998	0.079793000000000003	0.073469000000000007	0.069323999999999997	0.064776	0.059708999999999998	0.056785000000000002	0.053150999999999997	0.047752999999999997	0.04333	0.040432999999999997	0.042542999999999997	0.061280000000000001	0.112534	0.18369099999999999	0.27530700000000002	0.37870300000000001	0.44515399999999999	0.48366500000000001	0.50776900000000003	0.51503399999999999	0.52178800000000003	0.52849000000000002	0.53425699999999998	0.54374100000000003	0.55096699999999998	0.55052000000000001	0.549871	0.55297200000000002	0.55619300000000005	0.55974299999999999	0.56549000000000005	0.57925300000000002	0.65077600000000002	0101000020E6100000F3E093F36ABD1B40249DDC4A0A714A40	259182.72931327572	545115.57061189471	59.818104899999994	5
293_100824_03	1611	2228506	2010-09-08 09:37:03	52.883116600000001	6.9349898999999997	13.300000000000001	8	474400.62	5875901.2599999998	1.3700000000000001	22.690000000000001	41.719999999999999	0.309	41.969999999999999	0.025780999999999998	0.028184000000000001	0.029765	0.031271	0.033419999999999998	0.037229999999999999	0.045384000000000001	0.061069999999999999	0.079908000000000007	0.092467999999999995	0.098472000000000004	0.097812999999999997	0.089351	0.079119999999999996	0.072522000000000003	0.068257999999999999	0.063666	0.058486999999999997	0.055466000000000001	0.051715999999999998	0.046267999999999997	0.041850999999999999	0.038989999999999997	0.041091000000000003	0.059541999999999998	0.111396	0.18542900000000001	0.28361799999999998	0.39737	0.471472	0.51459999999999995	0.54104799999999997	0.54905899999999996	0.55618000000000001	0.56309500000000001	0.56926900000000002	0.57852300000000001	0.58549399999999996	0.58475600000000005	0.58426699999999998	0.58788899999999999	0.59208700000000003	0.59630499999999997	0.60195299999999996	0.61780299999999999	0.70101199999999997	0101000020E61000007A5C0AFE6DBD1B4001C7F9F609714A40	259183.53389985953	545114.47474828549	59.818106499999999	5
293_100824_03	1612	2229904	2010-09-08 09:37:04	52.883108300000004	6.9350015999999997	13.300000000000001	8	474401.41999999998	5875900.3300000001	1.22	22.16	41.719999999999999	0.308	41.969999999999999	0.026497	0.028933	0.030543000000000001	0.032062	0.034251999999999998	0.038179999999999999	0.046586000000000002	0.063062999999999994	0.082777000000000003	0.095967999999999998	0.102315	0.10162499999999999	0.092628000000000002	0.081757999999999997	0.074771000000000004	0.070288000000000003	0.065512000000000001	0.060011000000000002	0.056765999999999997	0.052882999999999999	0.047161000000000002	0.042554000000000002	0.039666	0.041914	0.061096999999999999	0.11548	0.192778	0.29418699999999998	0.41025800000000001	0.48508699999999999	0.528312	0.55499900000000002	0.56250999999999995	0.56945699999999999	0.57641799999999999	0.58229399999999998	0.59173100000000001	0.59930600000000001	0.59823599999999999	0.59727399999999997	0.60029999999999994	0.60333700000000001	0.60754399999999997	0.61306000000000005	0.62781699999999996	0.71164899999999998	0101000020E6100000A8D4360F71BD1B40C0A959B109714A40	259184.34116123494	545113.56817204261	59.818109900000003	5
293_100824_03	1613	2231302	2010-09-08 09:37:05	52.883099999999999	6.9350132999999996	13.4	8	474402.21999999997	5875899.4100000001	1.22	23.079999999999998	41.719999999999999	0.308	41.969999999999999	0.026224999999999998	0.028638	0.030155000000000001	0.031683000000000003	0.033893	0.03771	0.046030000000000001	0.062316000000000003	0.082000000000000003	0.095239000000000004	0.101467	0.10068000000000001	0.091565999999999995	0.080642000000000005	0.073604000000000003	0.069072999999999996	0.064202999999999996	0.05883	0.055532999999999999	0.051716999999999999	0.046197000000000002	0.041653000000000003	0.038845999999999999	0.040816999999999999	0.059548999999999998	0.113472	0.19118199999999999	0.29448800000000003	0.41450500000000001	0.49310999999999999	0.53857500000000003	0.56644399999999995	0.574762	0.58188099999999998	0.58901000000000003	0.594889	0.60457399999999994	0.61142700000000005	0.61007900000000004	0.60956299999999997	0.61290500000000003	0.61668299999999998	0.62065499999999996	0.62599499999999997	0.64107199999999998	0.72953199999999996	0101000020E6100000D64C632074BD1B407E8CB96B09714A40	259185.14842290696	545112.66159593337	59.8181133	5
293_100824_03	1614	2232700	2010-09-08 09:37:06	52.8830916	6.9350250000000004	13.4	8	474403.02000000002	5875898.4800000004	1.23	23.370000000000001	41.719999999999999	0.307	41.969999999999999	0.025758	0.028159	0.029662000000000001	0.031164000000000001	0.033311	0.037028999999999999	0.045017000000000001	0.060914999999999997	0.080255999999999994	0.093146000000000007	0.099207000000000004	0.098392999999999994	0.089437000000000003	0.078609999999999999	0.071711999999999998	0.067326999999999998	0.062629000000000004	0.057383999999999998	0.054258000000000001	0.050562000000000003	0.045248999999999998	0.040877999999999998	0.038196000000000001	0.040196000000000003	0.058209999999999998	0.110512	0.18679100000000001	0.28877900000000001	0.40760800000000003	0.48555300000000001	0.53062500000000001	0.55873399999999995	0.56700499999999998	0.574102	0.58123499999999995	0.587256	0.59690399999999999	0.60392199999999996	0.60276799999999997	0.60181300000000004	0.60522299999999996	0.60836199999999996	0.61257499999999998	0.61809700000000001	0.63434699999999999	0.72181300000000004	0101000020E610000005C58F3177BD1B40A8AF422509714A40	259185.95592346558	545111.74389390834	59.818116600000003	5
293_100824_03	1615	2234098	2010-09-08 09:37:07	52.883081599999997	6.9350366000000001	13.4	8	474403.81	5875897.3700000001	1.3700000000000001	23.370000000000001	41.719999999999999	0.307	41.969999999999999	0.025758	0.028159	0.029662000000000001	0.031164000000000001	0.033311	0.037028999999999999	0.045017000000000001	0.060914999999999997	0.080255999999999994	0.093146000000000007	0.099207000000000004	0.098392999999999994	0.089437000000000003	0.078609999999999999	0.071711999999999998	0.067326999999999998	0.062629000000000004	0.057383999999999998	0.054258000000000001	0.050562000000000003	0.045248999999999998	0.040877999999999998	0.038196000000000001	0.040196000000000003	0.058209999999999998	0.110512	0.18679100000000001	0.28877900000000001	0.40760800000000003	0.48555300000000001	0.53062500000000001	0.55873399999999995	0.56700499999999998	0.574102	0.58123499999999995	0.587256	0.59690399999999999	0.60392199999999996	0.60276799999999997	0.60181300000000004	0.60522299999999996	0.60836199999999996	0.61257499999999998	0.61809700000000001	0.63434699999999999	0.72181300000000004	0101000020E61000008C40063C7ABD1B4084D95FD108714A40	259186.76051138146	545110.64803083334	59.818118200000001	5
293_100824_03	1616	2235496	2010-09-08 09:37:08	52.8830733	6.9350483000000001	13.4	8	474404.60999999999	5875896.4500000002	1.22	23.420000000000002	41.719999999999999	0.30599999999999999	41.969999999999999	0.025826000000000002	0.028174000000000001	0.029642999999999999	0.031175999999999999	0.033281999999999999	0.036935999999999997	0.044944999999999999	0.060846999999999998	0.080215999999999996	0.093084	0.099062999999999998	0.098061999999999996	0.089025000000000007	0.078274999999999997	0.071388999999999994	0.066881999999999997	0.062105	0.056750000000000002	0.053628000000000002	0.050067	0.044811999999999998	0.040548000000000001	0.037988000000000001	0.039997999999999999	0.057695999999999997	0.10996499999999999	0.18643899999999999	0.28870699999999999	0.40800799999999998	0.48604700000000001	0.53140299999999996	0.55918199999999996	0.56752499999999995	0.574627	0.58172599999999997	0.58757099999999995	0.59736299999999998	0.60416499999999995	0.60259300000000005	0.60203499999999999	0.60454300000000005	0.60738499999999995	0.61128300000000002	0.61638000000000004	0.63245799999999996	0.71897500000000003	0101000020E6100000BAB8324D7DBD1B4043BCBF8B08714A40	259187.56777397305	545109.74145512865	59.818121599999998	5
293_100824_03	1617	2236894	2010-09-08 09:37:09	52.883063300000003	6.9350616	13.5	8	474405.52000000002	5875895.3300000001	1.4399999999999999	23.870000000000001	41.719999999999999	0.307	41.969999999999999	0.026186999999999998	0.028594000000000001	0.030172000000000001	0.031703000000000002	0.033804000000000001	0.037539999999999997	0.045645999999999999	0.061799	0.081464999999999996	0.094612000000000002	0.100757	0.099751999999999993	0.090454000000000007	0.079378000000000004	0.072413000000000005	0.067904999999999993	0.063109999999999999	0.057748000000000001	0.054699999999999999	0.050957000000000002	0.045705000000000003	0.041429000000000001	0.038783999999999999	0.040762	0.058869999999999999	0.112015	0.18995899999999999	0.29489900000000002	0.41816900000000001	0.49956600000000001	0.54710499999999995	0.57654700000000003	0.58542700000000003	0.59291000000000005	0.60035000000000005	0.60678299999999996	0.61666299999999996	0.62418099999999999	0.62238400000000005	0.62116899999999997	0.62375100000000006	0.62706700000000004	0.63140300000000005	0.637355	0.65296699999999996	0.74676100000000001	0101000020E610000053FBBEC980BD1B4020E6DC3708714A40	259188.48677977553	545108.64804597513	59.818124900000001	5
293_100824_03	1618	2238292	2010-09-08 09:37:10	52.883054999999999	6.9350733	13.5	8	474406.32000000001	5875894.4100000001	1.22	24.32	41.719999999999999	0.30599999999999999	41.969999999999999	0.026211000000000002	0.028618999999999999	0.030099999999999998	0.031560999999999999	0.033621999999999999	0.037164000000000003	0.045033999999999998	0.060977000000000003	0.080504999999999993	0.093521000000000007	0.099501000000000006	0.098365999999999995	0.089116000000000001	0.078080999999999998	0.071078000000000002	0.066546999999999995	0.061677000000000003	0.056339	0.053194999999999999	0.049613999999999998	0.044618999999999999	0.040465000000000001	0.037906000000000002	0.039849999999999997	0.057286999999999998	0.109366	0.18665599999999999	0.29192200000000001	0.41633799999999999	0.49843100000000001	0.54642500000000005	0.57596099999999995	0.58435300000000001	0.59151299999999996	0.59863699999999997	0.60464499999999999	0.61472800000000005	0.62218600000000002	0.62046400000000002	0.61869099999999999	0.62163299999999999	0.62514199999999998	0.62885000000000002	0.63364399999999999	0.64905999999999997	0.74050899999999997	0101000020E61000008173EBDA83BD1B40DEC83CF207714A40	259189.2940430101	545107.74147055717	59.818128299999998	5
293_100824_03	1619	2239690	2010-09-08 09:37:11	52.8830466	6.9350849999999999	13.6	8	474407.12	5875893.4800000004	1.23	24.059999999999999	41.710000000000001	0.30599999999999999	41.969999999999999	0.026259999999999999	0.028646000000000001	0.030124000000000001	0.031648999999999997	0.033751999999999997	0.037490000000000002	0.045543	0.061487	0.081007999999999997	0.094155000000000003	0.100229	0.099210000000000007	0.090105000000000005	0.079153000000000001	0.072124999999999995	0.067575999999999997	0.062716999999999995	0.057438999999999997	0.054352999999999999	0.050701000000000003	0.045490999999999997	0.041335999999999998	0.038759000000000002	0.040677999999999999	0.058762000000000002	0.11161600000000001	0.18931400000000001	0.29413299999999998	0.41787400000000002	0.49987999999999999	0.54783899999999996	0.57728000000000002	0.58623800000000004	0.59391799999999995	0.60134399999999999	0.607738	0.61824900000000005	0.62616099999999997	0.62423799999999996	0.62338499999999997	0.62614400000000003	0.62889799999999996	0.63206899999999999	0.63640099999999999	0.65138700000000005	0.74400200000000005	0101000020E6100000AFEB17EC86BD1B4008ECC5AB07714A40	259190.10154514102	545106.82376922364	59.818131600000001	5
293_100824_03	1620	2241088	2010-09-08 09:37:12	52.883038300000003	6.9350965999999996	13.6	8	474407.91999999998	5875892.5599999996	1.22	24.539999999999999	41.710000000000001	0.30599999999999999	41.969999999999999	0.026148000000000001	0.028524999999999998	0.030053	0.031537000000000003	0.033627999999999998	0.037250999999999999	0.045302000000000002	0.061490999999999997	0.081173999999999996	0.094408000000000006	0.100564	0.099510000000000001	0.090300000000000005	0.079261999999999999	0.072208999999999995	0.067713999999999996	0.062898999999999997	0.057424999999999997	0.05416	0.050320999999999998	0.044956000000000003	0.040684999999999999	0.038009000000000001	0.039947000000000003	0.057936000000000001	0.111152	0.189775	0.29649300000000001	0.423369	0.50789899999999999	0.55738100000000002	0.58759499999999998	0.59685900000000003	0.60426999999999997	0.61146699999999998	0.617753	0.62762700000000005	0.63459600000000005	0.63369699999999995	0.63378800000000002	0.63715699999999997	0.64069500000000001	0.64545799999999998	0.65092700000000003	0.66660200000000003	0.75924700000000001	0101000020E610000036678EF689BD1B40C7CE256607714A40	259190.90207854228	545105.91704973788	59.818134900000004	5
293_100824_03	1621	2242486	2010-09-08 09:37:13	52.883028299999999	6.9351082999999996	13.6	8	474408.71999999997	5875891.4500000002	1.3700000000000001	24.43	41.710000000000001	0.30599999999999999	41.969999999999999	0.026043	0.028438999999999999	0.029961999999999999	0.031448999999999998	0.033432000000000003	0.037055999999999999	0.044935999999999997	0.060770999999999999	0.080152000000000001	0.093062000000000006	0.098969000000000001	0.097892000000000007	0.088688000000000003	0.077774999999999997	0.070855000000000001	0.066444000000000003	0.061594000000000003	0.056390000000000003	0.053177000000000002	0.049591000000000003	0.04453	0.040427999999999999	0.037926000000000001	0.039920999999999998	0.057320000000000003	0.10935400000000001	0.186774	0.29224499999999998	0.41686600000000001	0.499614	0.54798400000000003	0.57786199999999999	0.586785	0.59427600000000003	0.60141199999999995	0.60771200000000003	0.61790800000000001	0.62575199999999997	0.62371500000000002	0.62219599999999997	0.62523799999999996	0.62860199999999999	0.63244500000000003	0.63790899999999995	0.65329800000000005	0.74535499999999999	0101000020E610000064DFBA078DBD1B40A3F8421207714A40	259191.71339892346	545104.82133181824	59.818136600000003	5
293_100824_03	1622	2243884	2010-09-08 09:37:14	52.883020000000002	6.9351216000000004	13.6	8	474409.63	5875890.5199999996	1.3	25.010000000000002	41.710000000000001	0.30599999999999999	41.969999999999999	0.026495000000000001	0.028843000000000001	0.030404	0.031947000000000003	0.034026000000000001	0.037585	0.045426000000000001	0.061321000000000001	0.080865999999999993	0.093928999999999999	0.099886000000000003	0.098662	0.089179999999999995	0.078010999999999997	0.070943000000000006	0.066351999999999994	0.061587000000000003	0.056274999999999999	0.053164999999999997	0.049567	0.044437999999999998	0.040214	0.037769999999999998	0.039640000000000002	0.056848999999999997	0.109207	0.18782499999999999	0.29569000000000001	0.42471100000000001	0.51055099999999998	0.56073099999999998	0.59155100000000005	0.60056200000000004	0.60780900000000004	0.61483500000000002	0.62047300000000005	0.63002899999999995	0.63647200000000004	0.63468000000000002	0.63344999999999996	0.63675400000000004	0.64014199999999999	0.64451499999999995	0.64995800000000004	0.666188	0.76205800000000001	0101000020E6100000FE21478490BD1B4062DBA2CC06714A40	259192.62835026276	545103.91706635547	59.818141600000004	5
293_100824_03	1623	2245282	2010-09-08 09:37:15	52.883009999999999	6.9351333000000004	13.699999999999999	8	474410.42999999999	5875889.4100000001	1.3700000000000001	25.030000000000001	41.710000000000001	0.30599999999999999	41.969999999999999	0.026106000000000001	0.028476999999999999	0.029967000000000001	0.031481000000000002	0.033572999999999999	0.037206000000000003	0.045088999999999997	0.060977999999999997	0.080337000000000006	0.093253000000000003	0.099263000000000004	0.098188999999999999	0.089035000000000003	0.078020000000000006	0.071070999999999995	0.066519999999999996	0.061804999999999999	0.056495999999999998	0.053336000000000001	0.049692	0.044399000000000001	0.040294999999999997	0.037744	0.039732999999999997	0.057374000000000001	0.10961600000000001	0.18715999999999999	0.29359499999999999	0.42108000000000001	0.50643899999999997	0.556755	0.58757000000000004	0.59692500000000004	0.60470100000000004	0.61229199999999995	0.61870199999999997	0.62901200000000002	0.63595199999999996	0.63487499999999997	0.63396600000000003	0.63668000000000002	0.63992599999999999	0.64368899999999996	0.64854100000000003	0.66343700000000005	0.75925600000000004	0101000020E61000002C9A739593BD1B403E05C07806714A40	259193.43967135221	545102.821348725	59.818143300000003	5
293_100824_03	1624	2246680	2010-09-08 09:37:16	52.8830016	6.9351466000000004	13.699999999999999	8	474411.34000000003	5875888.4800000004	1.3	25.510000000000002	41.710000000000001	0.30599999999999999	41.969999999999999	0.026304000000000001	0.028694999999999998	0.030169999999999999	0.031663999999999998	0.033688000000000003	0.037132999999999999	0.044847999999999999	0.060558000000000001	0.079949000000000006	0.092942999999999998	0.098830000000000001	0.097610000000000002	0.088213	0.077126	0.070161000000000001	0.065715999999999997	0.060927000000000002	0.055611000000000001	0.052490000000000002	0.048869999999999997	0.043751999999999999	0.039706999999999999	0.037336000000000001	0.039237000000000001	0.056216000000000002	0.108084	0.18653800000000001	0.294655	0.42499500000000001	0.51241000000000003	0.564002	0.59542300000000004	0.60428199999999999	0.61162000000000005	0.61875500000000005	0.62495000000000001	0.63481200000000004	0.64143799999999995	0.64024700000000001	0.63916600000000001	0.64255700000000004	0.64630399999999999	0.65000199999999997	0.65522199999999997	0.67130100000000004	0.76616799999999996	0101000020E6100000C5DCFF1197BD1B406828493206714A40	259194.35486198825	545101.90595753212	59.818148200000003	5
293_100824_03	1625	2248078	2010-09-08 09:37:17	52.882993300000003	6.9351583000000003	13.699999999999999	8	474412.14000000001	5875887.5599999996	1.22	24.699999999999999	41.710000000000001	0.30499999999999999	41.969999999999999	0.026287000000000001	0.028670000000000001	0.030185	0.031642000000000003	0.033744000000000003	0.037448000000000002	0.045478999999999999	0.061638999999999999	0.081393999999999994	0.094523999999999997	0.10057000000000001	0.099401000000000003	0.089939000000000005	0.078768000000000005	0.071683999999999998	0.067118999999999998	0.062179999999999999	0.056743000000000002	0.053592000000000001	0.050009999999999999	0.044784999999999998	0.040506	0.037881999999999999	0.039878999999999998	0.057411999999999998	0.11039	0.189333	0.29693399999999998	0.42489900000000003	0.51008799999999999	0.56009900000000001	0.59035199999999999	0.59957300000000002	0.60714500000000005	0.61454600000000004	0.62038199999999999	0.63037100000000001	0.63771800000000001	0.63615699999999997	0.63471599999999995	0.63715699999999997	0.64058700000000002	0.64401200000000003	0.64995800000000004	0.66650200000000004	0.76065499999999997	0101000020E6100000F3542C239ABD1B40270BA9EC05714A40	259195.16212740057	545100.99938309018	59.8181516	5
293_100824_03	1626	2249476	2010-09-08 09:37:18	52.882983299999999	6.9351700000000003	13.6	8	474412.94	5875886.4500000002	1.3700000000000001	24.879999999999999	41.710000000000001	0.30499999999999999	41.969999999999999	0.026976	0.029395000000000001	0.031	0.032539999999999999	0.034655999999999999	0.038413000000000003	0.046438	0.062621999999999997	0.082548999999999997	0.095759999999999998	0.10179299999999999	0.100511	0.090926000000000007	0.079532000000000005	0.072288000000000005	0.067683999999999994	0.062758999999999995	0.057368000000000002	0.054255999999999999	0.050647999999999999	0.045586000000000002	0.041410000000000002	0.038934000000000003	0.040800000000000003	0.058396000000000003	0.111142	0.18995699999999999	0.29814200000000002	0.42738700000000002	0.51360700000000004	0.56408499999999995	0.59490600000000005	0.60425499999999999	0.61209199999999997	0.61962200000000001	0.62599000000000005	0.63612400000000002	0.64395599999999997	0.64175700000000002	0.63898600000000005	0.64164699999999997	0.64416899999999999	0.64761500000000005	0.65306299999999995	0.66848200000000002	0.76832100000000003	0101000020E610000021CD58349DBD1B400335C69805714A40	259195.97344952635	545099.90366588987	59.818153299999999	5
293_100824_03	1627	2250874	2010-09-08 09:37:19	52.882975000000002	6.9351833000000003	13.699999999999999	8	474413.84999999998	5875885.5199999996	1.3	25.100000000000001	41.710000000000001	0.30499999999999999	41.969999999999999	0.026380000000000001	0.028774999999999998	0.030263000000000002	0.031792000000000001	0.033903999999999997	0.037539999999999997	0.045398000000000001	0.061258	0.080756999999999995	0.093764	0.099669999999999995	0.09844	0.089075000000000001	0.077937999999999993	0.070842000000000002	0.066421999999999995	0.061650000000000003	0.056315999999999998	0.053242999999999999	0.049764000000000003	0.044639999999999999	0.040467000000000003	0.037960000000000001	0.039953000000000002	0.057228000000000001	0.10934199999999999	0.187441	0.29488700000000001	0.423402	0.50929199999999997	0.55984199999999995	0.59095799999999998	0.60039500000000001	0.60793299999999995	0.61497199999999996	0.62116300000000002	0.631162	0.63829800000000003	0.63632	0.634656	0.63745799999999997	0.64021899999999998	0.64430900000000002	0.64995800000000004	0.66713	0.76273899999999994	0101000020E6100000BA0FE5B0A0BD1B40C217265305714A40	259196.88840255968	545098.99940122478	59.8181583	5
293_100824_03	1628	2252272	2010-09-08 09:37:20	52.882964999999999	6.9351950000000002	13.699999999999999	8	474414.65000000002	5875884.4100000001	1.3700000000000001	24.800000000000001	41.710000000000001	0.30499999999999999	41.969999999999999	0.026027000000000002	0.028357	0.029832999999999998	0.031338999999999999	0.033459999999999997	0.037166999999999999	0.045352999999999997	0.061700999999999999	0.081689999999999999	0.094974000000000003	0.101078	0.100023	0.090524999999999994	0.079164999999999999	0.072008000000000003	0.067358000000000001	0.062467000000000002	0.056989999999999999	0.053801000000000002	0.050125000000000003	0.044859000000000003	0.04052	0.037969000000000003	0.039967000000000003	0.058041000000000002	0.11161500000000001	0.19067700000000001	0.29847000000000001	0.42703400000000002	0.51320500000000002	0.56385300000000005	0.59463100000000002	0.60458599999999996	0.61269899999999999	0.62030700000000005	0.62676900000000002	0.63695900000000005	0.64446800000000004	0.64354800000000001	0.64212400000000003	0.644482	0.64706699999999995	0.65114700000000003	0.65570799999999996	0.66996299999999998	0.76405699999999999	0101000020E6100000E88711C2A3BD1B409E4143FF04714A40	259197.69972539373	545097.90368431085	59.818159999999999	5
293_100824_03	1629	2253670	2010-09-08 09:37:21	52.8829566	6.9352065999999999	13.699999999999999	8	474415.44	5875883.4800000004	1.23	24.920000000000002	41.710000000000001	0.30499999999999999	41.969999999999999	0.026030000000000001	0.028420000000000001	0.029936000000000001	0.031413000000000003	0.033466999999999997	0.037100000000000001	0.045069999999999999	0.061135000000000002	0.080825999999999995	0.093856999999999996	0.099791000000000005	0.098612000000000005	0.08924	0.078157000000000004	0.071165000000000006	0.066615999999999995	0.061814000000000001	0.056451000000000001	0.053173999999999999	0.049627999999999999	0.044615000000000002	0.040328000000000003	0.037768999999999997	0.039634000000000003	0.057147000000000003	0.109365	0.18715999999999999	0.29388799999999998	0.42133999999999999	0.50657099999999999	0.55651200000000001	0.58684899999999995	0.59623499999999996	0.60331999999999997	0.61048500000000006	0.61637600000000003	0.62599099999999996	0.63331499999999996	0.63120699999999996	0.62958199999999997	0.63260099999999997	0.63582799999999995	0.63979200000000003	0.64554900000000004	0.66113500000000003	0.75440300000000005	0101000020E61000006F0388CCA6BD1B40C864CCB804714A40	259198.50050025029	545096.98584002664	59.818163200000001	5
293_100824_03	1630	2255068	2010-09-08 09:37:22	52.882948300000002	6.9352200000000002	13.699999999999999	8	474416.35999999999	5875882.5599999996	1.3	24.460000000000001	41.700000000000003	0.30499999999999999	41.969999999999999	0.026523999999999999	0.028962999999999999	0.030532	0.032050000000000002	0.034199	0.037909999999999999	0.045940000000000002	0.062081999999999998	0.081864999999999993	0.095041	0.100995	0.099803000000000003	0.090277999999999997	0.079104999999999995	0.072002999999999998	0.067455000000000001	0.062587000000000004	0.057227	0.054105	0.050477000000000001	0.045268000000000003	0.041037999999999998	0.038455999999999997	0.040175000000000002	0.057678	0.110295	0.18870999999999999	0.29555700000000001	0.42228900000000003	0.50610599999999994	0.55500099999999997	0.584762	0.59330000000000005	0.60038400000000003	0.60749500000000001	0.61323399999999995	0.62247699999999995	0.62897999999999998	0.62737500000000002	0.62564399999999998	0.62865700000000002	0.63214300000000001	0.636957	0.64311700000000005	0.66010800000000003	0.75650200000000001	0101000020E6100000AF42CA4FAABD1B4087472C7304714A40	259199.42218473009	545096.08172018465	59.818168300000004	5
293_100824_03	1631	2256466	2010-09-08 09:37:23	52.882938299999999	6.9352315999999998	13.800000000000001	8	474417.15000000002	5875881.4500000002	1.3700000000000001	24.539999999999999	41.700000000000003	0.30499999999999999	41.969999999999999	0.026308000000000002	0.028638	0.030178	0.031698999999999998	0.033798000000000002	0.037467	0.045574000000000003	0.061831999999999998	0.081744999999999998	0.094880999999999993	0.100965	0.099803000000000003	0.090236999999999998	0.078947000000000003	0.071826000000000001	0.067169999999999994	0.062283999999999999	0.056889000000000002	0.053698999999999997	0.05006	0.044784999999999998	0.040447999999999998	0.037886999999999997	0.039820000000000001	0.057528999999999997	0.11047899999999999	0.189138	0.296348	0.42371900000000001	0.50803100000000001	0.55734399999999995	0.58733500000000005	0.59598700000000004	0.60325200000000001	0.61044100000000001	0.61637600000000003	0.62625399999999998	0.63325500000000001	0.63149500000000003	0.62995199999999996	0.63310699999999998	0.63653099999999996	0.64058899999999996	0.64531000000000005	0.66016699999999995	0.75718099999999999	0101000020E610000036BE405AADBD1B406371491F04714A40	259200.22677815784	545094.98585934599	59.818169900000001	5
293_100824_03	1632	2257864	2010-09-08 09:37:24	52.882930000000002	6.9352448999999998	13.800000000000001	8	474418.06	5875880.5199999996	1.3	24.149999999999999	41.700000000000003	0.30599999999999999	41.969999999999999	0.025541999999999999	0.027917000000000001	0.029418	0.030897999999999998	0.033029999999999997	0.036836000000000001	0.044984000000000003	0.060981	0.080318000000000001	0.093107999999999996	0.099018999999999996	0.098055000000000003	0.089092000000000005	0.078362000000000001	0.071478	0.067032999999999995	0.062248999999999999	0.056878999999999999	0.053731000000000001	0.050043999999999998	0.044764999999999999	0.040367	0.037692000000000003	0.039619000000000001	0.057506000000000002	0.109905	0.18621499999999999	0.28965000000000002	0.41176600000000002	0.49291400000000002	0.54038200000000003	0.569465	0.57821	0.58568900000000002	0.59261600000000003	0.59861699999999995	0.608545	0.61505100000000001	0.61408399999999996	0.61373	0.61651199999999995	0.61947799999999997	0.624309	0.63037100000000001	0.645621	0.73425700000000005	0101000020E6100000CF00CDD6B0BD1B402254A9D903714A40	259201.1417328837	545094.0815954837	59.818174900000002	5
293_100824_03	1633	2259262	2010-09-08 09:37:25	52.882921600000003	6.9352565999999998	13.9	8	474418.85999999999	5875879.5899999999	1.23	24.940000000000001	41.700000000000003	0.30599999999999999	41.969999999999999	0.026439000000000001	0.028837999999999999	0.030422999999999999	0.031994000000000002	0.034185	0.037992999999999999	0.046151999999999999	0.062479	0.082277000000000003	0.095477999999999993	0.10152700000000001	0.10037699999999999	0.091012999999999997	0.079825999999999994	0.072728000000000001	0.068166000000000004	0.063268000000000005	0.057918999999999998	0.054743	0.051039000000000001	0.045712000000000003	0.041320000000000003	0.038628999999999997	0.040647999999999997	0.058652999999999997	0.111793	0.19018499999999999	0.29757499999999998	0.42630400000000002	0.51273400000000002	0.56355599999999995	0.59448599999999996	0.60399099999999994	0.61185699999999998	0.61933099999999996	0.62550899999999998	0.63560099999999997	0.64266599999999996	0.64129100000000006	0.63969100000000001	0.64245300000000005	0.64554	0.64972300000000005	0.65499300000000005	0.67063099999999998	0.76616799999999996	0101000020E6100000FD78F9E7B3BD1B404C77329303714A40	259201.94923944463	545093.16389611969	59.818178200000006	5
293_100824_03	1634	2260660	2010-09-08 09:37:26	52.882913299999998	6.9352682999999997	13.9	8	474419.65999999997	5875878.6699999999	1.22	26.5	41.700000000000003	0.30599999999999999	41.969999999999999	0.026085000000000001	0.028424999999999999	0.029975999999999999	0.031454999999999997	0.033499000000000001	0.036976000000000002	0.044720999999999997	0.060354999999999999	0.079672999999999994	0.092587000000000003	0.098404000000000005	0.097092999999999999	0.087534000000000001	0.076383000000000006	0.069377999999999995	0.064965999999999996	0.060121000000000001	0.054851999999999998	0.051806999999999999	0.048328999999999997	0.043241000000000002	0.039149000000000003	0.036790999999999997	0.038605	0.055427999999999998	0.10655100000000001	0.18482399999999999	0.29470499999999999	0.429004	0.52021700000000004	0.57426600000000005	0.60716099999999995	0.61702699999999999	0.62422599999999995	0.63115500000000002	0.63716300000000003	0.646895	0.65331700000000004	0.651258	0.64996500000000001	0.65311799999999998	0.65731799999999996	0.661578	0.66739099999999996	0.68383099999999997	0.785605	0101000020E61000002BF125F9B6BD1B400A5A924D03714A40	259202.75650767743	545092.25732294261	59.818181599999996	5
293_100824_03	1635	2262058	2010-09-08 09:37:27	52.882903300000002	6.9352815999999997	13.9	8	474420.57000000001	5875877.5599999996	1.4399999999999999	26.5	41.700000000000003	0.30599999999999999	41.969999999999999	0.026085000000000001	0.028424999999999999	0.029975999999999999	0.031454999999999997	0.033499000000000001	0.036976000000000002	0.044720999999999997	0.060354999999999999	0.079672999999999994	0.092587000000000003	0.098404000000000005	0.097092999999999999	0.087534000000000001	0.076383000000000006	0.069377999999999995	0.064965999999999996	0.060121000000000001	0.054851999999999998	0.051806999999999999	0.048328999999999997	0.043241000000000002	0.039149000000000003	0.036790999999999997	0.038605	0.055427999999999998	0.10655100000000001	0.18482399999999999	0.29470499999999999	0.429004	0.52021700000000004	0.57426600000000005	0.60716099999999995	0.61702699999999999	0.62422599999999995	0.63115500000000002	0.63716300000000003	0.646895	0.65331700000000004	0.651258	0.64996500000000001	0.65311799999999998	0.65731799999999996	0.661578	0.66739099999999996	0.68383099999999997	0.785605	0101000020E6100000C433B275BABD1B40E783AFF902714A40	259203.67552008262	545091.16391666839	59.818184900000006	5
293_100824_03	1636	2263456	2010-09-08 09:37:28	52.882894899999997	6.9352932999999997	13.9	8	474421.37	5875876.6200000001	1.23	25.93	41.700000000000003	0.30599999999999999	41.969999999999999	0.026165999999999998	0.028539999999999999	0.030131000000000002	0.031688000000000001	0.033717999999999998	0.037379000000000003	0.045352999999999997	0.061505999999999998	0.081394999999999995	0.094681000000000001	0.10073500000000001	0.099499000000000004	0.089741000000000001	0.078292	0.071087999999999998	0.066516000000000006	0.061586000000000002	0.056183999999999998	0.053018000000000003	0.049435	0.044255999999999997	0.039986000000000001	0.037433000000000001	0.039343000000000003	0.056758000000000003	0.109432	0.189001	0.299479	0.43340699999999999	0.52397400000000005	0.57742800000000005	0.61018399999999995	0.62010600000000005	0.62782800000000005	0.63527500000000003	0.64134899999999995	0.65144199999999997	0.65870700000000004	0.65642800000000001	0.65486699999999998	0.65732400000000002	0.660659	0.66469299999999998	0.67095499999999997	0.68682900000000002	0.79039199999999998	0101000020E6100000F2ABDE86BDBD1B4010A738B302714A40	259204.48302759044	545090.24621772475	59.818188199999994	5
293_100824_03	1637	2264854	2010-09-08 09:37:29	52.882886599999999	6.9353049999999996	13.9	8	474422.16999999998	5875875.7000000002	1.22	25.32	41.700000000000003	0.307	41.969999999999999	0.025989000000000002	0.028371	0.029911	0.031419000000000002	0.033463	0.037044000000000001	0.045012000000000003	0.061119	0.080846000000000001	0.094025999999999998	0.100054	0.098948999999999995	0.089510999999999993	0.078342999999999996	0.071341000000000002	0.066729999999999998	0.061900999999999998	0.056469999999999999	0.053201999999999999	0.049463	0.044114	0.039850999999999998	0.037317999999999997	0.039213999999999999	0.056873	0.109738	0.18843399999999999	0.29675600000000002	0.427095	0.51463899999999996	0.56611599999999995	0.59735400000000005	0.60659700000000005	0.61404300000000001	0.62099000000000004	0.62699400000000005	0.63687300000000002	0.64365899999999998	0.64290899999999995	0.64216499999999999	0.64530900000000002	0.64898	0.65275799999999995	0.656806	0.67125800000000002	0.76123600000000002	0101000020E610000020240B98C0BD1B40CF89986D02714A40	259205.2902967644	545089.33964497072	59.818191599999999	5
293_100824_03	1638	2266252	2010-09-08 09:37:30	52.882876600000003	6.9353182999999996	13.800000000000001	8	474423.08000000002	5875874.5899999999	1.4399999999999999	26.149999999999999	41.700000000000003	0.307	41.969999999999999	0.026039	0.028427000000000001	0.029947999999999999	0.031458	0.033545999999999999	0.037014999999999999	0.044805999999999999	0.060493999999999999	0.079829999999999998	0.092724000000000001	0.098547999999999997	0.097290000000000001	0.087952000000000002	0.076864000000000002	0.069891999999999996	0.065388000000000002	0.060581999999999997	0.055426999999999997	0.052328	0.048842999999999998	0.043875999999999998	0.039725999999999997	0.037304999999999998	0.039204999999999997	0.056189999999999997	0.10755199999999999	0.18551000000000001	0.29415999999999998	0.42627100000000001	0.51582499999999998	0.56920999999999999	0.60196099999999997	0.61174300000000004	0.61938000000000004	0.62697499999999995	0.63320600000000005	0.64351599999999998	0.65073499999999995	0.64852200000000004	0.64632699999999998	0.649065	0.65251400000000004	0.65707899999999997	0.663574	0.68032800000000004	0.78502400000000006	0101000020E6100000B9669714C4BD1B40ACB3B51902714A40	259206.20931027131	545088.24623917392	59.818194900000002	5
293_100824_03	1639	2267650	2010-09-08 09:37:31	52.882868299999998	6.9353300000000004	13.9	8	474423.88	5875873.6699999999	1.22	26.460000000000001	41.700000000000003	0.307	41.969999999999999	0.026145999999999999	0.028486000000000001	0.029982999999999999	0.031426000000000003	0.033508999999999997	0.037123000000000003	0.044828	0.060560999999999997	0.079931000000000002	0.092838000000000004	0.098722000000000004	0.097451999999999997	0.087965000000000002	0.076901999999999998	0.069775000000000004	0.065279000000000004	0.060482000000000001	0.055281999999999998	0.052234000000000003	0.048677999999999999	0.043646999999999998	0.039579000000000003	0.037043	0.038810999999999998	0.055719999999999999	0.107359	0.18585699999999999	0.29586800000000002	0.43016399999999999	0.52162900000000001	0.57604500000000003	0.60912900000000003	0.61899000000000004	0.62670700000000001	0.63401600000000002	0.64012899999999995	0.64991900000000002	0.65710900000000005	0.65459500000000004	0.65359999999999996	0.65621300000000005	0.65967100000000001	0.66489900000000002	0.66987300000000005	0.68682900000000002	0.78969999999999996	0101000020E6100000E8DEC325C7BD1B406A9615D401714A40	259207.01658008859	545087.33966670441	59.818198299999999	5
293_100824_03	1640	2269048	2010-09-08 09:37:32	52.882858300000002	6.9353433000000004	13.800000000000001	8	474424.78999999998	5875872.5599999996	1.4399999999999999	26	41.700000000000003	0.307	41.969999999999999	0.025670999999999999	0.027994000000000002	0.029444999999999999	0.030890000000000001	0.032876000000000002	0.036443000000000003	0.044261000000000002	0.060075999999999997	0.079476000000000005	0.092432	0.098417000000000004	0.097224000000000005	0.087863999999999998	0.076795000000000002	0.069605	0.064992999999999995	0.060143000000000002	0.054868	0.051742999999999997	0.048249	0.043264999999999998	0.039197000000000003	0.036749999999999998	0.038634000000000002	0.055850999999999998	0.107529	0.185449	0.293653	0.42508600000000002	0.51429800000000003	0.56691999999999998	0.59907299999999997	0.60928800000000005	0.61715799999999998	0.62493699999999996	0.63106799999999996	0.64145600000000003	0.64944500000000005	0.64789399999999997	0.64536099999999996	0.64788900000000005	0.65122999999999998	0.65483100000000005	0.65882700000000005	0.672767	0.76396900000000001	0101000020E6100000812150A2CABD1B4047C0328001714A40	259207.93559434824	545086.24626124045	59.818201600000002	5
293_100824_03	1641	2270446	2010-09-08 09:37:33	52.882849899999997	6.9353550000000004	13.800000000000001	8	474425.59000000003	5875871.6200000001	1.23	25.129999999999999	41.689999999999998	0.308	41.969999999999999	0.026196000000000001	0.028594999999999999	0.030099000000000001	0.031546999999999999	0.033602	0.037231	0.045261999999999997	0.061628000000000002	0.081628000000000006	0.094981999999999997	0.10116700000000001	0.099987999999999994	0.090367000000000003	0.078959000000000001	0.071728	0.067085000000000006	0.062078000000000001	0.056502999999999998	0.053219000000000002	0.049383000000000003	0.044075999999999997	0.039842000000000002	0.037314	0.039281000000000003	0.057091999999999997	0.110677	0.19064800000000001	0.30063600000000001	0.43239699999999998	0.52034100000000005	0.57186400000000004	0.60288799999999998	0.61229299999999998	0.61987800000000004	0.62717400000000001	0.63316099999999997	0.64326799999999995	0.65070899999999998	0.64968300000000001	0.64832500000000004	0.651061	0.65422400000000003	0.65825500000000003	0.66238900000000001	0.67613400000000001	0.76804499999999998	0101000020E6100000AF997CB3CDBD1B4070E3BB3901714A40	259208.7431034497	545085.32856300485	59.818204899999998	5
293_100824_03	1642	2271844	2010-09-08 09:37:34	52.882840000000002	6.9353666	13.699999999999999	8	474426.39000000001	5875870.5199999996	1.3600000000000001	25.440000000000001	41.689999999999998	0.308	41.969999999999999	0.026047000000000001	0.028407999999999999	0.029964000000000001	0.031475000000000003	0.033593999999999999	0.037262000000000003	0.045328	0.061506999999999999	0.081228999999999996	0.094433000000000003	0.100533	0.099418999999999993	0.089884000000000006	0.078631999999999994	0.071443999999999994	0.066864000000000007	0.061997999999999998	0.056586999999999998	0.053427000000000002	0.049839000000000001	0.044504000000000002	0.040150999999999999	0.037504000000000003	0.039350999999999997	0.057067	0.110067	0.18922900000000001	0.29832399999999998	0.42975400000000002	0.51802800000000004	0.57011000000000001	0.60195500000000002	0.61179399999999995	0.61939599999999995	0.62673199999999996	0.632988	0.64283199999999996	0.64964299999999997	0.64824800000000005	0.64691799999999999	0.64970399999999995	0.65369500000000003	0.65866499999999994	0.66404799999999997	0.68028200000000005	0.78124700000000002	0101000020E61000003615F3BDD0BD1B40E2CCAFE600714A40	259209.54746203619	545084.24382976885	59.818206600000003	5
293_100824_03	1643	2273242	2010-09-08 09:37:35	52.882831600000003	6.9353800000000003	13.800000000000001	8	474427.29999999999	5875869.5899999999	1.3100000000000001	25.870000000000001	41.689999999999998	0.309	41.969999999999999	0.025898999999999998	0.028271999999999999	0.029843000000000001	0.031274999999999997	0.033314000000000003	0.036825999999999998	0.044484000000000003	0.059854999999999998	0.078749	0.091309000000000001	0.097129999999999994	0.096069000000000002	0.087122000000000005	0.076325000000000004	0.069601999999999997	0.065281000000000006	0.060664999999999997	0.055530999999999997	0.052467	0.048904000000000003	0.043871	0.039874	0.037352000000000003	0.039258000000000001	0.056145	0.107005	0.18346899999999999	0.28944799999999998	0.41827700000000001	0.50566999999999995	0.55746099999999998	0.58906800000000004	0.59879099999999996	0.60639399999999999	0.61354399999999998	0.61960899999999997	0.62915200000000004	0.63640300000000005	0.63540099999999999	0.63391299999999995	0.63655899999999999	0.64003900000000002	0.64435699999999996	0.64972700000000005	0.66513599999999995	0.75576699999999997	0101000020E610000076543541D4BD1B400CF038A000714A40	259210.46938956948	545083.3285859715	59.818211600000005	5
293_100824_03	1644	2274640	2010-09-08 09:37:36	52.882823299999998	6.9353933000000003	13.9	8	474428.21000000002	5875868.6699999999	1.3	25.600000000000001	41.689999999999998	0.31	41.960000000000001	0.026067	0.028423	0.029981000000000001	0.031494000000000001	0.033508999999999997	0.037200999999999998	0.045161	0.061072000000000001	0.080576999999999996	0.093551999999999996	0.099487999999999993	0.098267999999999994	0.088734999999999994	0.077586000000000002	0.070505999999999999	0.065952999999999998	0.061187999999999999	0.055869000000000002	0.052745	0.049215000000000002	0.044115000000000001	0.039953000000000002	0.037426000000000001	0.039265000000000001	0.056579999999999998	0.108526	0.186776	0.29514000000000001	0.42575499999999999	0.51380099999999995	0.56578399999999995	0.59743800000000002	0.60698200000000002	0.61435899999999999	0.62177099999999996	0.62788900000000003	0.63769799999999999	0.64502199999999998	0.64266800000000002	0.64097700000000002	0.64377499999999999	0.64666400000000002	0.65015000000000001	0.656134	0.67352000000000001	0.77226600000000001	0101000020E61000000F97C1BDD7BD1B40CAD2985A00714A40	259211.38434833862	545082.42432403681	59.8182166	5
293_100824_03	1645	2276038	2010-09-08 09:37:37	52.882815000000001	6.9354050000000003	14	8	474429.01000000001	5875867.75	1.22	25.800000000000001	41.689999999999998	0.31	41.960000000000001	0.02579	0.028215	0.029721999999999998	0.031217999999999999	0.033323999999999999	0.037037	0.045114000000000001	0.061255999999999998	0.081012000000000001	0.094265000000000002	0.100281	0.099092	0.089524000000000006	0.078282000000000004	0.071150000000000005	0.066641000000000006	0.061726000000000003	0.056320000000000002	0.053197000000000001	0.049577999999999997	0.044338000000000002	0.040059999999999998	0.037312999999999999	0.039154000000000001	0.056742000000000001	0.109719	0.18902099999999999	0.29886499999999999	0.43186099999999999	0.52170499999999997	0.57492699999999997	0.60732600000000003	0.61707100000000004	0.62500900000000004	0.63258000000000003	0.63872099999999998	0.64898900000000004	0.65635299999999996	0.65430500000000003	0.65299600000000002	0.65595700000000001	0.66000199999999998	0.66495700000000002	0.67136399999999996	0.68835599999999997	0.79137000000000002	0101000020E61000003D0FEECEDABD1B4089B5F81400714A40	259212.19162005684	545081.51775242784	59.818220000000004	5
293_100824_03	1646	2277436	2010-09-08 09:37:38	52.882806600000002	6.9354183000000003	14	8	474429.91999999998	5875866.8099999996	1.3	25.539999999999999	41.689999999999998	0.311	41.960000000000001	0.026016999999999998	0.028365000000000001	0.029850999999999999	0.031321000000000002	0.033321999999999997	0.036989000000000001	0.044984999999999997	0.060990000000000003	0.080597000000000002	0.093734999999999999	0.099786	0.098683000000000007	0.089303999999999994	0.078177999999999997	0.071099999999999997	0.066458000000000003	0.061602999999999998	0.056181000000000002	0.052996000000000001	0.049285000000000002	0.044042999999999999	0.039847	0.037229999999999999	0.039294000000000003	0.056898999999999998	0.10953499999999999	0.18834500000000001	0.29724400000000001	0.42851699999999998	0.51710999999999996	0.56929300000000005	0.60093099999999999	0.61083900000000002	0.61854699999999996	0.62627200000000005	0.63271100000000002	0.64352699999999996	0.65124300000000002	0.64981500000000003	0.64824300000000001	0.65115400000000001	0.65447900000000003	0.65764900000000004	0.66228100000000001	0.67693199999999998	0.77059699999999998	0101000020E6100000D6517A4BDEBD1B40B3D881CEFF704A40	259213.10681812969	545080.60236476734	59.818224900000004	5
293_100824_03	1647	2278834	2010-09-08 09:37:39	52.882796599999999	6.9354300000000002	14.1	8	474430.71999999997	5875865.7000000002	1.3700000000000001	26.600000000000001	41.689999999999998	0.312	41.960000000000001	0.026123	0.028516	0.03005	0.031560999999999999	0.033572999999999999	0.037090999999999999	0.044954000000000001	0.060996000000000002	0.080762	0.094028	0.100021	0.098711999999999994	0.089075000000000001	0.077736	0.070559999999999998	0.065886	0.060963000000000003	0.055570000000000001	0.052312999999999998	0.048579999999999998	0.043484000000000002	0.039232999999999997	0.036795000000000001	0.038845999999999999	0.056021000000000001	0.10860300000000001	0.18881600000000001	0.301151	0.43868200000000002	0.53267200000000003	0.58827799999999997	0.62166399999999999	0.63209199999999999	0.63984099999999999	0.64681200000000005	0.65290099999999995	0.66331799999999996	0.66981299999999999	0.66878199999999999	0.66752400000000001	0.67008299999999998	0.67339800000000005	0.67748699999999995	0.68342599999999998	0.69797799999999999	0.79623900000000003	0101000020E610000004CAA65CE1BD1B408F029F7AFF704A40	259213.91814755596	545079.50665056822	59.818226600000003	5
293_100824_03	1648	2280232	2010-09-08 09:37:40	52.882788300000001	6.9354415999999999	14	8	474431.52000000002	5875864.7800000003	1.22	25.920000000000002	41.689999999999998	0.313	41.960000000000001	0.026183000000000001	0.028576000000000001	0.030089000000000001	0.031567999999999999	0.033610000000000001	0.037194999999999999	0.044996000000000001	0.060678999999999997	0.080019999999999994	0.092946000000000001	0.098876000000000006	0.097688999999999998	0.088326000000000002	0.077244999999999994	0.070237999999999995	0.065752000000000005	0.061031000000000002	0.055732999999999998	0.052555999999999999	0.049009999999999998	0.043909999999999998	0.039850999999999998	0.037345999999999997	0.039362000000000001	0.056550000000000003	0.108135	0.186281	0.29513899999999998	0.42714999999999997	0.51635200000000003	0.56898700000000002	0.60118099999999997	0.61077400000000004	0.61828000000000005	0.62605900000000003	0.63229500000000005	0.641988	0.64880899999999997	0.647401	0.64574799999999999	0.648285	0.65179900000000002	0.65579600000000005	0.66123299999999996	0.67762299999999998	0.77121200000000001	0101000020E61000008B451D67E4BD1B404EE5FE34FF704A40	259214.71868974954	545078.59993501334	59.818229899999999	5
293_100824_03	1649	2281630	2010-09-08 09:37:41	52.882778299999998	6.9354532999999998	14	8	474432.32000000001	5875863.6699999999	1.3700000000000001	26.100000000000001	41.689999999999998	0.313	41.960000000000001	0.025755	0.028111000000000001	0.029614000000000001	0.031137000000000001	0.033155999999999998	0.036725000000000001	0.044441000000000001	0.060028999999999999	0.079169000000000003	0.091964000000000004	0.097897999999999999	0.096738000000000005	0.08745	0.076518000000000003	0.069593000000000002	0.065051999999999999	0.060442000000000003	0.055164999999999999	0.052066000000000001	0.048461999999999998	0.043339999999999997	0.039119000000000001	0.036701999999999999	0.038504999999999998	0.055613999999999997	0.107097	0.18491199999999999	0.29360799999999998	0.425562	0.51504099999999997	0.56803899999999996	0.60021899999999995	0.61009899999999995	0.61744399999999999	0.62486900000000001	0.63101799999999997	0.64099099999999998	0.647976	0.64690700000000001	0.646258	0.64963499999999996	0.65272399999999997	0.65730900000000003	0.66322199999999998	0.67915899999999996	0.77255700000000005	0101000020E6100000B9BD4978E7BD1B402A0F1CE1FE704A40	259215.53001985786	545077.50422108429	59.818231599999997	5
293_100824_03	1650	2283028	2010-09-08 09:37:42	52.882770000000001	6.9354649000000004	13.9	8	474433.10999999999	5875862.75	1.22	25.890000000000001	41.689999999999998	0.314	41.960000000000001	0.026211999999999999	0.028548	0.029996999999999999	0.031472	0.033508000000000003	0.037039000000000002	0.044692999999999997	0.060496000000000001	0.079996999999999999	0.093084	0.099086999999999995	0.097842999999999999	0.088277999999999995	0.077021000000000006	0.069960999999999995	0.065409999999999996	0.060597999999999999	0.055319	0.052157000000000002	0.048632000000000002	0.043609000000000002	0.039685999999999999	0.037312999999999999	0.039261999999999998	0.056306000000000002	0.108149	0.18712699999999999	0.29737200000000003	0.43022100000000002	0.52019499999999996	0.57318199999999997	0.60535000000000005	0.61489899999999997	0.62258800000000003	0.63009199999999999	0.636382	0.64668000000000003	0.65384200000000003	0.651918	0.64993299999999998	0.65221600000000002	0.65488599999999997	0.65888199999999997	0.66427400000000003	0.67991199999999996	0.77450200000000002	0101000020E61000004139C082EABD1B40E9F17B9BFE704A40	259216.33056267045	545076.59750579554	59.8182349	5
293_100824_03	1651	2284426	2010-09-08 09:37:43	52.882759999999998	6.9354782999999998	13.9	8	474434.03000000003	5875861.6299999999	1.4399999999999999	25.440000000000001	41.68	0.315	41.950000000000003	0.026398999999999999	0.028722000000000001	0.030217000000000001	0.031636999999999998	0.033678	0.037301000000000001	0.045097999999999999	0.060796000000000003	0.080089999999999995	0.093135999999999997	0.099135000000000001	0.098038	0.088692999999999994	0.077665999999999999	0.070642999999999997	0.066045999999999994	0.061176000000000001	0.055808999999999997	0.052693999999999998	0.049091999999999997	0.044059000000000001	0.039985	0.037607000000000002	0.039581999999999999	0.056744000000000003	0.108663	0.18683	0.29517300000000002	0.42558099999999999	0.51339000000000001	0.56484199999999996	0.59564700000000004	0.60512699999999997	0.61245799999999995	0.61978299999999997	0.62617500000000004	0.63666299999999998	0.64380300000000001	0.642177	0.64091900000000002	0.64333799999999997	0.64585700000000001	0.64905500000000005	0.653007	0.666273	0.75175999999999998	0101000020E610000080780206EEBD1B40C51B9947FE704A40	259217.25631145257	545075.50424646807	59.818238299999997	5
293_100824_03	1652	2285824	2010-09-08 09:37:44	52.882751599999999	6.9354899999999997	13.9	8	474434.83000000002	5875860.7000000002	1.23	24.879999999999999	41.68	0.316	41.950000000000003	0.026388999999999999	0.028794	0.030299	0.031724000000000002	0.033734	0.037307	0.045083999999999999	0.060516	0.079519000000000006	0.092301999999999995	0.098292000000000004	0.097327999999999998	0.088225999999999999	0.077567999999999998	0.070740999999999998	0.066344	0.061602999999999998	0.056343999999999998	0.053220000000000003	0.049699	0.044666999999999998	0.040597000000000001	0.038207999999999999	0.040208000000000001	0.057493000000000002	0.108914	0.18582599999999999	0.29155199999999998	0.41769699999999998	0.50212000000000001	0.55184299999999997	0.58177800000000002	0.59119900000000003	0.59876099999999999	0.60616300000000001	0.61238800000000004	0.62282099999999996	0.63043700000000003	0.62867700000000004	0.62740499999999999	0.63025900000000001	0.63291900000000001	0.63603799999999999	0.64049199999999995	0.65412599999999999	0.73722699999999997	0101000020E6100000AEF02E17F1BD1B40EF3E2201FE704A40	259218.06382403872	545074.58654978499	59.8182416	5
293_100824_03	1653	2287222	2010-09-08 09:37:45	52.882741600000003	6.9355016000000003	13.800000000000001	8	474435.62	5875859.5899999999	1.3700000000000001	25.640000000000001	41.68	0.317	41.950000000000003	0.026138000000000002	0.028499	0.030075999999999999	0.031587999999999998	0.033660000000000002	0.037152999999999999	0.044866000000000003	0.060493999999999999	0.079648999999999998	0.092581999999999998	0.098554000000000003	0.097362000000000004	0.088044999999999998	0.077047000000000004	0.070115999999999998	0.065698000000000006	0.060932	0.055766999999999997	0.052639999999999999	0.049125000000000002	0.0441	0.039987000000000002	0.037608000000000003	0.039503999999999997	0.056412999999999998	0.10817300000000001	0.18634300000000001	0.29475000000000001	0.42550900000000003	0.51336300000000001	0.56529600000000002	0.59709400000000001	0.60654799999999998	0.61391499999999999	0.621305	0.62737200000000004	0.63713200000000003	0.64422400000000002	0.642177	0.64125600000000005	0.64470000000000005	0.64797800000000005	0.65263800000000005	0.65812800000000005	0.67434400000000005	0.77173000000000003	0101000020E6100000366CA521F4BD1B40CC683FADFD704A40	259218.86842506775	545073.49069204321	59.818243200000005	5
293_100824_03	1654	2288620	2010-09-08 09:37:46	52.882733299999998	6.9355149999999997	13.699999999999999	8	474436.53999999998	5875858.6699999999	1.3	25.449999999999999	41.68	0.31900000000000001	41.950000000000003	0.026875	0.029239999999999999	0.030727000000000001	0.032278000000000001	0.034351	0.037969999999999997	0.045811999999999999	0.061509000000000001	0.080813999999999997	0.093854000000000007	0.099808999999999995	0.098684999999999995	0.089279999999999998	0.078247999999999998	0.071281999999999998	0.066716999999999999	0.061882	0.056577000000000002	0.053529	0.050014000000000003	0.044962000000000002	0.040975999999999999	0.038591	0.040480000000000002	0.057527000000000002	0.10899399999999999	0.18678400000000001	0.29471599999999998	0.424649	0.51180999999999999	0.56334200000000001	0.59476399999999996	0.60407999999999995	0.61152600000000001	0.61909999999999998	0.62516899999999997	0.63560799999999995	0.642841	0.64092099999999996	0.63880700000000001	0.64100100000000004	0.64397300000000002	0.64802000000000004	0.65284299999999995	0.66828200000000004	0.75835900000000001	0101000020E610000075ABE7A4F7BD1B408A4B9F67FD704A40	259219.79011767634	545072.58657606447	59.8182483	5
293_100824_03	1655	2290018	2010-09-08 09:37:47	52.882723300000002	6.9355266000000002	13.699999999999999	8	474437.33000000002	5875857.5599999996	1.3700000000000001	25.41	41.68	0.32000000000000001	41.950000000000003	0.026644999999999999	0.029045999999999999	0.030577	0.032086000000000003	0.034181999999999997	0.037650999999999997	0.045338000000000003	0.060832999999999998	0.079876000000000003	0.092697000000000002	0.098621	0.097571000000000005	0.088435	0.077559000000000003	0.070689000000000002	0.066350000000000006	0.061594999999999997	0.056392999999999999	0.053344000000000003	0.049903999999999997	0.044984000000000003	0.040905999999999998	0.038568999999999999	0.040571000000000003	0.057541000000000002	0.10860300000000001	0.18553700000000001	0.29196499999999997	0.42006100000000002	0.50676699999999997	0.55784100000000003	0.58883300000000005	0.59848299999999999	0.60599999999999998	0.61334299999999997	0.61950300000000003	0.62958400000000003	0.63678100000000004	0.63584799999999997	0.634131	0.63647699999999996	0.63971100000000003	0.64341400000000004	0.64793800000000001	0.66197899999999998	0.747224	0101000020E6100000FD265EAFFABD1B406775BC13FD704A40	259220.59471941087	545071.49071861105	59.818249900000005	5
293_100824_03	1656	2291416	2010-09-08 09:37:48	52.882714999999997	6.9355383000000002	13.699999999999999	8	474438.13	5875856.6299999999	1.22	25.41	41.68	0.32000000000000001	41.950000000000003	0.026644999999999999	0.029045999999999999	0.030577	0.032086000000000003	0.034181999999999997	0.037650999999999997	0.045338000000000003	0.060832999999999998	0.079876000000000003	0.092697000000000002	0.098621	0.097571000000000005	0.088435	0.077559000000000003	0.070689000000000002	0.066350000000000006	0.061594999999999997	0.056392999999999999	0.053344000000000003	0.049903999999999997	0.044984000000000003	0.040905999999999998	0.038568999999999999	0.040571000000000003	0.057541000000000002	0.10860300000000001	0.18553700000000001	0.29196499999999997	0.42006100000000002	0.50676699999999997	0.55784100000000003	0.58883300000000005	0.59848299999999999	0.60599999999999998	0.61334299999999997	0.61950300000000003	0.62958400000000003	0.63678100000000004	0.63584799999999997	0.634131	0.63647699999999996	0.63971100000000003	0.64341400000000004	0.64793800000000001	0.66197899999999998	0.747224	0101000020E61000002B9F8AC0FDBD1B4025581CCEFC704A40	259221.40199460188	545070.58414853388	59.818253299999995	5
293_100824_03	1657	2292814	2010-09-08 09:37:49	52.882705000000001	6.9355500000000001	13.699999999999999	8	474438.92999999999	5875855.5199999996	1.3700000000000001	25.18	41.68	0.32100000000000001	41.939999999999998	0.026061000000000001	0.028379999999999999	0.029921	0.031393999999999998	0.033450000000000001	0.037004000000000002	0.044692000000000003	0.060148	0.079269000000000006	0.092108999999999996	0.097909999999999997	0.096815999999999999	0.087670999999999999	0.076800999999999994	0.069998000000000005	0.065609000000000001	0.060925	0.055768999999999999	0.052698000000000002	0.049244999999999997	0.044192000000000002	0.040077000000000002	0.037719000000000003	0.039611	0.056572999999999998	0.107572	0.184696	0.29114400000000001	0.418383	0.50384899999999999	0.55392300000000005	0.58442000000000005	0.59354399999999996	0.60081099999999998	0.60789700000000002	0.61381699999999995	0.62339	0.62981799999999999	0.62863400000000003	0.627606	0.63093900000000003	0.63448000000000004	0.63880599999999998	0.64461400000000002	0.661269	0.75308399999999998	0101000020E61000005917B7D100BE1B400282397AFC704A40	259222.21332749422	545069.48843572824	59.818255000000001	5
293_100824_03	1658	2294212	2010-09-08 09:37:50	52.882696600000003	6.9355615999999998	13.6	8	474439.71999999997	5875854.5899999999	1.23	23.98	41.68	0.32100000000000001	41.939999999999998	0.026800999999999998	0.029245	0.030865	0.032457	0.034602000000000001	0.038337999999999997	0.046174	0.061825999999999999	0.080987000000000003	0.093876000000000001	0.099944000000000005	0.099018999999999996	0.090051999999999993	0.079410999999999995	0.072612999999999997	0.068347000000000005	0.063741000000000006	0.058554000000000002	0.055527	0.052113	0.047085000000000002	0.042828999999999999	0.040238999999999997	0.042187000000000002	0.059695999999999999	0.11086	0.18645700000000001	0.28858600000000001	0.40926800000000002	0.48963099999999998	0.53659000000000001	0.56545599999999996	0.57410000000000005	0.58114600000000005	0.58836200000000005	0.59365900000000005	0.60328000000000004	0.61007500000000003	0.60852600000000001	0.60727699999999996	0.61054600000000003	0.61443700000000001	0.61928099999999997	0.62471600000000005	0.64121700000000004	0.72802500000000003	0101000020E6100000E0922DDC03BE1B402CA5C233FC704A40	259223.01411150114	545068.57059549005	59.818258200000002	5
293_100824_03	1659	2295610	2010-09-08 09:37:51	52.882688299999998	6.9355732999999997	13.6	8	474440.53000000003	5875853.6699999999	1.22	20.390000000000001	41.68	0.32200000000000001	41.939999999999998	0.027959000000000001	0.030651999999999999	0.032427999999999998	0.034233	0.036672999999999997	0.040747999999999999	0.049235000000000001	0.065437999999999996	0.084723000000000007	0.097813999999999998	0.104272	0.10410999999999999	0.096155000000000004	0.086359000000000005	0.080076999999999995	0.075971999999999998	0.071410000000000001	0.066153000000000003	0.063195000000000001	0.059408000000000002	0.053654	0.048778000000000002	0.045665999999999998	0.047920999999999998	0.067712999999999995	0.120325	0.191832	0.28218399999999999	0.38400299999999998	0.45001000000000002	0.48848900000000001	0.512378	0.51960099999999998	0.52619800000000005	0.53269699999999998	0.53831300000000004	0.54670399999999997	0.55354999999999999	0.55327000000000004	0.55410700000000002	0.55789900000000003	0.56180399999999997	0.56615499999999996	0.57120000000000004	0.58510600000000001	0.65212199999999998	0101000020E61000000E0B5AED06BE1B40EA8722EEFB704A40	259223.82138761168	545067.66402581963	59.8182616	5
293_100824_03	1660	2297008	2010-09-08 09:37:52	52.882678300000002	6.9355849999999997	13.6	8	474441.33000000002	5875852.5599999996	1.3700000000000001	19.640000000000001	41.68	0.32300000000000001	41.939999999999998	0.028309000000000001	0.030972	0.032745999999999997	0.034606999999999999	0.037032000000000002	0.041169999999999998	0.049465000000000002	0.065004000000000006	0.083319000000000004	0.095758999999999997	0.10191699999999999	0.101919	0.094763	0.085703000000000001	0.079819000000000001	0.075950000000000004	0.071729000000000001	0.066904000000000005	0.064063999999999996	0.060568999999999998	0.055252999999999997	0.050646999999999998	0.047601999999999998	0.049894000000000001	0.069147	0.119118	0.18588099999999999	0.26912999999999998	0.362427	0.42313800000000001	0.45880799999999999	0.48062300000000002	0.48801099999999997	0.494925	0.50151500000000004	0.50712800000000002	0.51557200000000003	0.52194499999999999	0.52219099999999996	0.522428	0.52514799999999995	0.52837400000000001	0.53332299999999999	0.53840299999999996	0.55222400000000005	0.60897599999999996	0101000020E61000003C8386FE09BE1B40C7B13F9AFB704A40	259224.63272151496	545066.56831341726	59.818263299999998	5
293_100824_03	1661	2298406	2010-09-08 09:37:53	52.882669999999997	6.9355982999999997	13.6	8	474442.23999999999	5875851.6299999999	1.3	19.129999999999999	41.68	0.32300000000000001	41.939999999999998	0.028398	0.031127999999999999	0.032985	0.034826999999999997	0.037301000000000001	0.041402000000000001	0.049571999999999998	0.064904000000000003	0.083049999999999999	0.095295000000000005	0.101407	0.101434	0.094437999999999994	0.085690000000000002	0.080014000000000002	0.076261999999999996	0.072123000000000007	0.067349000000000006	0.064618999999999996	0.061254000000000003	0.055979000000000001	0.051433	0.048297	0.050393	0.069427000000000003	0.11880599999999999	0.18406500000000001	0.26465300000000003	0.354097	0.41192899999999999	0.44598500000000002	0.46718300000000001	0.47392899999999999	0.480292	0.48684500000000003	0.492141	0.50035799999999997	0.50619199999999998	0.50582899999999997	0.50656400000000001	0.51043000000000005	0.51485899999999996	0.51975800000000005	0.52531499999999998	0.53973400000000005	0.59827399999999997	0101000020E6100000D5C5127B0DBE1B4085949F54FB704A40	259225.54768598953	545065.66405414965	59.8182683	5
293_100824_03	1662	2299804	2010-09-08 09:37:54	52.882661599999999	6.9356099999999996	13.6	8	474443.03999999998	5875850.7000000002	1.23	17.23	41.670000000000002	0.32400000000000001	41.939999999999998	0.029363	0.032118000000000001	0.033993000000000002	0.035889999999999998	0.038378000000000002	0.042542000000000003	0.051055000000000003	0.066744999999999999	0.085148000000000001	0.097609000000000001	0.103954	0.10417999999999999	0.097314999999999999	0.088569999999999996	0.082933999999999994	0.079160999999999995	0.074722999999999998	0.069708999999999993	0.066827999999999999	0.063391000000000003	0.058042999999999997	0.053283999999999998	0.050161999999999998	0.052470999999999997	0.072059999999999999	0.12162199999999999	0.18570200000000001	0.26215899999999998	0.34397	0.39532800000000001	0.42471199999999998	0.44292799999999999	0.44884600000000002	0.45518900000000001	0.46132899999999999	0.46676699999999999	0.47453000000000001	0.47998499999999999	0.48031800000000002	0.48138700000000001	0.48454599999999998	0.48789100000000002	0.491201	0.49563200000000002	0.50672200000000001	0.548481	0101000020E6100000033E3F8C10BE1B40AFB7280EFB704A40	259226.35520171971	545064.74635884666	59.818271599999996	5
293_100824_03	1663	2301202	2010-09-08 09:37:55	52.882651600000003	6.9356232999999996	13.6	8	474443.95000000001	5875849.5899999999	1.4399999999999999	13.640000000000001	41.670000000000002	0.32400000000000001	41.939999999999998	0.030107999999999999	0.033073999999999999	0.035131000000000003	0.037190000000000001	0.039958	0.044540999999999997	0.053455000000000003	0.069279999999999994	0.087309999999999999	0.099570000000000006	0.106103	0.106947	0.101175	0.093432000000000001	0.088218000000000005	0.084795999999999996	0.080723000000000003	0.075974	0.073289999999999994	0.069802000000000003	0.064173999999999995	0.058928000000000001	0.055293000000000002	0.057883999999999998	0.078839000000000006	0.12828899999999999	0.18696499999999999	0.25086700000000001	0.31413200000000002	0.35199000000000003	0.373724	0.387797	0.39266899999999999	0.39852100000000001	0.40406199999999998	0.40917399999999998	0.41645100000000002	0.42169400000000001	0.42274899999999999	0.42388999999999999	0.42782700000000001	0.43205700000000002	0.43693300000000002	0.442382	0.45388800000000001	0.48692099999999999	0101000020E61000009C80CB0814BE1B408CE145BAFA704A40	259227.27422444517	545063.65295704349	59.818274900000006	5
293_100824_03	1664	2302600	2010-09-08 09:37:56	52.882643299999998	6.9356350000000004	13.6	8	474444.75	5875848.6699999999	1.22	12.140000000000001	41.670000000000002	0.32500000000000001	41.939999999999998	0.031053999999999998	0.034105000000000003	0.036255000000000003	0.038376	0.041237999999999997	0.045964999999999999	0.054920999999999998	0.070626999999999995	0.088307999999999998	0.10032099999999999	0.10684	0.10802299999999999	0.102835	0.095598000000000002	0.090829999999999994	0.087595000000000006	0.083695000000000006	0.079020000000000007	0.076435000000000003	0.073044999999999999	0.067405000000000007	0.062206999999999998	0.058552	0.061117999999999999	0.082525000000000001	0.13107199999999999	0.18648600000000001	0.24418899999999999	0.29926599999999998	0.33162399999999997	0.35048600000000002	0.362786	0.36738999999999999	0.37343700000000002	0.378944	0.38391399999999998	0.39114300000000002	0.39651900000000001	0.397864	0.399501	0.40316299999999999	0.40739799999999998	0.411686	0.41684300000000002	0.42877300000000002	0.45459300000000002	0101000020E6100000CBF8F71917BE1B404AC4A574FA704A40	259228.08150214038	545062.74638808076	59.818278299999996	5
293_100824_03	1665	2303998	2010-09-08 09:37:57	52.882633300000002	6.9356466000000001	13.6	8	474445.53999999998	5875847.5599999996	1.3700000000000001	11.76	41.670000000000002	0.32500000000000001	41.939999999999998	0.031739000000000003	0.034861000000000003	0.037081000000000003	0.039314000000000002	0.042188000000000003	0.046877000000000002	0.055611000000000001	0.070813000000000001	0.087979000000000002	0.099750000000000005	0.10617	0.107414	0.102647	0.095907999999999993	0.091413999999999995	0.088385000000000005	0.084690000000000001	0.080221000000000001	0.077818999999999999	0.074693999999999997	0.069200999999999999	0.064102999999999993	0.060380999999999997	0.062916	0.083900000000000002	0.130833	0.18387800000000001	0.23868700000000001	0.290441	0.32107599999999997	0.33876699999999998	0.35101300000000002	0.35545900000000002	0.36094900000000002	0.36622199999999999	0.371228	0.37790299999999999	0.38348300000000002	0.38506899999999999	0.38703799999999999	0.39077899999999999	0.39522299999999999	0.39982299999999998	0.405422	0.41739599999999999	0.44169700000000001	0101000020E610000052746E241ABE1B4027EEC220FA704A40	259228.88610729889	545061.65053200279	59.8182799	5
293_100824_03	1666	2305396	2010-09-08 09:37:58	52.882624999999997	6.9356600000000004	13.6	8	474446.46000000002	5875846.6299999999	1.3	12.199999999999999	41.670000000000002	0.32500000000000001	41.939999999999998	0.031440999999999997	0.034501999999999998	0.036688999999999999	0.038835000000000001	0.041680000000000002	0.046399999999999997	0.055301999999999997	0.070898000000000003	0.088567999999999994	0.10069400000000001	0.10720200000000001	0.10833	0.103092	0.095901	0.091064999999999993	0.087850999999999999	0.083927000000000002	0.079224000000000003	0.07671	0.073286000000000004	0.067627000000000007	0.062324999999999998	0.058770000000000003	0.061353999999999999	0.082587999999999995	0.13058400000000001	0.18571599999999999	0.24349199999999999	0.29858899999999999	0.33135799999999999	0.35009000000000001	0.36233900000000002	0.367118	0.37293399999999999	0.37848300000000001	0.383602	0.39073400000000003	0.39576699999999998	0.39730300000000002	0.39908199999999999	0.40320099999999998	0.40708100000000003	0.41132299999999999	0.41641299999999998	0.42787399999999998	0.453679	0101000020E610000092B3B0A71DBE1B40E5D022DBF9704A40	259229.80780395668	545060.74641793175	59.818284999999996	5
293_100824_03	1667	2306794	2010-09-08 09:37:59	52.882615000000001	6.9356716	13.6	8	474447.25	5875845.5199999996	1.3700000000000001	11.74	41.670000000000002	0.32600000000000001	41.939999999999998	0.032163999999999998	0.035320999999999998	0.037647	0.039878999999999998	0.042778999999999998	0.047352999999999999	0.055766000000000003	0.070391999999999996	0.086707000000000006	0.097895999999999997	0.104125	0.10551000000000001	0.101159	0.094876000000000002	0.090632000000000004	0.087859000000000007	0.084475999999999996	0.080254000000000006	0.078019000000000005	0.074912999999999993	0.069625999999999993	0.064695000000000003	0.061296999999999997	0.063922000000000007	0.084112000000000006	0.12914500000000001	0.17999999999999999	0.232742	0.28317900000000001	0.31314999999999998	0.33057799999999998	0.34210800000000002	0.34647299999999998	0.35206100000000001	0.35713699999999998	0.36195300000000002	0.36842799999999998	0.373386	0.37574299999999999	0.37817200000000001	0.38240099999999999	0.38659100000000002	0.39091700000000001	0.39618700000000001	0.40612199999999998	0.423626	0101000020E6100000192F27B220BE1B40C2FA3F87F9704A40	259230.61240982084	545059.65056213667	59.8182866	5
293_100824_03	1668	2308192	2010-09-08 09:38:00	52.882606600000003	6.9356833	13.6	8	474448.04999999999	5875844.5899999999	1.23	11.43	41.670000000000002	0.32700000000000001	41.93	0.032606000000000003	0.035805999999999998	0.038080000000000003	0.040327000000000002	0.043215000000000003	0.047738999999999997	0.056293000000000003	0.070916000000000007	0.087415000000000007	0.098738000000000006	0.105035	0.106407	0.10199999999999999	0.095723000000000003	0.091474	0.088621000000000005	0.085157999999999998	0.080916000000000002	0.078588000000000005	0.075467000000000006	0.070193000000000005	0.065445000000000003	0.062133000000000001	0.064931000000000003	0.085225999999999996	0.13040099999999999	0.181308	0.23389599999999999	0.28339900000000001	0.31287500000000001	0.32983699999999999	0.34085100000000002	0.34534900000000002	0.35108699999999998	0.35654999999999998	0.36115199999999997	0.36806299999999997	0.37326399999999998	0.37551099999999998	0.37778699999999998	0.38167699999999999	0.38559399999999999	0.38954699999999998	0.39373200000000003	0.40301300000000001	0.41798000000000002	0101000020E610000047A753C323BE1B40EC1DC940F9704A40	259231.41992747184	545058.73286767979	59.818289900000003	5
293_100824_03	1669	2309590	2010-09-08 09:38:01	52.882596599999999	6.9356966	13.6	8	474448.96000000002	5875843.4800000004	1.4399999999999999	11.800000000000001	41.670000000000002	0.32800000000000001	41.93	0.031942999999999999	0.03508	0.037357000000000001	0.039633000000000002	0.042448	0.046998999999999999	0.055416	0.069908999999999999	0.086299000000000001	0.097480999999999998	0.10359599999999999	0.104906	0.100386	0.093949000000000005	0.089757000000000003	0.086933999999999997	0.083560999999999996	0.079431000000000002	0.077216999999999994	0.074097999999999997	0.068818000000000004	0.064062999999999995	0.060843000000000001	0.063514000000000001	0.083583000000000005	0.128716	0.18010499999999999	0.23372399999999999	0.28478999999999999	0.31487100000000001	0.33247199999999999	0.34412900000000002	0.34841100000000003	0.35398000000000002	0.35894500000000001	0.36361599999999999	0.37019099999999999	0.375253	0.37741599999999997	0.37983600000000001	0.38451000000000002	0.38932499999999998	0.39317800000000003	0.39857500000000001	0.409437	0.426597	0101000020E6100000E0E9DF3F27BE1B40C847E6ECF8704A40	259232.33895243169	545057.63946683728	59.818293199999999	5
293_100824_03	1670	2310988	2010-09-08 09:38:02	52.882588300000002	6.9357082999999999	13.6	8	474449.76000000001	5875842.5599999996	1.22	12.52	41.670000000000002	0.32800000000000001	41.93	0.031182999999999999	0.034190999999999999	0.036382999999999999	0.038544000000000002	0.041368000000000002	0.045880999999999998	0.054463999999999999	0.069610000000000005	0.086856000000000003	0.098593	0.104892	0.10591399999999999	0.10072200000000001	0.093630000000000005	0.088922000000000001	0.085762000000000005	0.082018999999999995	0.077543000000000001	0.075091000000000005	0.071887000000000006	0.066550999999999999	0.061669000000000002	0.058410999999999998	0.060967	0.081279000000000004	0.12803600000000001	0.18274000000000001	0.240698	0.29687599999999997	0.33006200000000002	0.34903899999999999	0.36124299999999998	0.36600300000000002	0.37157899999999999	0.37704599999999999	0.38186100000000001	0.388627	0.39393600000000001	0.39586199999999999	0.39754400000000001	0.40134399999999998	0.40531499999999998	0.40962199999999999	0.41411100000000001	0.42460999999999999	0.44764599999999999	0101000020E61000000E620C512ABE1B40872A46A7F8704A40	259233.1462320365	545056.73289871798	59.818296600000004	5
293_100824_03	1671	2312386	2010-09-08 09:38:03	52.882578299999999	6.9357199999999999	13.6	8	474450.56	5875841.4500000002	1.3700000000000001	12.69	41.670000000000002	0.32900000000000001	41.93	0.031993000000000001	0.035157000000000001	0.037440000000000001	0.039621999999999997	0.042436000000000001	0.046940000000000003	0.055619000000000002	0.070834999999999995	0.088118000000000002	0.099915000000000004	0.106264	0.10731599999999999	0.10211199999999999	0.095058000000000004	0.090365000000000001	0.087327000000000002	0.083545999999999995	0.078965999999999995	0.076398999999999995	0.073126999999999998	0.067701999999999998	0.062705999999999998	0.059419	0.061985999999999999	0.082394999999999996	0.12953700000000001	0.184668	0.243532	0.30087599999999998	0.335206	0.35472999999999999	0.367178	0.37135699999999999	0.37706400000000001	0.38241199999999997	0.38696799999999998	0.393762	0.398928	0.401117	0.40359200000000001	0.40734799999999999	0.41147699999999998	0.41591499999999998	0.41981200000000002	0.42934099999999997	0.45073999999999997	0101000020E61000003CDA38622DBE1B4063546353F8704A40	259233.95756978483	545055.63718787604	59.818298299999995	5
293_100824_03	1672	2313784	2010-09-08 09:38:04	52.882570000000001	6.9357332999999999	13.6	8	474451.46999999997	5875840.5199999996	1.3	12.68	41.670000000000002	0.32900000000000001	41.93	0.031919999999999997	0.035022999999999999	0.037233000000000002	0.039441999999999998	0.042248000000000001	0.046743	0.055245000000000002	0.070178000000000004	0.087059999999999998	0.098448999999999995	0.104549	0.105504	0.100392	0.093412999999999996	0.08881	0.085771	0.082101999999999994	0.077765000000000001	0.075342999999999993	0.072202000000000002	0.067035999999999998	0.062338999999999999	0.059227000000000002	0.061712999999999997	0.081315999999999999	0.126772	0.18018100000000001	0.23749799999999999	0.29320299999999999	0.32656200000000002	0.34554400000000002	0.35798400000000002	0.36229800000000001	0.367838	0.37306499999999998	0.37789499999999998	0.38477600000000001	0.389905	0.39137499999999997	0.39273000000000002	0.39687699999999998	0.40040900000000001	0.404644	0.40920400000000001	0.41988500000000001	0.441664	0101000020E6100000D51CC5DE30BE1B402237C30DF8704A40	259234.87253799723	545054.73293036711	59.818303300000004	5
293_100824_03	1673	2315182	2010-09-08 09:38:05	52.882559999999998	6.9357449000000004	13.6	8	474452.26000000001	5875839.4100000001	1.3700000000000001	13.43	41.659999999999997	0.33000000000000002	41.93	0.030557999999999998	0.033536999999999997	0.035679000000000002	0.037830999999999997	0.040552999999999999	0.044962000000000002	0.053414000000000003	0.068326999999999999	0.085379999999999998	0.096937999999999996	0.102976	0.103772	0.098375000000000004	0.091125999999999999	0.086347999999999994	0.083200999999999997	0.079551999999999998	0.075204999999999994	0.072785000000000002	0.069639000000000006	0.064415	0.059686000000000003	0.056433999999999998	0.058902000000000003	0.078692999999999999	0.125166	0.180948	0.24177499999999999	0.30179400000000001	0.33776600000000001	0.35844500000000001	0.37168899999999999	0.37658999999999998	0.38233400000000001	0.387519	0.39209300000000002	0.39920499999999998	0.40414899999999998	0.405366	0.407161	0.41143600000000002	0.41607	0.42102499999999998	0.42634100000000003	0.43762600000000001	0.468449	0101000020E61000005D983BE933BE1B40FE60E0B9F7704A40	259235.67714595306	545053.63707541791	59.818304900000001	5
293_100824_03	1674	2316580	2010-09-08 09:38:06	52.882551599999999	6.9357582999999998	13.6	8	474453.17999999999	5875838.4800000004	1.3100000000000001	13.73	41.659999999999997	0.33000000000000002	41.93	0.030075999999999999	0.033069000000000001	0.035175999999999999	0.037269999999999998	0.039921999999999999	0.044354999999999999	0.052767000000000001	0.067683999999999994	0.084704000000000002	0.09622	0.102322	0.103086	0.097606999999999999	0.090211	0.085373000000000004	0.082203999999999999	0.078490000000000004	0.074019000000000001	0.071589	0.068401000000000003	0.063071000000000002	0.058191	0.054878000000000003	0.057384999999999999	0.077206999999999998	0.124236	0.18093400000000001	0.243169	0.30502299999999999	0.342219	0.36324200000000001	0.37679000000000001	0.38137599999999999	0.386876	0.39200699999999999	0.39654699999999998	0.40354000000000001	0.408696	0.41034700000000002	0.41249000000000002	0.41698200000000002	0.421435	0.42609799999999998	0.43131199999999997	0.44265300000000002	0.47054299999999999	0101000020E61000009CD77D6C37BE1B4028846973F7704A40	259236.59908405645	545052.72183657996	59.818309900000003	5
293_100824_03	1675	2317978	2010-09-08 09:38:07	52.882541600000003	6.9357699999999998	13.6	8	474453.97999999998	5875837.3700000001	1.3700000000000001	13.98	41.659999999999997	0.33100000000000002	41.93	0.029756999999999999	0.032686	0.034694999999999997	0.036664000000000002	0.039287999999999997	0.043678000000000002	0.052249999999999998	0.067612000000000005	0.085233000000000003	0.097109000000000001	0.103306	0.103894	0.098000000000000004	0.090176999999999993	0.085040000000000004	0.081738000000000005	0.077725000000000002	0.073005	0.070376999999999995	0.067098000000000005	0.061754000000000003	0.057021000000000002	0.053703000000000001	0.056103	0.075927999999999995	0.12368999999999999	0.18182000000000001	0.24606700000000001	0.30995400000000001	0.34816399999999997	0.369921	0.38368400000000003	0.388069	0.39373200000000003	0.399314	0.404026	0.41111500000000001	0.415827	0.41710700000000001	0.41883700000000001	0.42236600000000002	0.426091	0.43066399999999999	0.43562800000000002	0.446712	0.475464	0101000020E6100000CA4FAA7D3ABE1B4005AE861FF7704A40	259237.41042322267	545051.6261263215	59.818311600000001	5
293_100824_03	1677	2320774	2010-09-08 09:38:09	52.882525000000001	6.9357949999999997	13.699999999999999	8	474455.69	5875835.5199999996	1.3	14.08	41.659999999999997	0.33100000000000002	41.93	0.028910999999999999	0.031712999999999998	0.033723999999999997	0.035694999999999998	0.038330999999999997	0.042750999999999997	0.051232	0.066500000000000004	0.083923999999999999	0.095694000000000001	0.101814	0.10240200000000001	0.096446000000000004	0.088633000000000003	0.083498000000000003	0.080160999999999996	0.076369000000000006	0.071792999999999996	0.069189000000000001	0.066014000000000003	0.060632999999999999	0.055784	0.052649000000000001	0.055101999999999998	0.075031	0.122747	0.18063399999999999	0.244588	0.30829299999999998	0.34641899999999998	0.36846600000000002	0.38242999999999999	0.38710699999999998	0.393044	0.39845999999999998	0.40344600000000003	0.41041	0.41517199999999999	0.41600399999999998	0.41722799999999999	0.42097400000000001	0.42524400000000001	0.42971300000000001	0.43540699999999999	0.44763799999999998	0.479493	0101000020E6100000910A630B41BE1B4082734694F6704A40	259239.13267464505	545049.8153023367	59.81832	5
293_100824_03	1678	2322172	2010-09-08 09:38:10	52.882514999999998	6.9358066000000003	13.6	8	474456.47999999998	5875834.4100000001	1.3700000000000001	14.34	41.659999999999997	0.33100000000000002	41.93	0.028996000000000001	0.031807000000000002	0.033744000000000003	0.035692000000000002	0.038228999999999999	0.042471000000000002	0.050753	0.065670000000000006	0.082844000000000001	0.094515000000000002	0.100603	0.101164	0.095332	0.087640999999999997	0.082530999999999993	0.079161999999999996	0.075217999999999993	0.070734000000000005	0.068254999999999996	0.065026	0.05969	0.055019999999999999	0.051906000000000001	0.054223	0.073632000000000003	0.120751	0.17835000000000001	0.24254100000000001	0.30696499999999999	0.345557	0.36754599999999998	0.38167400000000001	0.38605899999999999	0.39156999999999997	0.39696700000000001	0.40179999999999999	0.40879100000000002	0.41384100000000001	0.41480800000000001	0.41625400000000001	0.41997000000000001	0.423454	0.42791899999999999	0.43270199999999998	0.44347300000000001	0.47277599999999997	0101000020E61000001986D91544BE1B405E9D6340F6704A40	259239.93728433893	545048.71944809542	59.818321599999997	5
293_100824_03	1679	2323570	2010-09-08 09:38:11	52.882506599999999	6.9358183000000002	13.699999999999999	8	474457.28000000003	5875833.4800000004	1.23	14.710000000000001	41.659999999999997	0.33100000000000002	41.93	0.028854000000000001	0.031677999999999998	0.033603000000000001	0.035571999999999999	0.038133	0.042341999999999998	0.050584999999999998	0.065486000000000003	0.082774	0.094456999999999999	0.10051400000000001	0.101173	0.095263	0.087461999999999998	0.082436999999999996	0.079154000000000002	0.075302999999999995	0.070734000000000005	0.068107000000000001	0.064671999999999993	0.059426	0.054684999999999997	0.051520000000000003	0.053995000000000001	0.073611999999999997	0.121153	0.18002299999999999	0.24615600000000001	0.31318000000000001	0.35370800000000002	0.37668299999999999	0.39107900000000001	0.395735	0.40129500000000001	0.40648099999999998	0.41103099999999998	0.41813899999999998	0.42359200000000002	0.42482300000000001	0.426597	0.43046699999999999	0.434419	0.43845899999999999	0.44350699999999998	0.45405499999999999	0.483705	0101000020E610000047FE052747BE1B4088C0ECF9F5704A40	259240.74480550498	545047.80175518955	59.8183249	5
293_100824_03	1680	2324968	2010-09-08 09:38:12	52.882498300000002	6.9358300000000002	13.699999999999999	8	474458.09000000003	5875832.5599999996	1.22	15.19	41.659999999999997	0.33200000000000002	41.93	0.028486000000000001	0.031223000000000001	0.033160000000000002	0.035137000000000002	0.037741999999999998	0.041847000000000002	0.050094	0.064942	0.082129999999999995	0.093775999999999998	0.099834000000000006	0.10039099999999999	0.094436999999999993	0.086698999999999998	0.081513000000000002	0.078242000000000006	0.074397000000000005	0.069877999999999996	0.067279000000000005	0.063876000000000002	0.058479000000000003	0.053865000000000003	0.050831000000000001	0.053164999999999997	0.072595999999999994	0.120547	0.17974200000000001	0.24687500000000001	0.31561699999999998	0.35771999999999998	0.38161800000000001	0.39693800000000001	0.40186500000000003	0.40743699999999999	0.41292299999999998	0.41769800000000001	0.42513600000000001	0.42998599999999998	0.431004	0.43269299999999999	0.43636599999999998	0.44067600000000001	0.44527299999999997	0.45002500000000001	0.46202500000000002	0.49635099999999999	0101000020E6100000757632384ABE1B4047A34CB4F5704A40	259241.55208825727	545046.89518846641	59.818328300000005	5
293_100824_03	1681	2326366	2010-09-08 09:38:13	52.882489999999997	6.9358433000000002	13.699999999999999	8	474459	5875831.6299999999	1.3	16.850000000000001	41.659999999999997	0.33200000000000002	41.93	0.027307999999999999	0.029991	0.031820000000000001	0.033591000000000003	0.036054000000000003	0.040076000000000001	0.048071999999999997	0.062747999999999998	0.079769999999999994	0.091324000000000002	0.097233	0.097605999999999998	0.091314999999999993	0.083243999999999999	0.077974000000000002	0.074535000000000004	0.070639999999999994	0.066131999999999996	0.063384999999999997	0.059966999999999999	0.054674	0.050132999999999997	0.047051000000000003	0.049417999999999997	0.068522	0.116358	0.17747199999999999	0.24942400000000001	0.32567299999999999	0.373415	0.40076499999999998	0.41756799999999999	0.422821	0.42890400000000001	0.43440899999999999	0.439106	0.44658799999999998	0.45175199999999999	0.45281500000000002	0.454399	0.45810499999999998	0.461675	0.46588000000000002	0.47043800000000002	0.48189799999999999	0.51786299999999996	0101000020E61000000EB9BEB44DBE1B400586AC6EF5704A40	259242.46705948509	545045.99093238602	59.818333299999999	5
293_100824_03	1682	2327764	2010-09-08 09:38:14	52.882480000000001	6.9358550000000001	13.800000000000001	8	474459.79999999999	5875830.5199999996	1.3700000000000001	19.73	41.659999999999997	0.33200000000000002	41.93	0.027557999999999999	0.030124000000000001	0.031906999999999998	0.033654000000000003	0.036020999999999997	0.039945000000000001	0.047985	0.063148999999999997	0.081104999999999997	0.093136999999999998	0.099057000000000006	0.098860000000000003	0.091547000000000003	0.082502000000000006	0.076619999999999994	0.072771000000000002	0.068571999999999994	0.063745999999999997	0.060997999999999997	0.057618000000000003	0.052507999999999999	0.048212999999999999	0.045395999999999999	0.047523999999999997	0.065903000000000003	0.11465	0.18072299999999999	0.26355099999999998	0.35594399999999998	0.41585100000000003	0.450629	0.47157399999999999	0.47826200000000002	0.484711	0.49082199999999998	0.49596000000000001	0.50385100000000005	0.50927999999999995	0.50886799999999999	0.50959500000000002	0.51261500000000004	0.51551499999999995	0.51965600000000001	0.52546899999999996	0.53843399999999997	0.59247300000000003	0101000020E61000003C31EBC550BE1B40E2AFC91AF5704A40	259243.27840104804	545044.89522310696	59.818335000000005	5
293_100824_03	1683	2329162	2010-09-08 09:38:15	52.882471600000002	6.9358665999999998	13.800000000000001	8	474460.59000000003	5875829.5899999999	1.23	19.940000000000001	41.649999999999999	0.33200000000000002	41.93	0.028708000000000001	0.031377000000000002	0.033210000000000003	0.035027999999999997	0.037463999999999997	0.04163	0.050001999999999998	0.065669000000000005	0.084332000000000004	0.096853999999999996	0.102965	0.102757	0.095146999999999995	0.085698999999999997	0.079641000000000003	0.075720999999999997	0.071342000000000003	0.066335000000000005	0.063363000000000003	0.059701999999999998	0.054294000000000002	0.049713	0.046684000000000003	0.048925999999999997	0.068089999999999998	0.11895799999999999	0.187776	0.27406700000000001	0.37110900000000002	0.43414700000000001	0.47069	0.49267	0.49954100000000001	0.50607000000000002	0.51204000000000005	0.51736700000000002	0.52568700000000002	0.53163700000000003	0.53094300000000005	0.53138399999999997	0.53464100000000003	0.53730100000000003	0.54108999999999996	0.54614300000000005	0.56001199999999995	0.617066	0101000020E6100000C3AC61D053BE1B400CD352D4F4704A40	259244.07919294509	545043.97738634737	59.818338199999999	5
293_100824_03	1684	2330560	2010-09-08 09:38:16	52.882461599999999	6.9358782999999997	13.699999999999999	8	474461.39000000001	5875828.4800000004	1.3700000000000001	21	41.649999999999999	0.33200000000000002	41.93	0.027265000000000001	0.0298	0.031501000000000001	0.033126000000000003	0.035289000000000001	0.039171999999999998	0.047371999999999997	0.063089999999999993	0.081934000000000007	0.094616000000000006	0.1008	0.100352	0.092275999999999997	0.082383999999999999	0.075953000000000007	0.071722999999999995	0.067199999999999996	0.062001000000000001	0.058908000000000002	0.055377000000000003	0.050055000000000002	0.04546	0.042555000000000003	0.044719000000000002	0.063472000000000001	0.115064	0.18656500000000001	0.27799600000000002	0.38142199999999998	0.44878699999999999	0.48787599999999998	0.511571	0.518814	0.52563700000000002	0.53197799999999995	0.53781100000000004	0.54667200000000005	0.55282100000000001	0.55254499999999995	0.55145100000000002	0.55478899999999998	0.55799200000000004	0.56140400000000001	0.566187	0.57916500000000004	0.64212499999999995	0101000020E6100000F1248EE156BE1B40E8FC6F80F4704A40	259244.89053519216	545042.88167733734	59.818339899999998	5
293_100824_03	1685	2331958	2010-09-08 09:38:17	52.882453300000002	6.9358899999999997	13.699999999999999	8	474462.19	5875827.5599999996	1.22	21.969999999999999	41.649999999999999	0.33300000000000002	41.93	0.026890000000000001	0.029397	0.031060999999999998	0.0327	0.034944999999999997	0.038817999999999998	0.046917	0.062445000000000001	0.081042000000000003	0.093561000000000005	0.099571000000000007	0.099005999999999997	0.090828000000000006	0.080891000000000005	0.074478000000000003	0.070421999999999998	0.065909999999999996	0.060874999999999999	0.057917999999999997	0.054302000000000003	0.048854000000000002	0.044323000000000001	0.041440999999999999	0.043487999999999999	0.062025999999999998	0.11333	0.185613	0.27982200000000002	0.38799800000000001	0.45904699999999998	0.50038499999999997	0.52574799999999999	0.53315699999999999	0.539829	0.54623500000000003	0.55155299999999996	0.56021699999999996	0.566438	0.56576300000000002	0.56601599999999996	0.56981800000000005	0.573272	0.57738699999999998	0.58273200000000003	0.59665900000000005	0.66725800000000002	0101000020E61000001F9DBAF259BE1B40A7DFCF3AF4704A40	259245.69781950733	545041.97511130839	59.818343300000002	5
293_100824_03	1686	2333356	2010-09-08 09:38:18	52.882443299999998	6.9359032999999997	13.699999999999999	8	474463.09999999998	5875826.4500000002	1.4399999999999999	23.43	41.649999999999999	0.33300000000000002	41.920000000000002	0.026935000000000001	0.029388999999999998	0.030928000000000001	0.032464	0.034657	0.038424	0.046489999999999997	0.062310999999999998	0.081512000000000001	0.094438999999999995	0.10054399999999999	0.099710999999999994	0.090837000000000001	0.080285999999999996	0.073441999999999993	0.069005999999999998	0.064283000000000007	0.059043999999999999	0.055959000000000002	0.052183	0.046792	0.042498000000000001	0.039773000000000003	0.041806999999999997	0.060082999999999998	0.112332	0.18820100000000001	0.28985300000000003	0.40893200000000002	0.48794500000000002	0.53384399999999999	0.56155600000000006	0.56997600000000004	0.57708199999999998	0.58387699999999998	0.58964000000000005	0.59904000000000002	0.60553599999999996	0.60465599999999997	0.60393200000000002	0.60706000000000004	0.60970899999999995	0.61348000000000003	0.61826099999999995	0.63213600000000003	0.71080600000000005	0101000020E6100000B8DF466F5DBE1B408309EDE6F3704A40	259246.6168507312	545040.88171316904	59.818346599999998	5
293_100824_03	1687	2334754	2010-09-08 09:38:19	52.882435000000001	6.9359149999999996	13.699999999999999	8	474463.90000000002	5875825.5199999996	1.22	24.460000000000001	41.649999999999999	0.33200000000000002	41.93	0.027470999999999999	0.029950000000000001	0.031604	0.033209000000000002	0.035347000000000003	0.039128000000000003	0.047073999999999998	0.062984999999999999	0.082534999999999997	0.095658999999999994	0.101767	0.100781	0.091550999999999993	0.080669000000000005	0.073765999999999998	0.069333000000000006	0.064595	0.059256000000000003	0.056085999999999997	0.052387000000000003	0.047081999999999999	0.042715999999999997	0.040078999999999997	0.042070000000000003	0.059986999999999999	0.11269	0.19092600000000001	0.29730000000000001	0.42375000000000002	0.50866699999999998	0.55848900000000001	0.58822600000000003	0.597221	0.60435499999999998	0.61122799999999999	0.61694199999999999	0.62624199999999997	0.63304000000000005	0.63218600000000003	0.63221400000000005	0.63534900000000005	0.63882000000000005	0.64319599999999999	0.64818299999999995	0.66295499999999996	0.74742900000000001	0101000020E6100000E657738060BE1B4042EC4CA1F3704A40	259247.42413568951	545039.97514742077	59.818350000000002	5
293_100824_03	1688	2336152	2010-09-08 09:38:20	52.882424999999998	6.9359266000000002	13.699999999999999	8	474464.69	5875824.4100000001	1.3700000000000001	24.449999999999999	41.649999999999999	0.33200000000000002	41.93	0.027293000000000001	0.029756999999999999	0.031392999999999997	0.032983999999999999	0.035180999999999997	0.038856000000000002	0.046674	0.062368	0.081523999999999999	0.094375000000000001	0.10036399999999999	0.099393999999999996	0.090445999999999999	0.079780000000000004	0.073048000000000002	0.068703	0.064033000000000007	0.058751999999999999	0.055590000000000001	0.051886000000000002	0.046658999999999999	0.042391999999999999	0.039820000000000001	0.041807999999999998	0.059448000000000001	0.111122	0.18753700000000001	0.29154999999999998	0.41519099999999998	0.49846400000000002	0.54745600000000005	0.57670100000000002	0.58518999999999999	0.59201300000000001	0.59892599999999996	0.604688	0.61412	0.620842	0.61989000000000005	0.61926700000000001	0.62249600000000005	0.62587400000000004	0.62941599999999998	0.63383400000000001	0.64840399999999998	0.72845400000000005	0101000020E61000006ED3E98A63BE1B401E166A4DF3704A40	259248.22874880733	545038.87929456087	59.8183516	5
293_100824_03	1689	2337550	2010-09-08 09:38:21	52.882416599999999	6.9359383000000001	13.699999999999999	8	474465.48999999999	5875823.4800000004	1.23	24	41.649999999999999	0.33200000000000002	41.920000000000002	0.026904999999999998	0.029354999999999999	0.030922999999999999	0.032487000000000002	0.034590000000000003	0.038302000000000003	0.046289999999999998	0.062092000000000001	0.081375000000000003	0.094345999999999999	0.10038999999999999	0.099487999999999993	0.090473999999999999	0.079770999999999995	0.072866	0.068468000000000001	0.063759999999999997	0.058524	0.055260999999999998	0.051598999999999999	0.046309000000000003	0.04206	0.039505999999999999	0.041479000000000002	0.059373000000000002	0.11142000000000001	0.18779299999999999	0.29068300000000002	0.41237299999999999	0.49365700000000001	0.54108599999999996	0.56978200000000001	0.57852300000000001	0.58553100000000002	0.59232600000000002	0.59824600000000006	0.60736500000000004	0.61360499999999996	0.61231500000000005	0.61153900000000005	0.61423700000000003	0.61686399999999997	0.62041100000000005	0.62601700000000005	0.64018200000000003	0.71901999999999999	0101000020E61000009C4B169C66BE1B404839F306F3704A40	259249.03627311758	545037.96160303196	59.818354900000003	5
293_100824_03	1690	2338948	2010-09-08 09:38:22	52.882408300000002	6.9359500000000001	13.699999999999999	8	474466.28999999998	5875822.5599999996	1.22	24.260000000000002	41.649999999999999	0.33300000000000002	41.920000000000002	0.027290999999999999	0.029725000000000001	0.031295000000000003	0.032818	0.034934	0.038744000000000001	0.046807000000000001	0.062796000000000005	0.082309999999999994	0.095366000000000006	0.101425	0.100494	0.091422000000000003	0.080655000000000004	0.073708999999999997	0.069141999999999995	0.064287999999999998	0.058939999999999999	0.055710000000000003	0.052081000000000002	0.046727999999999999	0.042423000000000002	0.039766999999999997	0.041803	0.059839000000000003	0.112258	0.189446	0.29380200000000001	0.41791600000000001	0.50144900000000003	0.55005300000000001	0.578982	0.58813199999999999	0.59559300000000004	0.602742	0.60900200000000004	0.61839699999999997	0.624664	0.62379499999999999	0.62309800000000004	0.62566500000000003	0.62877300000000003	0.63239000000000001	0.63621799999999995	0.65040699999999996	0.72871300000000006	0101000020E6100000CAC342AD69BE1B40071C53C1F2704A40	259249.84355899581	545037.05503769114	59.8183583	5
293_100824_03	1691	2340346	2010-09-08 09:38:23	52.882398299999998	6.9359615999999997	13.699999999999999	8	474467.09000000003	5875821.4500000002	1.3700000000000001	23.460000000000001	41.649999999999999	0.33300000000000002	41.920000000000002	0.027209000000000001	0.029742999999999999	0.031380999999999999	0.032943	0.035070999999999998	0.038878999999999997	0.047039999999999998	0.063242000000000007	0.082949999999999996	0.096088000000000007	0.10223400000000001	0.101323	0.092190999999999995	0.081286999999999998	0.074385999999999994	0.069853999999999999	0.064938999999999997	0.059598999999999999	0.056416000000000001	0.052701999999999999	0.047272000000000002	0.042855999999999998	0.040064000000000002	0.042112999999999998	0.060443999999999998	0.113715	0.19151699999999999	0.29545300000000002	0.417211	0.49768400000000002	0.54464199999999996	0.57278499999999999	0.58097100000000002	0.58801599999999998	0.59467000000000003	0.60037700000000005	0.60965199999999997	0.61644500000000002	0.61508700000000005	0.61422200000000005	0.61676399999999998	0.62032399999999999	0.62483100000000003	0.63037200000000004	0.64428799999999997	0.72407500000000002	0101000020E6100000513FB9B76CBE1B40E345706DF2704A40	259250.64817312022	545035.95918522775	59.818359899999997	5
293_100824_03	1692	2341744	2010-09-08 09:38:24	52.882390000000001	6.9359732999999997	13.699999999999999	8	474467.89000000001	5875820.5199999996	1.22	24.34	41.649999999999999	0.33300000000000002	41.920000000000002	0.027441	0.029943999999999998	0.031598000000000001	0.033201000000000001	0.035335999999999999	0.039012999999999999	0.046968999999999997	0.062972	0.082805000000000004	0.096115999999999993	0.10227799999999999	0.101248	0.091855000000000006	0.080764000000000002	0.073735999999999996	0.069225999999999996	0.064402000000000001	0.059077999999999999	0.055862000000000002	0.052127	0.046772000000000001	0.042347999999999997	0.039829000000000003	0.041928	0.059854999999999998	0.11302	0.192105	0.299404	0.42666700000000002	0.51168899999999995	0.56130999999999998	0.59100900000000001	0.59963699999999998	0.60647899999999999	0.61316599999999999	0.61862099999999998	0.628104	0.63471599999999995	0.63395599999999996	0.63349500000000003	0.63650300000000004	0.63970400000000005	0.64368400000000003	0.64867799999999998	0.66289500000000001	0.74557200000000001	0101000020E61000007FB7E5C86FBE1B40A228D027F2704A40	259251.45545962005	545035.05262015574	59.818363300000001	5
293_100824_03	1693	2343142	2010-09-08 09:38:25	52.882381600000002	6.9359849999999996	13.699999999999999	8	474468.69	5875819.5899999999	1.23	24.039999999999999	41.649999999999999	0.33200000000000002	41.920000000000002	0.026543000000000001	0.028934000000000001	0.030433999999999999	0.031939000000000002	0.034074	0.037816000000000002	0.045843000000000002	0.061918000000000001	0.081633999999999998	0.094911999999999996	0.101133	0.100174	0.091022000000000006	0.080003000000000005	0.072898000000000004	0.068418000000000007	0.063568	0.058262000000000001	0.054975999999999997	0.051149	0.045734999999999998	0.041488999999999998	0.038786000000000001	0.040826000000000001	0.059131000000000003	0.112373	0.19037599999999999	0.295543	0.41973100000000002	0.50261500000000003	0.55104799999999998	0.57985399999999998	0.58879199999999998	0.596105	0.60302500000000003	0.608738	0.61846999999999996	0.62498500000000001	0.62384600000000001	0.62270000000000003	0.62563800000000003	0.62863000000000002	0.632355	0.63725500000000002	0.65191299999999996	0.73228899999999997	0101000020E6100000AD2F12DA72BE1B40CC4B59E1F1704A40	259252.2629851535	545034.13492916746	59.818366600000004	5
293_100824_03	1694	2344540	2010-09-08 09:38:26	52.882371599999999	6.9359966000000002	13.6	8	474469.47999999998	5875818.4800000004	1.3700000000000001	25.059999999999999	41.640000000000001	0.33200000000000002	41.920000000000002	0.026839999999999999	0.029259	0.030849999999999999	0.032381	0.034544999999999999	0.038162000000000001	0.046128000000000002	0.06207	0.081734000000000001	0.094990000000000005	0.101076	0.099965999999999999	0.090497999999999995	0.079354999999999995	0.072326000000000001	0.067821000000000006	0.063006000000000006	0.057690999999999999	0.054515000000000001	0.050821999999999999	0.045529	0.041271000000000002	0.038667	0.040654000000000003	0.058346000000000002	0.111068	0.19012299999999999	0.29845300000000002	0.42816900000000002	0.515656	0.56698400000000004	0.59772199999999998	0.60646199999999995	0.61358999999999997	0.62069200000000002	0.626108	0.635328	0.64230399999999999	0.64124099999999995	0.64019700000000002	0.64360099999999998	0.64722299999999999	0.65184799999999998	0.65693900000000005	0.67151899999999998	0.76076299999999997	0101000020E610000035AB88E475BE1B40A875768DF1704A40	259253.06760028476	545033.03907710698	59.818368200000002	5
293_100824_03	1695	2345938	2010-09-08 09:38:27	52.882363300000002	6.9360099999999996	13.6	8	474470.40000000002	5875817.5599999996	1.3	24.989999999999998	41.640000000000001	0.33200000000000002	41.920000000000002	0.027060000000000001	0.029446	0.031022000000000001	0.032529000000000002	0.034604999999999997	0.038293000000000001	0.046287000000000002	0.062491999999999999	0.082558999999999994	0.095994999999999997	0.102169	0.10095999999999999	0.091263999999999998	0.079815999999999998	0.072547	0.067881999999999998	0.062876000000000001	0.057414	0.054225000000000002	0.050633999999999998	0.045489000000000002	0.041346000000000001	0.038807000000000001	0.040798000000000001	0.058381000000000002	0.11154699999999999	0.19142799999999999	0.30075800000000003	0.431446	0.51930200000000004	0.57069700000000001	0.60148999999999997	0.61075100000000004	0.61807000000000001	0.62507000000000001	0.63062499999999999	0.639957	0.64606300000000005	0.644432	0.64317199999999997	0.64585000000000004	0.64806200000000003	0.65218299999999996	0.65795999999999999	0.67340999999999995	0.76394399999999996	0101000020E610000074EACA6779BE1B406758D647F1704A40	259253.98930672265	545032.13496762386	59.818373300000005	5
293_100824_03	1696	2347336	2010-09-08 09:38:28	52.882353299999998	6.9360216000000001	13.6	8	474471.19	5875816.4500000002	1.3700000000000001	24.219999999999999	41.640000000000001	0.33200000000000002	41.920000000000002	0.026716	0.029125000000000002	0.030643	0.032162000000000003	0.034317	0.038099000000000001	0.046232000000000002	0.062446000000000002	0.082337999999999995	0.095667000000000002	0.101841	0.100797	0.091420000000000001	0.080203999999999998	0.073055999999999996	0.068493999999999999	0.063547999999999993	0.058034000000000002	0.054829999999999997	0.051043999999999999	0.045655000000000001	0.041293000000000003	0.038647000000000001	0.040694000000000001	0.058827999999999998	0.11208799999999999	0.19053800000000001	0.296518	0.42188700000000001	0.50569799999999998	0.55454000000000003	0.58379899999999996	0.59247899999999998	0.59962300000000002	0.60675199999999996	0.61258500000000005	0.62224100000000004	0.62873699999999999	0.62726099999999996	0.62619800000000003	0.62872499999999998	0.631915	0.63602700000000001	0.64056800000000003	0.655609	0.73855400000000004	0101000020E6100000FC6541727CBE1B404382F3F3F0704A40	259254.7939225593	545031.03911584767	59.818374899999995	5
293_100824_03	1697	2348734	2010-09-08 09:38:29	52.882345000000001	6.9360333000000001	13.6	8	474471.98999999999	5875815.5199999996	1.22	24.27	41.640000000000001	0.33200000000000002	41.920000000000002	0.02656	0.028953	0.030453000000000001	0.031927999999999998	0.034070000000000003	0.037880999999999998	0.046120000000000001	0.062425000000000001	0.082405999999999993	0.095776	0.101954	0.100886	0.091481000000000007	0.080263000000000001	0.073081999999999994	0.068387000000000003	0.063355999999999996	0.057867000000000002	0.054545000000000003	0.050771999999999998	0.04548	0.041128999999999999	0.038435999999999998	0.040473000000000002	0.05876	0.11235199999999999	0.191326	0.29790499999999998	0.423989	0.508606	0.557786	0.58716299999999999	0.59623400000000004	0.60391799999999995	0.61139500000000002	0.61717	0.62667899999999999	0.63342600000000004	0.63191699999999995	0.63083599999999995	0.63389700000000004	0.63638399999999995	0.63969399999999998	0.64442200000000005	0.65788999999999997	0.74178699999999997	0101000020E61000002ADE6D837FBE1B40026553AEF0704A40	259255.60121062191	545030.13255146332	59.818378299999999	5
293_100824_03	1698	2350132	2010-09-08 09:38:30	52.882336600000002	6.936045	13.6	8	474472.78999999998	5875814.5899999999	1.23	24.27	41.640000000000001	0.33200000000000002	41.920000000000002	0.02656	0.028953	0.030453000000000001	0.031927999999999998	0.034070000000000003	0.037880999999999998	0.046120000000000001	0.062425000000000001	0.082405999999999993	0.095776	0.101954	0.100886	0.091481000000000007	0.080263000000000001	0.073081999999999994	0.068387000000000003	0.063355999999999996	0.057867000000000002	0.054545000000000003	0.050771999999999998	0.04548	0.041128999999999999	0.038435999999999998	0.040473000000000002	0.05876	0.11235199999999999	0.191326	0.29790499999999998	0.423989	0.508606	0.557786	0.58716299999999999	0.59623400000000004	0.60391799999999995	0.61139500000000002	0.61717	0.62667899999999999	0.63342600000000004	0.63191699999999995	0.63083599999999995	0.63389700000000004	0.63638399999999995	0.63969399999999998	0.64442200000000005	0.65788999999999997	0.74178699999999997	0101000020E610000058569A9482BE1B402C88DC67F0704A40	259256.40873772747	545029.2148611641	59.818381600000002	5
293_100824_03	1699	2351530	2010-09-08 09:38:31	52.882326599999999	6.9360565999999997	13.6	8	474473.59000000003	5875813.4800000004	1.3700000000000001	24.390000000000001	41.640000000000001	0.33100000000000002	41.920000000000002	0.027151000000000002	0.029634000000000001	0.031196000000000002	0.032716000000000002	0.034897999999999998	0.038685999999999998	0.046787000000000002	0.063021999999999995	0.082914000000000002	0.096268999999999993	0.102424	0.10134600000000001	0.091918	0.080710000000000004	0.073485999999999996	0.068888000000000005	0.063946000000000003	0.058457000000000002	0.055266999999999997	0.051487999999999999	0.046073000000000003	0.041753999999999999	0.039146	0.041214000000000001	0.059182999999999999	0.112441	0.191521	0.29867100000000002	0.425956	0.51114499999999996	0.56052400000000002	0.59012900000000001	0.59904100000000005	0.60638099999999995	0.61352899999999999	0.61923600000000001	0.62863899999999995	0.63533799999999996	0.63475700000000002	0.63400800000000002	0.63664600000000005	0.63882000000000005	0.64291699999999996	0.64795899999999995	0.66207400000000005	0.74931400000000004	0101000020E6100000DFD1109F85BE1B4008B2F913F0704A40	259257.21335457059	545028.11900979222	59.8183832	5
293_100824_03	1700	2352928	2010-09-08 09:38:32	52.882318300000001	6.9360682999999996	13.6	8	474474.39000000001	5875812.5599999996	1.22	24.68	41.640000000000001	0.33100000000000002	41.920000000000002	0.026502999999999999	0.028837000000000002	0.030384000000000001	0.031855000000000001	0.033961999999999999	0.037685999999999997	0.045775999999999997	0.061779000000000001	0.081311999999999995	0.094367999999999994	0.100378	0.099238000000000007	0.089839000000000002	0.078755000000000006	0.071664000000000005	0.067111000000000004	0.062257	0.056916000000000001	0.053836000000000002	0.050278999999999997	0.045046999999999997	0.040793000000000003	0.038316999999999997	0.040341000000000002	0.057909000000000002	0.10991099999999999	0.18731100000000001	0.29276400000000002	0.41850599999999999	0.50284600000000002	0.55224499999999999	0.58188099999999998	0.590924	0.59853999999999996	0.60542099999999999	0.61100200000000005	0.62024599999999996	0.62622199999999995	0.62411300000000003	0.62352200000000002	0.62578599999999995	0.62899799999999995	0.63315699999999997	0.63859699999999997	0.65329199999999998	0.74031400000000003	0101000020E61000000D4A3DB088BE1B40C79459CEEF704A40	259258.02064355314	545027.21244581323	59.818386600000004	5
293_100824_03	1701	2354326	2010-09-08 09:38:33	52.882309999999997	6.9360799999999996	13.5	8	474475.19	5875811.6299999999	1.22	25.16	41.640000000000001	0.33200000000000002	41.920000000000002	0.026394000000000001	0.028747000000000002	0.030259999999999999	0.031725999999999997	0.033755	0.037302000000000002	0.045141000000000001	0.060984999999999998	0.080593999999999999	0.093841999999999995	0.099918999999999994	0.098751000000000005	0.089189000000000004	0.077988000000000002	0.070856000000000002	0.066253000000000006	0.061379000000000003	0.055953000000000003	0.052822000000000001	0.049238999999999998	0.044123000000000002	0.039995000000000003	0.037588000000000003	0.039525999999999999	0.056780999999999998	0.108977	0.187612	0.29528599999999999	0.42429	0.51126300000000002	0.56223400000000001	0.59247700000000003	0.60129900000000003	0.60870899999999994	0.61548899999999995	0.62146199999999996	0.63090299999999999	0.63707400000000003	0.63609599999999999	0.63494399999999995	0.63690899999999995	0.639818	0.64363499999999996	0.64831899999999998	0.66233799999999998	0.74554200000000004	0101000020E61000003BC269C18BBE1B408577B988EF704A40	259258.82793283206	545026.30588196323	59.818389999999994	5
293_100824_03	1702	2355724	2010-09-08 09:38:34	52.882300000000001	6.9360916000000001	13.6	8	474475.97999999998	5875810.5199999996	1.3700000000000001	25.66	41.640000000000001	0.33200000000000002	41.920000000000002	0.026755000000000001	0.029196	0.030717999999999999	0.032245000000000003	0.034269000000000001	0.037852999999999998	0.045697000000000002	0.061704000000000002	0.081509999999999999	0.094675999999999996	0.100645	0.099333000000000005	0.089674000000000004	0.078268000000000004	0.071072999999999997	0.066387000000000002	0.061561999999999999	0.056231000000000003	0.05305	0.049452000000000003	0.044289000000000002	0.040152	0.037690000000000001	0.039636999999999999	0.056804	0.10904700000000001	0.188387	0.29839100000000002	0.43104700000000001	0.52085499999999996	0.57331900000000002	0.60469200000000001	0.61395	0.62142399999999998	0.628332	0.63400599999999996	0.64356500000000005	0.65010800000000002	0.64851899999999996	0.64723399999999998	0.65010599999999996	0.65304700000000004	0.65635299999999996	0.66155200000000003	0.67571400000000004	0.76391200000000004	0101000020E6100000C33DE0CB8EBE1B4062A1D634EF704A40	259259.63255068002	545025.21003099484	59.818391599999998	5
293_100824_03	1703	2357122	2010-09-08 09:38:35	52.882291600000002	6.9361033000000001	13.6	8	474476.78000000003	5875809.5899999999	1.23	25.370000000000001	41.640000000000001	0.33200000000000002	41.920000000000002	0.027213000000000001	0.029613	0.031175000000000001	0.032689999999999997	0.034734000000000001	0.038292	0.045998999999999998	0.061615999999999997	0.080863000000000004	0.093781000000000003	0.099720000000000003	0.098541000000000004	0.089251999999999998	0.078349000000000002	0.071392999999999998	0.066919999999999993	0.062142999999999997	0.056836999999999999	0.053698999999999997	0.050125000000000003	0.045053999999999997	0.041065999999999998	0.038684000000000003	0.040730000000000002	0.057729999999999997	0.108782	0.186084	0.292709	0.42130499999999999	0.50835799999999998	0.55931600000000004	0.58980699999999997	0.59897800000000001	0.60607999999999995	0.61306700000000003	0.61883900000000003	0.62860000000000005	0.63517400000000002	0.63344500000000004	0.63190999999999997	0.63471500000000003	0.637046	0.64091500000000001	0.64573000000000003	0.65820599999999996	0.73680000000000001	0101000020E6100000F1B50CDD91BE1B408CC45FEEEE704A40	259260.44007933591	545024.29234136804	59.818394900000001	5
293_100824_03	1704	2358520	2010-09-08 09:38:36	52.882283299999997	6.9361166000000001	13.6	8	474477.69	5875808.6699999999	1.3	26.5	41.630000000000003	0.33200000000000002	41.920000000000002	0.026692	0.029100999999999998	0.030648000000000002	0.032073999999999998	0.034124000000000002	0.037545000000000002	0.044997000000000002	0.060387000000000003	0.079497999999999999	0.092322000000000001	0.098096000000000003	0.096721000000000001	0.087289000000000005	0.076194999999999999	0.0693	0.064913999999999999	0.060212000000000002	0.055028000000000001	0.051874999999999998	0.048457	0.043716999999999999	0.039942999999999999	0.037693999999999998	0.039537000000000003	0.055782999999999999	0.106099	0.183724	0.29265400000000003	0.42555500000000002	0.51652500000000001	0.57055299999999998	0.60287199999999996	0.61235600000000001	0.61965599999999998	0.62672000000000005	0.63214099999999995	0.64172099999999999	0.64837	0.64628099999999999	0.64541300000000001	0.64813600000000005	0.65148499999999998	0.65565099999999998	0.66042599999999996	0.67546799999999996	0.76456299999999999	0101000020E61000008AF8985995BE1B404AA7BFA8EE704A40	259261.35505821722	545023.38808884949	59.818399899999996	5
293_100824_03	1705	2359918	2010-09-08 09:38:37	52.882275	6.9361283	13.6	8	474478.48999999999	5875807.75	1.22	25.940000000000001	41.630000000000003	0.33100000000000002	41.920000000000002	0.027087	0.029506000000000001	0.031057000000000001	0.032634000000000003	0.034680999999999997	0.038181	0.045776999999999998	0.061122999999999997	0.080093999999999999	0.092844999999999997	0.098663000000000001	0.097446000000000005	0.088223999999999997	0.077354999999999993	0.070548	0.066187999999999997	0.061511000000000003	0.056342999999999997	0.053247999999999997	0.049704999999999999	0.044794	0.040849000000000003	0.038580999999999997	0.040343999999999998	0.057092999999999998	0.107984	0.185423	0.293433	0.42453800000000003	0.51400400000000002	0.56655699999999998	0.597916	0.607491	0.614672	0.62163900000000005	0.62723799999999996	0.637212	0.64393599999999995	0.64210599999999995	0.64168700000000001	0.64497800000000005	0.647922	0.65190099999999995	0.65613999999999995	0.67113999999999996	0.75758300000000001	0101000020E6100000B870C56A98BE1B40098A1F63EE704A40	259262.16234873235	545022.48152555455	59.8184033	5
293_100824_03	1706	2361316	2010-09-08 09:38:38	52.882266600000001	6.93614	13.699999999999999	8	474479.28999999998	5875806.8099999996	1.23	26.190000000000001	41.630000000000003	0.33100000000000002	41.920000000000002	0.027217000000000002	0.029617999999999998	0.031146	0.032629999999999999	0.034611999999999997	0.038006999999999999	0.045504999999999997	0.060958999999999999	0.080277000000000001	0.093198000000000003	0.099084000000000005	0.097767999999999994	0.088314000000000004	0.077258999999999994	0.070273000000000002	0.065783999999999995	0.060990999999999997	0.055725999999999998	0.052602000000000003	0.049090000000000002	0.044315	0.040536999999999997	0.038329000000000002	0.040312000000000001	0.056762	0.107338	0.18534200000000001	0.29452400000000001	0.42737399999999998	0.51815599999999995	0.57155199999999995	0.603155	0.61290900000000004	0.62038800000000005	0.62767200000000001	0.63371599999999995	0.64362799999999998	0.65023200000000003	0.64814000000000005	0.64674100000000001	0.64878499999999995	0.65111699999999995	0.65400499999999995	0.65874299999999997	0.67248399999999997	0.75692999999999999	0101000020E6100000E6E8F17B9BBE1B4033ADA81CEE704A40	259262.96987830469	545021.56383634754	59.818406600000003	5
293_100824_03	1707	2362714	2010-09-08 09:38:39	52.882258299999997	6.9361515999999996	13.800000000000001	8	474480.08000000002	5875805.8899999997	1.22	27.530000000000001	41.630000000000003	0.33100000000000002	41.920000000000002	0.027432999999999999	0.029852	0.031371999999999997	0.032833000000000001	0.034825000000000002	0.038220999999999998	0.045652999999999999	0.061105	0.080366999999999994	0.093270000000000006	0.099108000000000002	0.097697999999999993	0.088137999999999994	0.077020000000000005	0.069953000000000001	0.065404000000000004	0.060518000000000002	0.055322000000000003	0.052217	0.048841000000000002	0.044112999999999999	0.040332	0.038181	0.040153000000000001	0.056328000000000003	0.106726	0.18504899999999999	0.29641099999999998	0.43464199999999997	0.53098699999999999	0.58843699999999999	0.62282800000000005	0.63352799999999998	0.64139100000000004	0.64873400000000003	0.65447200000000005	0.66458399999999995	0.67149800000000004	0.66910999999999998	0.66750699999999996	0.66952699999999998	0.67169500000000004	0.67491500000000004	0.67939700000000003	0.694693	0.78673400000000004	0101000020E61000006D6468869EBE1B40F18F08D7ED704A40	259263.77043886756	545020.6571288876	59.818409899999999	5
293_100824_03	1708	2364112	2010-09-08 09:38:40	52.882248300000001	6.9361632999999996	13.800000000000001	8	474480.89000000001	5875804.7800000003	1.3700000000000001	27.030000000000001	41.630000000000003	0.33100000000000002	41.920000000000002	0.027033000000000001	0.029444999999999999	0.030960000000000001	0.032559999999999999	0.034569000000000003	0.038006999999999999	0.04548	0.060816000000000002	0.079833000000000001	0.092490000000000003	0.098194000000000004	0.096853999999999996	0.087443999999999994	0.076561000000000004	0.069722000000000006	0.065384999999999999	0.060849	0.055572000000000003	0.052442999999999997	0.049077000000000003	0.044297999999999997	0.040504999999999999	0.038245000000000001	0.040103	0.056335000000000003	0.10638499999999999	0.18357699999999999	0.29264699999999999	0.42733599999999999	0.52051700000000001	0.57601100000000005	0.60915200000000003	0.61931099999999994	0.62713099999999999	0.63425900000000002	0.64007700000000001	0.64978800000000003	0.65656899999999996	0.65489200000000003	0.65343200000000001	0.65632199999999996	0.66011799999999998	0.66381100000000004	0.66818900000000003	0.683643	0.77475700000000003	0101000020E61000009BDC9497A1BE1B40CEB92583ED704A40	259264.58178927109	545019.56142317737	59.818411599999997	5
293_100824_03	1709	2365510	2010-09-08 09:38:41	52.882240000000003	6.9361749000000001	13.800000000000001	8	474481.67999999999	5875803.8600000003	1.22	26.16	41.630000000000003	0.33100000000000002	41.920000000000002	0.027226	0.029574	0.031133999999999998	0.032712999999999999	0.034730999999999998	0.038233000000000003	0.045867999999999999	0.061449999999999998	0.080832000000000001	0.093842999999999996	0.099669999999999995	0.098333000000000004	0.088741	0.077592999999999995	0.070475999999999997	0.066042000000000003	0.061308000000000001	0.056125000000000001	0.053129000000000003	0.049743000000000002	0.044943999999999998	0.041048000000000001	0.038709	0.040579999999999998	0.057106999999999998	0.108303	0.18700800000000001	0.29705199999999998	0.430751	0.52188000000000001	0.57549499999999998	0.60794400000000004	0.61769600000000002	0.625031	0.63210299999999997	0.63807400000000003	0.64756899999999995	0.65388100000000005	0.65199099999999999	0.65078599999999998	0.65400499999999995	0.65751000000000004	0.66175899999999999	0.66751700000000003	0.68405700000000003	0.77617700000000001	0101000020E610000023580BA2A4BE1B408D9C853DED704A40	259265.38235045294	545018.65471598052	59.818414900000001	5
293_100824_03	1710	2366908	2010-09-08 09:38:42	52.882231599999997	6.9361883000000004	13.9	8	474482.59999999998	5875802.9199999999	1.3100000000000001	26.739999999999998	41.630000000000003	0.33100000000000002	41.920000000000002	0.026995000000000002	0.029377	0.030918999999999999	0.032426000000000003	0.034463000000000001	0.037996000000000002	0.045634000000000001	0.061332999999999999	0.0809	0.093995999999999996	0.099833000000000005	0.098397999999999999	0.088655999999999999	0.077282000000000003	0.070138000000000006	0.065517000000000006	0.060729999999999999	0.055469999999999998	0.052429000000000003	0.048960999999999998	0.044180999999999998	0.040282999999999999	0.037964999999999999	0.039868000000000001	0.056191999999999999	0.107373	0.18653700000000001	0.29806300000000002	0.43437999999999999	0.52795599999999998	0.58351699999999995	0.61689700000000003	0.62692499999999995	0.63447200000000004	0.64169299999999996	0.64746800000000004	0.65721700000000005	0.66375200000000001	0.66186900000000004	0.66103500000000004	0.66418200000000005	0.66785300000000003	0.67248699999999995	0.67869599999999997	0.69469499999999995	0.79225100000000004	0101000020E610000063974D25A8BE1B40B6BF0EF7EC704A40	259266.30430060654	545017.73948278266	59.818419899999995	5
293_100824_03	1711	2368306	2010-09-08 09:38:43	52.8822233	6.9362000000000004	14	8	474483.40000000002	5875802	1.22	27.140000000000001	41.630000000000003	0.33000000000000002	41.920000000000002	0.027226	0.029569000000000002	0.031063	0.032572999999999998	0.034582000000000002	0.038048999999999999	0.045564	0.061039000000000003	0.080546999999999994	0.093628000000000003	0.099496000000000001	0.098116999999999996	0.088472999999999996	0.077199000000000004	0.069980000000000001	0.065416000000000002	0.060609000000000003	0.055363000000000002	0.052248000000000003	0.048763000000000001	0.043908000000000003	0.040016999999999997	0.037872000000000003	0.039771000000000001	0.056092000000000003	0.107249	0.18654899999999999	0.29865399999999998	0.43663299999999999	0.53207000000000004	0.58890799999999999	0.62298100000000001	0.63344	0.64120699999999997	0.64870300000000003	0.65480099999999997	0.66480399999999995	0.67219799999999996	0.67020400000000002	0.66838299999999995	0.67116799999999999	0.67385600000000001	0.67774699999999999	0.68237199999999998	0.69816100000000003	0.79135800000000001	0101000020E6100000910F7A36ABBE1B4075A26EB1EC704A40	259267.11159295205	545016.83292031533	59.818423299999999	5
293_100824_03	1712	2369704	2010-09-08 09:38:44	52.882214900000001	6.9362116	14	8	474484.19	5875801.0700000003	1.23	26.420000000000002	41.630000000000003	0.33000000000000002	41.920000000000002	0.027174	0.029575000000000001	0.031164000000000001	0.032714	0.034861999999999997	0.038432000000000001	0.046231000000000001	0.062080000000000003	0.081697000000000006	0.094839000000000007	0.100776	0.099498000000000003	0.089959999999999998	0.078660999999999995	0.071554000000000006	0.066974000000000006	0.062214999999999999	0.056832000000000001	0.053609999999999998	0.050007999999999997	0.044832999999999998	0.04061	0.038288999999999997	0.040320000000000002	0.057396000000000003	0.109419	0.18897700000000001	0.30019699999999999	0.43590499999999999	0.52910500000000005	0.58421999999999996	0.61745399999999995	0.62726099999999996	0.63462700000000005	0.64219099999999996	0.64814700000000003	0.65809600000000001	0.66556199999999999	0.66469400000000001	0.66325100000000003	0.66675700000000004	0.66966999999999999	0.67326799999999998	0.67822899999999997	0.69207700000000005	0.78371199999999996	0101000020E6100000188BF040AEBE1B409FC5F76AEC704A40	259267.91239381285	545015.91508749186	59.818426500000001	5
293_100824_03	1713	2371102	2010-09-08 09:38:45	52.882204999999999	6.9362233	14	8	474484.98999999999	5875799.9699999997	1.3600000000000001	26.809999999999999	41.630000000000003	0.33000000000000002	41.920000000000002	0.026772000000000001	0.029103	0.030644999999999999	0.032069	0.034120999999999999	0.037557	0.045220999999999997	0.061048999999999999	0.080756999999999995	0.093992999999999993	0.099903000000000006	0.098476999999999995	0.088703000000000004	0.077314999999999995	0.070007	0.065447000000000005	0.060560000000000003	0.05525	0.052125999999999999	0.048628999999999999	0.043761000000000001	0.039808999999999997	0.037502000000000001	0.039328000000000002	0.055930000000000001	0.107624	0.18723400000000001	0.29903999999999997	0.435946	0.53042100000000003	0.58627499999999999	0.61974300000000004	0.63039800000000001	0.63827500000000004	0.64534000000000002	0.65151400000000004	0.66158700000000004	0.66839199999999999	0.66681900000000005	0.66538399999999998	0.66765399999999997	0.67106299999999997	0.675319	0.68025899999999995	0.69598599999999999	0.79410800000000004	0101000020E610000046031D52B1BE1B4010AFEB17EC704A40	259268.72350713285	545014.83050851838	59.818428300000001	5
293_100824_03	1714	2372500	2010-09-08 09:38:46	52.8821966	6.9362366	14	8	474485.90000000002	5875799.0300000003	1.3	25.829999999999998	41.619999999999997	0.33000000000000002	41.920000000000002	0.027074999999999998	0.029437000000000001	0.030917	0.032446999999999997	0.034481999999999999	0.038085000000000001	0.045900000000000003	0.061948000000000003	0.081781999999999994	0.095107999999999998	0.101164	0.099909999999999999	0.090174000000000004	0.078757999999999995	0.071535000000000001	0.066820000000000004	0.061873999999999998	0.056436	0.053191000000000002	0.049535999999999997	0.044563999999999999	0.040507000000000001	0.038032000000000003	0.040046999999999999	0.057334999999999997	0.109957	0.18987999999999999	0.30075600000000002	0.43469999999999998	0.52560600000000002	0.57924500000000001	0.61154799999999998	0.62169099999999999	0.62929100000000004	0.63676500000000003	0.64288400000000001	0.65305199999999997	0.65942199999999995	0.65773099999999995	0.655775	0.65800099999999995	0.66057399999999999	0.663825	0.66851899999999997	0.68387900000000001	0.77215299999999998	0101000020E6100000DF45A9CEB4BE1B403AD274D1EB704A40	259269.63872806594	545013.91513151512	59.818433200000001	5
293_100824_03	1715	2373898	2010-09-08 09:38:47	52.882188300000003	6.9362482999999999	13.9	8	474486.70000000001	5875798.1100000003	1.22	27.02	41.619999999999997	0.33000000000000002	41.920000000000002	0.027383999999999999	0.029745000000000001	0.031313000000000001	0.032835000000000003	0.034828999999999999	0.038269999999999998	0.045899000000000002	0.061554999999999999	0.081022999999999998	0.094170000000000004	0.100103	0.098715999999999998	0.089082999999999996	0.077790999999999999	0.070604	0.066100000000000006	0.061256999999999999	0.055897000000000002	0.052828	0.049306000000000003	0.044413000000000001	0.040674000000000002	0.038492999999999999	0.040369000000000002	0.056855000000000003	0.107992	0.18715399999999999	0.29879099999999997	0.43606800000000001	0.53121700000000005	0.58787299999999998	0.62181600000000004	0.63262099999999999	0.64077300000000004	0.64833600000000002	0.65458400000000005	0.66467500000000002	0.67121299999999995	0.66859599999999997	0.66733600000000004	0.66974699999999998	0.67203800000000002	0.676284	0.68157500000000004	0.69730700000000001	0.78927000000000003	0101000020E61000000DBED5DFB7BE1B40F9B4D48BEB704A40	259270.44602164772	545013.00856959657	59.818436600000005	5
293_100824_03	1716	2375296	2010-09-08 09:38:48	52.882179999999998	6.9362599999999999	13.9	8	474487.5	5875797.1900000004	1.22	25.949999999999999	41.619999999999997	0.32900000000000001	41.920000000000002	0.026865	0.029288000000000002	0.030849999999999999	0.032419000000000003	0.034497	0.038082999999999999	0.045885000000000002	0.061551000000000002	0.080861000000000002	0.093792	0.099698999999999996	0.098500000000000004	0.089149000000000006	0.078146999999999994	0.071198999999999998	0.066686999999999996	0.062002000000000002	0.056750000000000002	0.053712000000000003	0.050157	0.045185000000000003	0.041002999999999998	0.038501000000000001	0.040263	0.057415000000000001	0.109365	0.18778900000000001	0.29638300000000001	0.428039	0.51788500000000004	0.571268	0.60403799999999996	0.61415799999999998	0.62180800000000003	0.62906099999999998	0.63461999999999996	0.64446599999999998	0.65171400000000002	0.65000999999999998	0.64917100000000005	0.65352600000000005	0.65800199999999998	0.66258399999999995	0.66810599999999998	0.684415	0.77954900000000005	0101000020E61000003B3602F1BABE1B40B7973446EB704A40	259271.25331552583	545012.10200781678	59.818439999999995	5
293_100824_03	1717	2376694	2010-09-08 09:38:49	52.882169900000001	6.9362716000000004	13.9	8	474488.28999999998	5875796.0700000003	1.3700000000000001	26.780000000000001	41.619999999999997	0.33000000000000002	41.920000000000002	0.027441	0.029838	0.031385999999999997	0.03295	0.035020999999999997	0.03857	0.046190000000000002	0.061905000000000002	0.081531999999999993	0.094616000000000006	0.10048	0.099058999999999994	0.089292999999999997	0.077924999999999994	0.070766999999999997	0.066278000000000004	0.061443999999999999	0.056158	0.053099	0.049634999999999999	0.044760000000000001	0.040954999999999998	0.038621999999999997	0.040440999999999998	0.056930000000000001	0.108386	0.18798400000000001	0.29992000000000002	0.43712499999999999	0.53129899999999997	0.58745999999999998	0.62127600000000005	0.63162700000000005	0.639019	0.64628699999999994	0.65206600000000003	0.66192899999999999	0.66822800000000004	0.66609700000000005	0.664775	0.66756800000000005	0.67140599999999995	0.67630299999999999	0.68234499999999998	0.69888399999999995	0.79817300000000002	0101000020E6100000C3B178FBBDBE1B40FF017BF1EA704A40	259272.05817720245	545010.99503286555	59.818441499999999	5
293_100824_03	1718	2378092	2010-09-08 09:38:50	52.882161600000003	6.9362833000000004	14	8	474489.09000000003	5875795.1500000004	1.22	26.539999999999999	41.619999999999997	0.33000000000000002	41.920000000000002	0.02734	0.029728999999999998	0.031272000000000001	0.032765000000000002	0.034819999999999997	0.038324999999999998	0.045915999999999998	0.061441000000000003	0.080860000000000001	0.093915999999999999	0.099822999999999995	0.098443000000000003	0.088884000000000005	0.077667	0.070609000000000005	0.066029000000000004	0.061269999999999998	0.056009000000000003	0.052932	0.049417000000000003	0.044588999999999997	0.040679	0.038400999999999998	0.040382000000000001	0.056862000000000003	0.10809299999999999	0.18710199999999999	0.29780200000000001	0.43323499999999998	0.52608100000000002	0.58087599999999995	0.61405600000000005	0.62438700000000003	0.63196699999999995	0.63939699999999999	0.64569299999999996	0.65591999999999995	0.66277299999999995	0.66129899999999997	0.66000400000000004	0.66275600000000001	0.66634199999999999	0.67033699999999996	0.67554800000000004	0.69199299999999997	0.78980499999999998	0101000020E6100000F129A50CC1BE1B40BEE4DAABEA704A40	259272.86547170411	545010.08847135375	59.818444900000003	5
293_100824_03	1719	2379490	2010-09-08 09:38:51	52.8821516	6.9362950000000003	14	8	474489.89000000001	5875794.0300000003	1.3700000000000001	26.09	41.619999999999997	0.33000000000000002	41.920000000000002	0.02614	0.028500999999999999	0.029992000000000001	0.031541	0.033602	0.037041999999999999	0.044554000000000003	0.059707999999999997	0.078434000000000004	0.09103	0.096740000000000007	0.095556000000000002	0.086516999999999997	0.075852000000000003	0.069083000000000006	0.064782000000000006	0.060248999999999997	0.055152	0.052271999999999999	0.048828999999999997	0.043901000000000003	0.039999	0.037634000000000001	0.039462999999999998	0.056011999999999999	0.106449	0.182981	0.28897400000000001	0.41788799999999998	0.50636800000000004	0.55880700000000005	0.59061600000000003	0.60087000000000002	0.60848800000000003	0.61580599999999996	0.62184200000000001	0.63144299999999998	0.63826799999999995	0.63773999999999997	0.63727100000000003	0.64080700000000002	0.64503600000000005	0.64967699999999995	0.65531399999999995	0.67025000000000001	0.75953499999999996	0101000020E61000001FA2D11DC4BE1B409A0EF857EA704A40	259273.67682584346	545008.99276716646	59.818446600000001	5
293_100824_03	1720	2380888	2010-09-08 09:38:52	52.882143300000003	6.9363083000000003	14	8	474490.79999999999	5875793.1100000003	1.3	26.09	41.619999999999997	0.33000000000000002	41.920000000000002	0.02614	0.028500999999999999	0.029992000000000001	0.031541	0.033602	0.037041999999999999	0.044554000000000003	0.059707999999999997	0.078434000000000004	0.09103	0.096740000000000007	0.095556000000000002	0.086516999999999997	0.075852000000000003	0.069083000000000006	0.064782000000000006	0.060248999999999997	0.055152	0.052271999999999999	0.048828999999999997	0.043901000000000003	0.039999	0.037634000000000001	0.039462999999999998	0.056011999999999999	0.106449	0.182981	0.28897400000000001	0.41788799999999998	0.50636800000000004	0.55880700000000005	0.59061600000000003	0.60087000000000002	0.60848800000000003	0.61580599999999996	0.62184200000000001	0.63144299999999998	0.63826799999999995	0.63773999999999997	0.63727100000000003	0.64080700000000002	0.64503600000000005	0.64967699999999995	0.65531399999999995	0.67025000000000001	0.75953499999999996	0101000020E6100000B8E45D9AC7BE1B4059F15712EA704A40	259274.59180999175	545008.08851713932	59.818451600000003	5
293_100824_03	1721	2382286	2010-09-08 09:38:53	52.882134999999998	6.9363200000000003	13.9	8	474491.59999999998	5875792.1900000004	1.22	24.800000000000001	41.619999999999997	0.33000000000000002	41.920000000000002	0.027167	0.029624999999999999	0.031241999999999999	0.032799000000000002	0.034883999999999998	0.038459	0.046150999999999998	0.061809000000000003	0.081156000000000006	0.094150999999999999	0.100256	0.099168000000000006	0.089915999999999996	0.078928999999999999	0.071983000000000005	0.06744	0.062681000000000001	0.057313000000000003	0.054157999999999998	0.050521999999999997	0.045416999999999999	0.041231999999999998	0.038835000000000001	0.040896000000000002	0.058272999999999998	0.11040899999999999	0.18859699999999999	0.29579699999999998	0.42351	0.50891900000000001	0.559056	0.58926900000000004	0.59870800000000002	0.60602100000000003	0.61343099999999995	0.61970599999999998	0.62987599999999999	0.63773299999999999	0.63688699999999998	0.63570599999999999	0.63857299999999995	0.64149900000000004	0.64569799999999999	0.65069500000000002	0.66485000000000005	0.74740600000000001	0101000020E6100000E65C8AABCABE1B4017D4B7CCE9704A40	259275.39910543265	545007.18195605057	59.818455	5
293_100824_03	1722	2383684	2010-09-08 09:38:54	52.882126599999999	6.9363333000000003	13.9	8	474492.51000000001	5875791.2599999998	1.3	25.489999999999998	41.619999999999997	0.32900000000000001	41.920000000000002	0.027651999999999999	0.030179999999999998	0.031761999999999999	0.033313000000000002	0.035505000000000002	0.038990999999999998	0.046648000000000002	0.062044000000000002	0.081153000000000003	0.093901999999999999	0.099696000000000007	0.098464999999999997	0.089276999999999995	0.078404000000000001	0.071570999999999996	0.067223000000000005	0.062583	0.057450000000000001	0.054460000000000001	0.050932999999999999	0.045950999999999999	0.041978000000000001	0.039667000000000001	0.041588	0.058355999999999998	0.109418	0.18723000000000001	0.295018	0.42483700000000002	0.51284300000000005	0.56466099999999997	0.59587800000000002	0.60545199999999999	0.61282499999999995	0.61999099999999996	0.62587899999999996	0.63589300000000004	0.64266199999999996	0.642235	0.64168199999999997	0.64489799999999997	0.64790400000000004	0.65298900000000004	0.65825	0.67291699999999999	0.76210100000000003	0101000020E61000007F9F1628CEBE1B4041F74086E9704A40	259276.31432902464	545006.26658030087	59.818459900000001	5
293_100824_03	1723	2385082	2010-09-08 09:38:55	52.882118300000002	6.9363450000000002	14	8	474493.31	5875790.3300000001	1.22	25.949999999999999	41.619999999999997	0.32900000000000001	41.920000000000002	0.027054999999999999	0.029502	0.031078000000000001	0.032624	0.034605999999999998	0.038048999999999999	0.045586000000000002	0.060817999999999997	0.079533000000000006	0.092002	0.097725999999999993	0.096645999999999996	0.087651000000000007	0.077077999999999994	0.070288000000000003	0.065970000000000001	0.061376	0.056195000000000002	0.053162000000000001	0.049688000000000003	0.044739000000000001	0.040890999999999997	0.038618	0.040613000000000003	0.057287999999999999	0.10770200000000001	0.18429200000000001	0.29087400000000002	0.42057	0.509293	0.56152599999999997	0.59284999999999999	0.60309599999999997	0.61090199999999995	0.61835399999999996	0.62482599999999999	0.63465400000000005	0.64185199999999998	0.64092400000000005	0.64019099999999995	0.64272200000000002	0.64568400000000004	0.64943300000000004	0.65365300000000004	0.66881999999999997	0.752494	0101000020E6100000AD174339D1BE1B4000DAA040E9704A40	259277.1216250803	545005.36001949559	59.818463300000005	5
293_100824_03	1724	2386480	2010-09-08 09:38:56	52.882108299999999	6.9363565999999999	13.9	8	474494.10999999999	5875789.2199999997	1.3700000000000001	25.440000000000001	41.619999999999997	0.32900000000000001	41.920000000000002	0.026137000000000001	0.02844	0.029926999999999999	0.031408999999999999	0.033460999999999998	0.036899000000000001	0.044221000000000003	0.058980999999999999	0.077160000000000006	0.089389999999999997	0.094960000000000003	0.093854000000000007	0.085069000000000006	0.074725	0.068176	0.063904000000000002	0.059436000000000003	0.054586999999999997	0.051720000000000002	0.048467000000000003	0.043735000000000003	0.039884000000000003	0.037621000000000002	0.039510999999999998	0.055659	0.104626	0.17880499999999999	0.28161900000000001	0.40541100000000002	0.48899799999999999	0.53851400000000005	0.568249	0.57765200000000005	0.58513599999999999	0.59221100000000004	0.59828899999999996	0.60775299999999999	0.61445399999999994	0.61308499999999999	0.612653	0.61597100000000005	0.61972300000000002	0.62340499999999999	0.62864900000000001	0.64402899999999996	0.72861100000000001	0101000020E61000003493B943D4BE1B40DC03BEECE8704A40	259277.92625036484	545004.26417156414	59.818464899999995	5
293_100824_03	1725	2387878	2010-09-08 09:38:57	52.882100000000001	6.9363700000000001	14	8	474495.02000000002	5875788.2999999998	1.3	24.07	41.609999999999999	0.33000000000000002	41.920000000000002	0.02725	0.029654	0.031216000000000001	0.032766999999999998	0.034952999999999998	0.038707999999999999	0.046640000000000001	0.062327	0.081487000000000004	0.094242999999999993	0.10024	0.099252000000000007	0.090254000000000001	0.079493999999999995	0.072649000000000005	0.068217	0.063561000000000006	0.058358	0.055272000000000002	0.051673999999999998	0.046487000000000001	0.042291000000000002	0.039919999999999997	0.041971000000000001	0.059451999999999998	0.11117299999999999	0.18768499999999999	0.29079899999999997	0.41276099999999999	0.49410999999999999	0.54166800000000004	0.57082200000000005	0.58011299999999999	0.58746900000000002	0.59492100000000003	0.60089000000000004	0.61031800000000003	0.61665999999999999	0.61548899999999995	0.61443999999999999	0.61766299999999996	0.62114199999999997	0.62540099999999998	0.63226499999999997	0.64757799999999999	0.73255400000000004	0101000020E610000074D2FBC6D7BE1B409BE61DA7E8704A40	259278.84796674165	545003.36006679467	59.818470000000005	5
293_100824_03	1726	2389276	2010-09-08 09:38:58	52.882091600000003	6.9363815999999998	14	8	474495.82000000001	5875787.3700000001	1.23	24.039999999999999	41.609999999999999	0.32900000000000001	41.920000000000002	0.027356999999999999	0.029912000000000001	0.031530000000000002	0.033070000000000002	0.035178000000000001	0.038870000000000002	0.046676000000000002	0.062018999999999998	0.080673999999999996	0.093182000000000001	0.098951999999999998	0.098008999999999999	0.089274999999999993	0.078876000000000002	0.072266999999999998	0.068029999999999993	0.063452999999999996	0.058268	0.055263	0.051851000000000001	0.046767000000000003	0.042675999999999999	0.040135999999999998	0.042140999999999998	0.059362999999999999	0.110351	0.18565899999999999	0.28789799999999999	0.40862700000000002	0.48922100000000002	0.53630100000000003	0.564832	0.57391899999999996	0.58132600000000001	0.58835899999999997	0.59453299999999998	0.60417100000000001	0.61092800000000003	0.61012299999999997	0.60974300000000003	0.61299499999999996	0.61635799999999996	0.62030700000000005	0.62557799999999997	0.64002800000000004	0.72110099999999999	0101000020E6100000FB4D72D1DABE1B40C509A760E8704A40	259279.64877196276	545002.44223590929	59.8184732	5
293_100824_03	1727	2390674	2010-09-08 09:38:59	52.882083299999998	6.9363932999999998	14.1	8	474496.62	5875786.4500000002	1.22	24.649999999999999	41.609999999999999	0.32900000000000001	41.920000000000002	0.027099999999999999	0.029603999999999998	0.031220999999999999	0.032840000000000001	0.034970000000000001	0.038621000000000003	0.046385000000000003	0.061626	0.080167000000000002	0.092549000000000006	0.098280000000000006	0.097309000000000007	0.088585999999999998	0.078260999999999997	0.071730000000000002	0.067477999999999996	0.062936000000000006	0.057874000000000002	0.054850999999999997	0.051326999999999998	0.04632	0.042236999999999997	0.039759000000000003	0.041633999999999997	0.058846000000000002	0.109405	0.184558	0.28742200000000001	0.41015000000000001	0.49297999999999997	0.54149599999999998	0.57089500000000004	0.58046900000000001	0.58804199999999995	0.59520300000000004	0.60166799999999998	0.61127399999999998	0.61797599999999997	0.61750400000000005	0.61738599999999999	0.62060000000000004	0.62454399999999999	0.62895999999999996	0.63375000000000004	0.64830299999999996	0.72951100000000002	0101000020E610000029C69EE2DDBE1B4083EC061BE8704A40	259280.45606925467	545001.53567565628	59.818476599999997	5
293_100824_03	1728	2392072	2010-09-08 09:39:00	52.882073300000002	6.9364049999999997	14.1	8	474497.41999999998	5875785.3300000001	1.3700000000000001	25.210000000000001	41.609999999999999	0.33000000000000002	41.920000000000002	0.026842000000000001	0.029239000000000001	0.030762999999999999	0.032291	0.034389000000000003	0.037960000000000001	0.045589999999999999	0.060866000000000003	0.079576999999999995	0.092137999999999998	0.097983000000000001	0.097008999999999998	0.088140999999999997	0.07757	0.070817000000000005	0.066499000000000003	0.061879999999999998	0.056847000000000002	0.053727999999999998	0.050187000000000002	0.045183000000000001	0.041218999999999999	0.038766000000000002	0.040873	0.057971000000000002	0.108685	0.18473300000000001	0.289157	0.41512500000000002	0.500278	0.550539	0.58083499999999999	0.59096199999999999	0.59863999999999995	0.60611999999999999	0.61246999999999996	0.62254299999999996	0.629606	0.628359	0.627552	0.63073400000000002	0.63427999999999995	0.63849199999999995	0.64393699999999998	0.65893999999999997	0.74417299999999997	0101000020E6100000573ECBF3E0BE1B40601624C7E7704A40	259281.26742647018	545000.43997274467	59.818478300000002	5
293_100824_03	1729	2393470	2010-09-08 09:39:01	52.882064999999997	6.9364166000000003	14	8	474498.21000000002	5875784.4100000001	1.22	24.350000000000001	41.609999999999999	0.33000000000000002	41.920000000000002	0.026529	0.02895	0.030478999999999999	0.032055	0.034207000000000001	0.037914999999999997	0.045605	0.060636000000000002	0.078914999999999999	0.091134000000000007	0.096903000000000003	0.096019999999999994	0.087593000000000004	0.077454999999999996	0.071038000000000004	0.066904000000000005	0.062487000000000001	0.057565999999999999	0.054702000000000001	0.051244999999999999	0.046322000000000002	0.042193000000000001	0.039655000000000003	0.041637	0.058869999999999999	0.109025	0.18268300000000001	0.282607	0.401702	0.48177900000000001	0.52895800000000004	0.55797799999999997	0.56748100000000001	0.57515300000000003	0.58244300000000004	0.588534	0.59791099999999997	0.604325	0.60391899999999998	0.60349299999999995	0.60720200000000002	0.61161100000000002	0.61726899999999996	0.623583	0.63899099999999998	0.72104500000000005	0101000020E6100000DFB941FEE3BE1B401EF98381E7704A40	259282.06799380906	544999.53326829942	59.818481599999998	5
293_100824_03	1730	2394868	2010-09-08 09:39:02	52.882055000000001	6.9364283000000002	14	8	474499.01000000001	5875783.2999999998	1.3700000000000001	24.02	41.609999999999999	0.33000000000000002	41.920000000000002	0.026696000000000001	0.029159999999999998	0.030737	0.032259999999999997	0.034430000000000002	0.038109999999999998	0.045900000000000003	0.060995000000000001	0.079350000000000004	0.091596999999999998	0.097352999999999995	0.096424999999999997	0.087890999999999997	0.077752000000000002	0.071273000000000003	0.067100999999999994	0.062751000000000001	0.057791000000000002	0.054776999999999999	0.051381000000000003	0.046287000000000002	0.042210999999999999	0.039785000000000001	0.041600999999999999	0.058701000000000003	0.10907799999999999	0.18328	0.28340199999999999	0.40176200000000001	0.48089300000000001	0.52716799999999997	0.55569500000000005	0.56442800000000004	0.57195499999999999	0.57918400000000003	0.58504199999999995	0.59420700000000004	0.60092199999999996	0.60053599999999996	0.60053900000000004	0.60407	0.60859799999999997	0.61409100000000005	0.62005900000000003	0.63426300000000002	0.71533800000000003	0101000020E61000000D326E0FE7BE1B40FB22A12DE7704A40	259282.87935170683	544998.4375656551	59.818483300000004	5
293_100824_03	1731	2396266	2010-09-08 09:39:03	52.882046600000002	6.9364416000000002	14	8	474499.91999999998	5875782.3700000001	1.3	24.379999999999999	41.609999999999999	0.33100000000000002	41.920000000000002	0.027361	0.029860000000000001	0.031532999999999999	0.033135999999999999	0.035314999999999999	0.038986	0.046716000000000001	0.062087999999999997	0.080785999999999997	0.093265000000000001	0.099076999999999998	0.098138000000000003	0.089452000000000004	0.079089000000000007	0.072491	0.068303000000000003	0.063713000000000006	0.058550999999999999	0.055542000000000001	0.051959999999999999	0.046906000000000003	0.042896999999999998	0.040299000000000001	0.042249000000000002	0.059538000000000001	0.11057699999999999	0.18596799999999999	0.28861799999999999	0.41097099999999998	0.49295899999999998	0.54108000000000001	0.57017200000000001	0.57951799999999998	0.58719600000000005	0.59449300000000005	0.60061500000000001	0.61068199999999995	0.61778699999999998	0.61720299999999995	0.61744100000000002	0.62083999999999995	0.62425399999999998	0.62950399999999995	0.63481100000000001	0.64976800000000001	0.73273900000000003	0101000020E6100000A674FA8BEABE1B4025462AE7E6704A40	259283.7945783094	544997.52219131601	59.818488200000004	5
293_100824_03	1732	2397664	2010-09-08 09:39:04	52.882036599999999	6.9364533000000002	13.800000000000001	8	474500.71999999997	5875781.2599999998	1.3700000000000001	24.649999999999999	41.609999999999999	0.33100000000000002	41.920000000000002	0.026821000000000001	0.029242000000000001	0.030828000000000001	0.032391000000000003	0.034533000000000001	0.038302999999999997	0.046072000000000002	0.061663999999999997	0.080601000000000006	0.093265000000000001	0.099163000000000001	0.098105999999999999	0.089097999999999997	0.078464000000000006	0.071697999999999998	0.067388000000000003	0.062841999999999995	0.057721000000000001	0.054588999999999999	0.051041000000000003	0.045996000000000002	0.041984	0.039364999999999997	0.041322999999999999	0.058604000000000003	0.10993600000000001	0.18659400000000001	0.29107699999999997	0.41546	0.499365	0.54851399999999995	0.57815799999999995	0.58806999999999998	0.59569000000000005	0.60297000000000001	0.60916199999999998	0.61860800000000005	0.62513300000000005	0.62422200000000005	0.62438199999999999	0.62872300000000003	0.63323399999999996	0.63860399999999995	0.64451099999999995	0.66025699999999998	0.74800900000000003	0101000020E6100000D4EC269DEDBE1B4001704793E6704A40	259284.60593691713	544996.42648895923	59.818489900000003	5
293_100824_03	1733	2399062	2010-09-08 09:39:05	52.882026600000003	6.9364650000000001	13.699999999999999	8	474501.52000000002	5875780.1500000004	1.3700000000000001	23.859999999999999	41.609999999999999	0.33100000000000002	41.920000000000002	0.026669999999999999	0.029215999999999999	0.030803000000000001	0.032398000000000003	0.034566	0.038290999999999999	0.046078000000000001	0.061284999999999999	0.079740000000000005	0.092049000000000006	0.097858000000000001	0.097114000000000006	0.088748999999999995	0.078667000000000001	0.072182999999999997	0.067990999999999996	0.063546000000000005	0.058539000000000001	0.055495000000000003	0.051820999999999999	0.046720999999999999	0.042451000000000003	0.039766000000000003	0.041806999999999997	0.059621	0.110745	0.185281	0.28549000000000002	0.40375299999999997	0.48295300000000002	0.52951800000000004	0.55796999999999997	0.56728900000000004	0.57477	0.58215700000000004	0.58870599999999995	0.59858599999999995	0.60580699999999998	0.60617699999999997	0.60598700000000005	0.610066	0.61416000000000004	0.61780199999999996	0.62348000000000003	0.638409	0.71808399999999994	0101000020E6100000026553AEF0BE1B40DE99643FE6704A40	259285.41729588213	544995.33078673761	59.818491600000002	5
293_100824_03	1734	2400460	2010-09-08 09:39:06	52.8820166	6.9364783000000001	13.6	8	474502.42999999999	5875779.0300000003	1.4399999999999999	24.190000000000001	41.609999999999999	0.33200000000000002	41.920000000000002	0.026839999999999999	0.029288999999999999	0.030853999999999999	0.032446999999999997	0.034654999999999998	0.038351000000000003	0.046204000000000002	0.061685999999999998	0.080392000000000005	0.092902999999999999	0.098848000000000005	0.097925999999999999	0.089214000000000002	0.078868999999999995	0.072154999999999997	0.067972000000000005	0.063445000000000001	0.058375999999999997	0.055385999999999998	0.051831000000000002	0.046691000000000003	0.042570999999999998	0.040034	0.041973999999999997	0.059545000000000001	0.110752	0.186004	0.28765299999999999	0.40822599999999998	0.48922100000000002	0.53690700000000002	0.56609299999999996	0.57590399999999997	0.583422	0.59099900000000005	0.59704500000000005	0.60640099999999997	0.61270400000000003	0.61207500000000004	0.61218700000000004	0.61604499999999995	0.619973	0.625641	0.63181399999999999	0.64785499999999996	0.73266600000000004	0101000020E61000009BA7DF2AF4BE1B40BAC381EBE5704A40	259286.33634453616	544994.23739613185	59.818494899999997	5
293_100824_03	1735	2401858	2010-09-08 09:39:07	52.882006599999997	6.9364898999999998	13.5	8	474503.22999999998	5875777.9199999999	1.3700000000000001	24.629999999999999	41.600000000000001	0.33200000000000002	41.920000000000002	0.026714000000000002	0.029152999999999998	0.030734000000000001	0.032323999999999999	0.034526000000000001	0.038292	0.046108000000000003	0.06148	0.080088999999999994	0.092549999999999993	0.098397999999999999	0.097472000000000003	0.088717000000000004	0.078381000000000006	0.071785000000000002	0.067545999999999995	0.063018000000000005	0.057981999999999999	0.054962999999999998	0.051497000000000001	0.046389	0.042272999999999998	0.039697999999999997	0.041516999999999998	0.058846999999999997	0.10979700000000001	0.18501300000000001	0.287296	0.40928199999999998	0.49163800000000002	0.54064400000000001	0.57034200000000002	0.57998000000000005	0.58765699999999998	0.59516899999999995	0.60106000000000004	0.61055199999999998	0.61712100000000003	0.61663000000000001	0.616838	0.62070499999999995	0.62503200000000003	0.63055300000000003	0.63696699999999995	0.65317000000000003	0.74031400000000003	0101000020E610000022235635F7BE1B4096ED9E97E5704A40	259287.14097365469	544993.14154973277	59.818496499999995	5
293_100824_03	1736	2403256	2010-09-08 09:39:08	52.881995000000003	6.9364999999999997	13.199999999999999	8	474503.91999999998	5875776.6299999999	1.46	23.969999999999999	41.600000000000001	0.33300000000000002	41.909999999999997	0.026402999999999999	0.028843000000000001	0.030374999999999999	0.031947000000000003	0.03406	0.037803999999999997	0.045755999999999998	0.061182	0.079714999999999994	0.092148999999999995	0.098004999999999995	0.097184000000000006	0.088594999999999993	0.078331999999999999	0.071784000000000001	0.067437999999999998	0.062878000000000003	0.057708000000000002	0.054736	0.051164000000000001	0.045900999999999997	0.041653000000000003	0.039060999999999998	0.041056000000000002	0.058909999999999997	0.11017	0.185222	0.28639900000000001	0.40599099999999999	0.48574499999999998	0.53259100000000004	0.56104399999999999	0.57038900000000003	0.57846600000000004	0.585893	0.59224100000000002	0.60217399999999999	0.60914800000000002	0.60932600000000003	0.60890599999999995	0.61270999999999998	0.61601399999999995	0.62044100000000002	0.62611000000000006	0.64106200000000002	0.72450599999999998	0101000020E6100000E5D022DBF9BE1B40261E5036E5704A40	259287.84846539045	544991.86551968532	59.818495000000006	5
293_100824_03	1737	2404654	2010-09-08 09:39:09	52.881986599999998	6.9365132999999997	13.199999999999999	8	474504.83000000002	5875775.7000000002	1.3	23.879999999999999	41.600000000000001	0.33300000000000002	41.909999999999997	0.026431	0.028902000000000001	0.030469	0.032016000000000003	0.034195999999999997	0.037804999999999998	0.045446	0.060498000000000003	0.078822000000000003	0.091118000000000005	0.096876000000000004	0.096076999999999996	0.087627999999999998	0.077562999999999993	0.071126999999999996	0.066982	0.062545000000000003	0.057551999999999999	0.054539999999999998	0.051026000000000002	0.045873999999999998	0.041786999999999998	0.039230000000000001	0.041299000000000002	0.058861999999999998	0.109586	0.18413499999999999	0.284551	0.402891	0.48189500000000002	0.52810199999999996	0.55644099999999996	0.56528999999999996	0.57279199999999997	0.58013999999999999	0.58636600000000005	0.59625099999999998	0.60367000000000004	0.60328899999999996	0.60331100000000004	0.606846	0.610877	0.61573199999999995	0.62081699999999995	0.63475300000000001	0.71446399999999999	0101000020E61000007E13AF57FDBE1B404F41D9EFE4704A40	259288.76369412953	544990.95014628011	59.818499899999999	5
293_100824_03	1738	2406052	2010-09-08 09:39:10	52.881976600000002	6.9365249999999996	13.199999999999999	8	474505.63	5875774.5899999999	1.3700000000000001	24.609999999999999	41.600000000000001	0.33400000000000002	41.909999999999997	0.026622	0.029107000000000001	0.030661000000000001	0.032218999999999998	0.034412999999999999	0.038117999999999999	0.045845999999999998	0.060887999999999998	0.079098000000000002	0.091354000000000005	0.097094	0.096281000000000005	0.087803000000000006	0.077714000000000005	0.071267999999999998	0.067191000000000001	0.062778	0.057831	0.054946000000000002	0.051448000000000001	0.046393999999999998	0.042245999999999999	0.03968	0.041544999999999999	0.058922000000000002	0.109371	0.183833	0.28515400000000002	0.40622000000000003	0.48809000000000002	0.53641099999999997	0.56595700000000004	0.57578600000000002	0.58354700000000004	0.59084400000000004	0.596974	0.6069	0.61367400000000005	0.61355199999999999	0.61382700000000001	0.61850400000000005	0.62292000000000003	0.62840300000000004	0.63441000000000003	0.64913200000000004	0.73411599999999999	0101000020E6100000AC8BDB6800BF1B402C6BF69BE4704A40	259289.57505490247	544989.85444476036	59.818501600000005	5
293_100824_03	1739	2407450	2010-09-08 09:39:11	52.881966599999998	6.9365366000000002	12.800000000000001	8	474506.41999999998	5875773.4800000004	1.3700000000000001	23.870000000000001	41.600000000000001	0.33400000000000002	41.909999999999997	0.027022000000000001	0.029515	0.031109999999999999	0.032686	0.034901000000000001	0.038672999999999999	0.046591	0.061961000000000002	0.080544000000000004	0.092954999999999996	0.098795999999999995	0.098034999999999997	0.089552000000000007	0.079347000000000001	0.072751999999999997	0.068468000000000001	0.064015000000000002	0.059012000000000002	0.05604	0.052430999999999998	0.047223000000000001	0.042978000000000002	0.040402	0.042460999999999999	0.060176	0.11120099999999999	0.185666	0.28584700000000002	0.40425899999999998	0.48372500000000002	0.53035200000000005	0.55883300000000002	0.56827799999999995	0.57577500000000004	0.58321400000000001	0.58924699999999997	0.598854	0.605958	0.60523199999999999	0.60491300000000003	0.60853999999999997	0.61270000000000002	0.617622	0.62377499999999997	0.63915500000000003	0.72265199999999996	0101000020E61000003407527303BF1B4008951348E4704A40	259290.37968544176	544988.75859889807	59.818503199999995	5
293_100824_03	1740	2408848	2010-09-08 09:39:12	52.881956600000002	6.9365483000000001	12.699999999999999	8	474507.21999999997	5875772.3700000001	1.3700000000000001	23.829999999999998	41.600000000000001	0.33500000000000002	41.909999999999997	0.026762000000000001	0.029259	0.030794999999999999	0.032355000000000002	0.034486000000000003	0.038176000000000002	0.046075999999999999	0.061422999999999998	0.080100000000000005	0.092630000000000004	0.098433000000000007	0.097600000000000006	0.088992000000000002	0.078698000000000004	0.071990999999999999	0.067655000000000007	0.063102000000000005	0.058049000000000003	0.055046999999999999	0.051478999999999997	0.046392000000000003	0.042223999999999998	0.039676999999999997	0.041695999999999997	0.059277999999999997	0.110399	0.185333	0.28610799999999997	0.40496799999999999	0.48428199999999999	0.53077099999999999	0.55883400000000005	0.56791800000000003	0.57572999999999996	0.58270900000000003	0.58899900000000005	0.59817799999999999	0.60457300000000003	0.603796	0.60355400000000003	0.60733700000000002	0.61146999999999996	0.61602299999999999	0.62125600000000003	0.63726000000000005	0.71718700000000002	0101000020E6100000627F7E8406BF1B40E5BE30F4E3704A40	259291.19104692712	544987.66289764899	59.818504900000001	5
293_100824_03	1741	2410246	2010-09-08 09:39:13	52.881944900000001	6.9365598999999998	12.5	8	474508.02000000002	5875771.0700000003	1.52	23.829999999999998	41.600000000000001	0.33500000000000002	41.909999999999997	0.026762000000000001	0.029259	0.030794999999999999	0.032355000000000002	0.034486000000000003	0.038176000000000002	0.046075999999999999	0.061422999999999998	0.080100000000000005	0.092630000000000004	0.098433000000000007	0.097600000000000006	0.088992000000000002	0.078698000000000004	0.071990999999999999	0.067655000000000007	0.063102000000000005	0.058049000000000003	0.055046999999999999	0.051478999999999997	0.046392000000000003	0.042223999999999998	0.039676999999999997	0.041695999999999997	0.059277999999999997	0.110399	0.185333	0.28610799999999997	0.40496799999999999	0.48428199999999999	0.53077099999999999	0.55883400000000005	0.56791800000000003	0.57572999999999996	0.58270900000000003	0.58899900000000005	0.59817799999999999	0.60457300000000003	0.603796	0.60355400000000003	0.60733700000000002	0.61146999999999996	0.61602299999999999	0.62125600000000003	0.63726000000000005	0.71718700000000002	0101000020E6100000E9FAF48E09BF1B40DF2F0B92E3704A40	259291.99973820566	544986.37790927221	59.818504799999999	5
293_100824_03	1742	2411644	2010-09-08 09:39:14	52.881936600000003	6.9365715999999997	12.300000000000001	8	474508.82000000001	5875770.1500000004	1.22	24.399999999999999	41.600000000000001	0.33500000000000002	41.909999999999997	0.026356000000000001	0.028707	0.030256000000000002	0.031850000000000003	0.033987000000000003	0.037675	0.045350000000000001	0.060330000000000002	0.078577999999999995	0.090781000000000001	0.096482999999999999	0.095588999999999993	0.087054000000000006	0.076933000000000001	0.070416000000000006	0.066248000000000001	0.061832999999999999	0.056938999999999997	0.053927000000000003	0.050481999999999999	0.045558000000000001	0.041547000000000001	0.039059000000000003	0.040994000000000003	0.057995999999999999	0.107673	0.18126400000000001	0.28142800000000001	0.400285	0.48037099999999999	0.52762200000000004	0.55610999999999999	0.56534499999999999	0.57301400000000002	0.58010300000000004	0.58582699999999999	0.59491400000000005	0.60050300000000001	0.60031699999999999	0.60030300000000003	0.60392699999999999	0.608711	0.61372400000000005	0.61938000000000004	0.63432599999999995	0.71333400000000002	0101000020E6100000177321A00CBF1B409E126B4CE3704A40	259292.80704037406	544985.47135107662	59.818508200000004	5
293_100824_03	1743	2413042	2010-09-08 09:39:15	52.8819266	6.9365832999999997	12.199999999999999	8	474509.62	5875769.0300000003	1.3700000000000001	22.780000000000001	41.600000000000001	0.33500000000000002	41.909999999999997	0.026963999999999998	0.029479999999999999	0.031099000000000002	0.032710999999999997	0.034956000000000001	0.038837999999999998	0.046905000000000002	0.062193999999999999	0.080536999999999997	0.092854000000000006	0.098715999999999998	0.098124000000000003	0.089930999999999997	0.079992999999999995	0.073624999999999996	0.069411	0.064963000000000007	0.059969000000000001	0.056932000000000003	0.053377000000000001	0.048051999999999997	0.043664000000000001	0.040974999999999998	0.043004000000000001	0.061260000000000002	0.112479	0.18593499999999999	0.28281699999999999	0.395673	0.47043800000000002	0.51405900000000004	0.54058099999999998	0.54939300000000002	0.55689500000000003	0.56403400000000004	0.57016199999999995	0.57936699999999997	0.586283	0.58657099999999995	0.58661700000000006	0.590364	0.59434399999999998	0.59887800000000002	0.60473100000000002	0.61928899999999998	0.69511000000000001	0101000020E610000045EB4DB10FBF1B407A3C88F8E2704A40	259293.61840292922	544984.37565023801	59.818509900000002	5
293_100824_03	1744	2414440	2010-09-08 09:39:16	52.881916599999997	6.9365949999999996	12.199999999999999	8	474510.41999999998	5875767.9199999999	1.3700000000000001	20.460000000000001	41.600000000000001	0.33600000000000002	41.909999999999997	0.027328000000000002	0.029957999999999999	0.031717000000000002	0.033427999999999999	0.035775000000000001	0.039787000000000003	0.047878999999999998	0.063093999999999997	0.081021999999999997	0.093038999999999997	0.098901000000000003	0.098627999999999993	0.091114000000000001	0.081859000000000001	0.075811000000000003	0.071923000000000001	0.067655000000000007	0.062774999999999997	0.059840999999999998	0.056120000000000003	0.050659999999999997	0.046101000000000003	0.043239	0.045440000000000001	0.064311999999999994	0.115149	0.18512799999999999	0.273895	0.373583	0.43763299999999999	0.474775	0.49807699999999999	0.50544900000000004	0.51204000000000005	0.51880099999999996	0.52463000000000004	0.53390300000000002	0.54061899999999996	0.54093000000000002	0.54161199999999998	0.54550299999999996	0.54945299999999997	0.55401299999999998	0.55883400000000005	0.57193899999999998	0.63409899999999997	0101000020E610000073637AC212BF1B405666A5A4E2704A40	259294.42976584152	544983.27994952712	59.818511599999994	5
293_100824_03	1745	2415838	2010-09-08 09:39:17	52.881908299999999	6.9366082999999996	12.199999999999999	8	474511.33000000002	5875767	1.3	20.66	41.600000000000001	0.33800000000000002	41.909999999999997	0.027304999999999999	0.029821	0.031475999999999997	0.033140000000000003	0.035373000000000002	0.039301000000000003	0.04725	0.06225	0.080105999999999997	0.092173000000000005	0.098086000000000007	0.097791000000000003	0.090195999999999998	0.080889000000000003	0.074847999999999998	0.070843000000000003	0.066531999999999994	0.061656000000000002	0.058882999999999998	0.055377999999999997	0.050269000000000001	0.045948999999999997	0.043319000000000003	0.045442999999999997	0.063781000000000004	0.113874	0.18335599999999999	0.27185799999999999	0.37154199999999998	0.43611800000000001	0.47362900000000002	0.49654399999999999	0.50419199999999997	0.51135299999999995	0.517988	0.52347100000000002	0.53186999999999995	0.53808500000000004	0.53786100000000003	0.538219	0.54189100000000001	0.54547500000000004	0.55020100000000005	0.556087	0.57067199999999996	0.63242200000000004	0101000020E61000000CA6063F16BF1B401549055FE2704A40	259295.34475855605	544982.37570341164	59.818516599999995	5
293_100824_03	1746	2417236	2010-09-08 09:39:18	52.881899900000001	6.9366199999999996	12.199999999999999	8	474512.13	5875766.0700000003	1.23	21.699999999999999	41.590000000000003	0.33800000000000002	41.909999999999997	0.026726	0.029194000000000001	0.030766999999999999	0.032356999999999997	0.034606999999999999	0.038455000000000003	0.046357000000000002	0.061344000000000003	0.079191999999999999	0.091095999999999996	0.096934999999999993	0.096525	0.088855000000000003	0.079409999999999994	0.073200000000000001	0.069153000000000006	0.064849000000000004	0.060005000000000003	0.057190999999999999	0.053688	0.048564999999999997	0.044325999999999997	0.041682999999999998	0.043852000000000002	0.061960000000000001	0.111694	0.18151600000000001	0.27213700000000002	0.37591999999999998	0.44435599999999997	0.484323	0.50840799999999997	0.51702999999999999	0.524783	0.53155699999999995	0.53761800000000004	0.54659400000000002	0.55204900000000001	0.55193499999999995	0.55242100000000005	0.55609699999999995	0.55995799999999996	0.56450199999999995	0.57035899999999995	0.58507699999999996	0.65073499999999995	0101000020E61000003A1E335019BF1B403F6C8E18E2704A40	259296.15230082511	544981.45801973157	59.818519899999998	5
293_100824_03	1747	2418634	2010-09-08 09:39:19	52.881889999999999	6.9366316000000001	12.1	8	474512.91999999998	5875764.9699999997	1.3600000000000001	20.050000000000001	41.590000000000003	0.33900000000000002	41.899999999999999	0.027243	0.029839000000000001	0.03159	0.033322999999999998	0.035628	0.039572999999999997	0.047524999999999998	0.062415999999999999	0.079925999999999997	0.091687000000000005	0.097481999999999999	0.097272999999999998	0.089980000000000004	0.080984	0.075157000000000002	0.071343000000000004	0.067167000000000004	0.062392999999999997	0.059545000000000001	0.055978	0.05074	0.046331999999999998	0.043645000000000003	0.045852999999999998	0.064349000000000003	0.11376600000000001	0.181648	0.26734400000000003	0.362896	0.42437999999999998	0.45988699999999999	0.48182700000000001	0.489039	0.495925	0.50264799999999998	0.50851299999999999	0.51706700000000005	0.523729	0.52424000000000004	0.52505599999999997	0.52872200000000003	0.53247800000000001	0.537331	0.54273199999999999	0.55618400000000001	0.61497500000000005	0101000020E6100000C299A95A1CBF1B40B05582C5E1704A40	259296.95669533522	544980.37330101035	59.818521599999997	5
293_100824_03	1748	2420032	2010-09-08 09:39:20	52.8818816	6.9366450000000004	12	8	474513.84000000003	5875764.0300000003	1.3100000000000001	17.949999999999999	41.590000000000003	0.34000000000000002	41.899999999999999	0.027784	0.030397	0.032171999999999999	0.033938000000000003	0.036372000000000002	0.040471	0.048397000000000003	0.062881999999999993	0.079615000000000005	0.090851000000000001	0.096610000000000001	0.096783999999999995	0.090282000000000001	0.082139000000000004	0.076745999999999995	0.073265999999999998	0.069468000000000002	0.064926999999999999	0.062315000000000002	0.058894000000000002	0.053844999999999997	0.049480999999999997	0.046664999999999998	0.048940999999999998	0.067683999999999994	0.116076	0.17963100000000001	0.25643100000000002	0.339088	0.39131899999999997	0.42147000000000001	0.44054900000000002	0.44710299999999997	0.45349800000000001	0.45965800000000001	0.46511799999999998	0.473084	0.47873900000000003	0.479744	0.48138900000000001	0.48586400000000002	0.490568	0.49552000000000002	0.50105699999999997	0.51389099999999999	0.56237300000000001	0101000020E610000002D9EBDD1FBF1B40DA780B7FE1704A40	259297.87865849497	544979.45807380707	59.818526599999998	5
293_100824_03	1749	2421430	2010-09-08 09:39:21	52.881871599999997	6.9366566000000001	11.9	8	474514.63	5875762.9199999999	1.3700000000000001	17.73	41.590000000000003	0.34100000000000003	41.899999999999999	0.028316999999999998	0.030952	0.032686	0.034508999999999998	0.036965999999999999	0.041058999999999998	0.049055000000000001	0.063586000000000004	0.080368999999999996	0.091760999999999995	0.097610000000000002	0.097817000000000001	0.091303999999999996	0.083048999999999998	0.077542	0.073971999999999996	0.070164000000000004	0.065594	0.062990000000000004	0.059626999999999999	0.054439000000000001	0.050125999999999997	0.047298	0.049653000000000003	0.068560999999999997	0.116992	0.180647	0.25723499999999999	0.339588	0.39141599999999999	0.42099599999999998	0.43976599999999999	0.44615500000000002	0.45286599999999999	0.459144	0.464501	0.47237099999999999	0.477769	0.47828799999999999	0.47940899999999997	0.48328100000000002	0.487151	0.49226500000000001	0.49820399999999998	0.51100000000000001	0.55744000000000005	0101000020E6100000895462E822BF1B40B6A2282BE1704A40	259298.68329254654	544978.36222932849	59.818528199999996	5
293_100824_03	1750	2422828	2010-09-08 09:39:22	52.881863299999999	6.9366683	11.9	8	474515.42999999999	5875762	1.22	18.949999999999999	41.590000000000003	0.34200000000000003	41.899999999999999	0.027555	0.030228000000000001	0.031958	0.033711999999999999	0.036090999999999998	0.040062	0.048127999999999997	0.062902	0.080240000000000006	0.091961000000000001	0.097835000000000005	0.097820000000000004	0.090815000000000007	0.082072000000000006	0.076350000000000001	0.072648000000000004	0.068484000000000003	0.063775999999999999	0.061009000000000001	0.057488999999999998	0.052094000000000001	0.04768	0.044817999999999997	0.047008000000000001	0.065848000000000004	0.115384	0.18184	0.26395800000000003	0.35394700000000001	0.41119899999999998	0.44403500000000001	0.46403899999999998	0.47092600000000001	0.477659	0.48424600000000001	0.48965700000000001	0.49806800000000001	0.50419999999999998	0.50558800000000004	0.50672200000000001	0.51027500000000003	0.51483400000000001	0.51920699999999997	0.52395499999999995	0.53740299999999996	0.58887699999999998	0101000020E6100000B7CC8EF925BF1B40758588E5E0704A40	259299.49059724773	544977.45567225048	59.8185316	5
293_100824_03	1751	2424226	2010-09-08 09:39:23	52.8818549	6.9366798999999997	12	8	474516.21999999997	5875761.0700000003	1.23	17.850000000000001	41.590000000000003	0.34399999999999997	41.899999999999999	0.027390999999999999	0.030099999999999998	0.031907999999999999	0.033688999999999997	0.036131000000000003	0.040218999999999998	0.048314999999999997	0.063049999999999995	0.080033000000000007	0.091411000000000006	0.097267000000000006	0.097472000000000003	0.090914999999999996	0.082611000000000004	0.077209	0.073613999999999999	0.069589999999999999	0.064949999999999994	0.062239999999999997	0.058527000000000003	0.053168	0.048656999999999999	0.045633	0.047962999999999999	0.067324999999999996	0.11647399999999999	0.18112800000000001	0.25909500000000002	0.34291500000000003	0.39531500000000003	0.42544500000000002	0.444189	0.45064900000000002	0.45708399999999999	0.463391	0.46940399999999999	0.47790500000000002	0.48393700000000001	0.48553000000000002	0.486904	0.49142799999999998	0.49555199999999999	0.499699	0.50498399999999999	0.51744199999999996	0.56304200000000004	0101000020E61000003E48050429BF1B409FA8119FE0704A40	259300.29141048092	544976.53784476942	59.818534800000002	5
293_100824_03	1752	2425624	2010-09-08 09:39:24	52.881844999999998	6.9366933	12	8	474517.14000000001	5875759.9699999997	1.4299999999999999	17.66	41.590000000000003	0.34499999999999997	41.899999999999999	0.027883000000000002	0.030639	0.032472000000000001	0.034249000000000002	0.036782000000000002	0.041050000000000003	0.049416000000000002	0.064603999999999995	0.082049999999999998	0.093753000000000003	0.099830000000000002	0.100081	0.093352000000000004	0.084875000000000006	0.079247999999999999	0.075511999999999996	0.071410000000000001	0.066532999999999995	0.063606999999999997	0.059820999999999999	0.054108000000000003	0.049397000000000003	0.046318999999999999	0.048691999999999999	0.068547999999999998	0.11920500000000001	0.185201	0.26444000000000001	0.34911700000000001	0.40217599999999998	0.43252699999999999	0.45132	0.45783400000000002	0.46465099999999998	0.47103699999999998	0.47677599999999998	0.48541899999999999	0.49198799999999998	0.49337300000000001	0.49496499999999999	0.49873099999999998	0.50267399999999995	0.50653300000000001	0.51170300000000002	0.523814	0.57006100000000004	0101000020E61000007E8747872CBF1B401092054CE0704A40	259301.21695766188	544975.45572751632	59.8185383	5
293_100824_03	1753	2427022	2010-09-08 09:39:25	52.881838299999998	6.9367065999999999	12.199999999999999	8	474518.04999999999	5875759.2199999997	1.1799999999999999	18.469999999999999	41.590000000000003	0.34599999999999997	41.890000000000001	0.027716000000000001	0.030342999999999998	0.032118000000000001	0.033841999999999997	0.036254000000000002	0.040441999999999999	0.048821999999999997	0.064198000000000005	0.082044000000000006	0.093990000000000004	0.099947999999999995	0.099948999999999996	0.092788999999999996	0.083801	0.077991000000000005	0.074073	0.069725999999999996	0.064820000000000003	0.061925000000000001	0.058202999999999998	0.052741999999999997	0.048113000000000003	0.045121000000000001	0.047310999999999999	0.066757999999999998	0.117519	0.184999	0.26714300000000002	0.35625400000000002	0.41250500000000001	0.44472499999999998	0.46450900000000001	0.471022	0.47752299999999998	0.48388700000000001	0.48933100000000002	0.49751000000000001	0.50291699999999995	0.50327900000000003	0.50448999999999999	0.50839699999999999	0.512208	0.51668999999999998	0.52192400000000005	0.53516399999999997	0.58736500000000003	0101000020E610000017CAD30330BF1B401C6ED113E0704A40	259302.12813150987	544974.7294994113	59.818544899999999	5
293_100824_03	1754	2428420	2010-09-08 09:39:26	52.881828300000002	6.9367182999999999	12.1	8	474518.84999999998	5875758.1100000003	1.3700000000000001	18.75	41.590000000000003	0.34699999999999998	41.890000000000001	0.027400999999999998	0.030105	0.031857000000000003	0.033475999999999999	0.035803000000000001	0.039967000000000003	0.048409000000000001	0.063785999999999995	0.081632999999999997	0.09357	0.099598999999999993	0.099543000000000006	0.092447000000000001	0.083447999999999994	0.077482999999999996	0.073523000000000005	0.069168999999999994	0.064107999999999998	0.061226999999999997	0.057548000000000002	0.052028999999999999	0.047384999999999997	0.044332000000000003	0.046657999999999998	0.066016000000000005	0.116685	0.184202	0.26680799999999999	0.357041	0.41436400000000001	0.447104	0.46697499999999997	0.47386499999999998	0.48075499999999999	0.48729699999999998	0.49285899999999999	0.501355	0.50704700000000003	0.50738799999999995	0.50799499999999997	0.51122199999999995	0.51476500000000003	0.51916099999999998	0.52453000000000005	0.53671199999999997	0.585623	0101000020E61000004542001533BF1B40F997EEBFDF704A40	259302.93949787991	544973.63380012661	59.818546600000005	5
293_100824_03	1755	2429818	2010-09-08 09:39:27	52.881819999999998	6.9367315999999999	12.199999999999999	8	474519.76000000001	5875757.1900000004	1.3	18.539999999999999	41.590000000000003	0.34799999999999998	41.890000000000001	0.027472	0.030074	0.031829999999999997	0.033569000000000002	0.036026000000000002	0.040315999999999998	0.048742000000000001	0.064016000000000003	0.081563999999999998	0.093314999999999995	0.099261000000000002	0.099277000000000004	0.092246999999999996	0.083482000000000001	0.077635999999999997	0.073913999999999994	0.069749000000000005	0.064915	0.062119000000000001	0.058444999999999997	0.052899000000000002	0.048242	0.045152999999999999	0.047397000000000002	0.066789000000000001	0.117018	0.18334400000000001	0.26432699999999998	0.35238199999999997	0.40833700000000001	0.440467	0.46035300000000001	0.46713900000000003	0.47372999999999998	0.48012300000000002	0.48567700000000003	0.49350300000000002	0.49865500000000001	0.49981999999999999	0.50120900000000002	0.50570999999999999	0.51049800000000001	0.51557600000000003	0.52154999999999996	0.53466499999999995	0.58514600000000005	0101000020E6100000DE848C9136BF1B40B77A4E7ADF704A40	259303.85449394642	544972.72955561441	59.818551599999999	5
293_100824_03	1756	2431216	2010-09-08 09:39:28	52.881811599999999	6.9367432999999998	12.199999999999999	8	474520.56	5875756.2599999998	1.23	18.350000000000001	41.579999999999998	0.34999999999999998	41.890000000000001	0.028254000000000001	0.030956000000000001	0.032731999999999997	0.034551999999999999	0.037061999999999998	0.041243000000000002	0.049605999999999997	0.064896999999999996	0.082650000000000001	0.094506000000000007	0.10046099999999999	0.100426	0.093302999999999997	0.084359000000000003	0.078488000000000002	0.074703000000000006	0.070426000000000002	0.065540000000000001	0.062659000000000006	0.058922000000000002	0.053481000000000001	0.048948999999999999	0.045960000000000001	0.048184999999999999	0.067374000000000003	0.117578	0.18454300000000001	0.26633699999999999	0.35509000000000002	0.41081800000000002	0.44235999999999998	0.46191300000000002	0.46832600000000002	0.47451500000000002	0.48080099999999998	0.48632199999999998	0.49439499999999997	0.50030399999999997	0.50160700000000003	0.50228099999999998	0.50649900000000003	0.51009400000000005	0.51491799999999999	0.520119	0.53240100000000001	0.58017200000000002	0101000020E61000000CFDB8A239BF1B40E19DD733DF704A40	259304.66203937144	544971.8118733454	59.818554899999995	5
293_100824_03	1757	2432614	2010-09-08 09:39:29	52.881801600000003	6.9367565999999998	12.300000000000001	8	474521.46999999997	5875755.1500000004	1.4399999999999999	18.649999999999999	41.579999999999998	0.35099999999999998	41.890000000000001	0.027914999999999999	0.030606999999999999	0.032384000000000003	0.034125000000000003	0.036666999999999998	0.040952000000000002	0.049639999999999997	0.065456	0.083724000000000007	0.095981999999999998	0.10213700000000001	0.102119	0.094823000000000005	0.085556999999999994	0.079509999999999997	0.075513999999999998	0.071156999999999998	0.066042000000000003	0.062969999999999998	0.059177	0.053444999999999999	0.048628999999999999	0.045363000000000001	0.047765000000000002	0.067990999999999996	0.12024799999999999	0.18962000000000001	0.27468799999999999	0.36722500000000002	0.42571500000000001	0.45904400000000001	0.47969899999999999	0.48638399999999998	0.493168	0.49981399999999998	0.50545600000000002	0.51370700000000002	0.51997000000000004	0.52039599999999997	0.52131300000000003	0.52501100000000001	0.52924099999999996	0.53390099999999996	0.53944300000000001	0.55317899999999998	0.60758100000000004	0101000020E6100000A53F451F3DBF1B40BEC7F4DFDE704A40	259305.58109663433	544970.71848638786	59.818558200000005	5
293_100824_03	1758	2434012	2010-09-08 09:39:30	52.881793299999998	6.9367682999999998	12.300000000000001	8	474522.27000000002	5875754.2199999997	1.22	18.489999999999998	41.579999999999998	0.35299999999999998	41.880000000000003	0.027372	0.030095	0.031862000000000001	0.033634999999999998	0.036156000000000001	0.040422	0.049019	0.064507999999999996	0.082311999999999996	0.094228000000000006	0.10025199999999999	0.10026599999999999	0.093209	0.084346000000000004	0.078529000000000002	0.074677999999999994	0.070489999999999997	0.065653000000000003	0.062783000000000005	0.058956000000000001	0.053248999999999998	0.048412999999999998	0.045110999999999998	0.047384999999999997	0.067338999999999996	0.118383	0.18576400000000001	0.26787499999999997	0.357234	0.41374699999999998	0.44614999999999999	0.466026	0.47244599999999998	0.47890199999999999	0.48501	0.49053999999999998	0.49856899999999998	0.50452900000000001	0.50580599999999998	0.50767600000000002	0.512297	0.51679799999999998	0.52142299999999997	0.52668700000000002	0.53893599999999997	0.58926599999999996	0101000020E6100000D3B7713040BF1B407CAA549ADE704A40	259306.3884038509	544969.81193045329	59.818561599999995	5
293_100824_03	1759	2435410	2010-09-08 09:39:31	52.881783300000002	6.9367799999999997	12.300000000000001	8	474523.07000000001	5875753.1100000003	1.3700000000000001	17.82	41.579999999999998	0.35499999999999998	41.880000000000003	0.028035000000000001	0.030765000000000001	0.032597000000000001	0.034409000000000002	0.036957999999999998	0.041348000000000003	0.049977000000000001	0.065428	0.083044999999999994	0.094842999999999997	0.100839	0.101033	0.094190999999999997	0.085529999999999995	0.079843999999999998	0.076122999999999996	0.071927000000000005	0.067152000000000003	0.064277000000000001	0.060490000000000002	0.054739000000000003	0.049827999999999997	0.046698000000000003	0.049038999999999999	0.069310999999999998	0.120186	0.18645100000000001	0.26594800000000002	0.35156700000000002	0.40551500000000001	0.43643399999999999	0.45558900000000002	0.46191900000000002	0.46823199999999998	0.47439500000000001	0.47989100000000001	0.48789700000000003	0.49265199999999998	0.49408999999999997	0.49591099999999999	0.50017299999999998	0.50466800000000001	0.50932599999999995	0.51450799999999997	0.52697499999999997	0.57407900000000001	0101000020E610000001309E4143BF1B4059D47146DE704A40	259307.19977196556	544968.71623188467	59.818563300000001	5
293_100824_03	1760	2436808	2010-09-08 09:39:32	52.881774999999998	6.9367932999999997	12.4	8	474523.97999999998	5875752.1900000004	1.3	17.690000000000001	41.579999999999998	0.35699999999999998	41.880000000000003	0.027781	0.03048	0.032315999999999998	0.034110000000000001	0.036638999999999998	0.040954999999999998	0.049360000000000001	0.064338000000000006	0.081451999999999997	0.092935000000000004	0.098753999999999995	0.098936999999999997	0.092371999999999996	0.084027000000000004	0.078553999999999999	0.074931999999999999	0.070986999999999995	0.066381999999999997	0.063624	0.059921000000000002	0.054418000000000001	0.049769000000000001	0.046651999999999999	0.048890999999999997	0.068501999999999993	0.117955	0.182446	0.259853	0.34282000000000001	0.39519900000000002	0.42515399999999998	0.44372499999999998	0.45010299999999998	0.45630300000000001	0.46211000000000002	0.46732299999999999	0.47489399999999998	0.48062199999999999	0.48222100000000001	0.484346	0.48863800000000002	0.49317899999999998	0.498311	0.50365800000000005	0.51579399999999997	0.56197699999999995	0101000020E61000009A722ABE46BF1B4017B7D100DE704A40	259308.11476972606	544967.81198817655	59.818568299999995	5
293_100824_03	1761	2438206	2010-09-08 09:39:33	52.881766599999999	6.9368049999999997	12.5	8	474524.78000000003	5875751.2599999998	1.23	17.690000000000001	41.579999999999998	0.35699999999999998	41.880000000000003	0.027781	0.03048	0.032315999999999998	0.034110000000000001	0.036638999999999998	0.040954999999999998	0.049360000000000001	0.064338000000000006	0.081451999999999997	0.092935000000000004	0.098753999999999995	0.098936999999999997	0.092371999999999996	0.084027000000000004	0.078553999999999999	0.074931999999999999	0.070986999999999995	0.066381999999999997	0.063624	0.059921000000000002	0.054418000000000001	0.049769000000000001	0.046651999999999999	0.048890999999999997	0.068501999999999993	0.117955	0.182446	0.259853	0.34282000000000001	0.39519900000000002	0.42515399999999998	0.44372499999999998	0.45010299999999998	0.45630300000000001	0.46211000000000002	0.46732299999999999	0.47489399999999998	0.48062199999999999	0.48222100000000001	0.484346	0.48863800000000002	0.49317899999999998	0.498311	0.50365800000000005	0.51579399999999997	0.56197699999999995	0101000020E6100000C8EA56CF49BF1B4041DA5ABADD704A40	259308.92231674487	544966.89430661814	59.818571599999999	5
293_100824_03	1762	2439604	2010-09-08 09:39:34	52.881758300000001	6.9368182999999997	12.6	8	474525.69	5875750.3300000001	1.3	17.07	41.579999999999998	0.35899999999999999	41.880000000000003	0.027587	0.030346000000000001	0.032141999999999997	0.033924999999999997	0.036441000000000001	0.040797	0.049246999999999999	0.064364000000000005	0.081528000000000003	0.093025999999999998	0.098984000000000003	0.099308999999999995	0.092941999999999997	0.084798999999999999	0.079300999999999996	0.075667999999999999	0.071647000000000002	0.06694	0.064101000000000005	0.060403999999999999	0.054785	0.050018	0.046819	0.049167000000000002	0.069231000000000001	0.119056	0.182702	0.257822	0.33743699999999999	0.38746999999999998	0.41613099999999997	0.43386799999999998	0.44010700000000003	0.44660699999999998	0.452598	0.45793400000000001	0.46556700000000001	0.47143600000000002	0.47242200000000001	0.47411399999999998	0.47815400000000002	0.48230000000000001	0.48677199999999998	0.49269200000000002	0.50481299999999996	0.54568799999999995	0101000020E6100000612DE34B4DBF1B4000BDBA74DD704A40	259309.83731516066	544965.99006323423	59.8185766	5
293_100824_03	1763	2441002	2010-09-08 09:39:35	52.881749900000003	6.9368299999999996	12.699999999999999	8	474526.48999999999	5875749.4000000004	1.23	16.350000000000001	41.579999999999998	0.35999999999999999	41.880000000000003	0.028114	0.030897999999999998	0.032746999999999998	0.03465	0.037231	0.041633000000000003	0.050104999999999997	0.064932000000000004	0.081738000000000005	0.093072000000000002	0.098992999999999998	0.099489999999999995	0.093351000000000003	0.085458999999999993	0.080274999999999999	0.076816999999999996	0.072975999999999999	0.068481	0.065903000000000003	0.062186999999999999	0.056542000000000002	0.051885000000000001	0.048684999999999999	0.051005000000000002	0.071119000000000002	0.120368	0.182448	0.254442	0.32988499999999998	0.37710300000000002	0.404059	0.42088399999999998	0.42688799999999999	0.43299799999999999	0.43886799999999998	0.443886	0.45135700000000001	0.45668399999999998	0.45844000000000001	0.460698	0.46496199999999999	0.46898499999999999	0.47425499999999998	0.47970699999999999	0.49080200000000002	0.52831399999999995	0101000020E61000008FA50F5D50BF1B402AE0432EDD704A40	259310.64486279769	544965.07238196302	59.818579900000003	5
293_100824_03	1764	2442400	2010-09-08 09:39:36	52.881741599999998	6.9368416000000002	12.800000000000001	8	474527.28999999998	5875748.4800000004	1.22	16.82	41.579999999999998	0.36099999999999999	41.869999999999997	0.027473000000000001	0.030169000000000001	0.031955999999999998	0.033758000000000003	0.036199000000000002	0.040393999999999999	0.048676999999999998	0.063453999999999997	0.080357999999999999	0.091697000000000001	0.097635	0.098015000000000005	0.091730000000000006	0.083663000000000001	0.078287999999999996	0.074773000000000006	0.070800000000000002	0.066184999999999994	0.063496999999999998	0.059916999999999998	0.054474000000000002	0.049896999999999997	0.046859999999999999	0.049202999999999997	0.069005999999999998	0.118024	0.18077399999999999	0.25470700000000002	0.33259	0.38139499999999998	0.40921999999999997	0.42609999999999998	0.43225999999999998	0.43883499999999998	0.44485400000000003	0.45019500000000001	0.45771499999999998	0.46279399999999998	0.46437600000000001	0.46596500000000002	0.46985500000000002	0.473829	0.47818300000000002	0.48379	0.49587300000000001	0.53422400000000003	0101000020E61000001721866753BF1B40E8C2A3E8DC704A40	259311.44544124109	544964.16568237043	59.818583199999999	5
293_100824_03	1765	2443798	2010-09-08 09:39:37	52.8817333	6.9368550000000004	12.9	8	474528.20000000001	5875747.5599999996	1.3	16.77	41.579999999999998	0.36299999999999999	41.869999999999997	0.028296000000000002	0.031068999999999999	0.032887	0.034743999999999997	0.037262999999999998	0.041569000000000002	0.049882000000000003	0.064712000000000006	0.081645999999999996	0.092988000000000001	0.098875000000000005	0.099274000000000001	0.092992000000000005	0.084885000000000002	0.079599000000000003	0.075979000000000005	0.071999999999999995	0.067507999999999999	0.064786999999999997	0.061172999999999998	0.055641999999999997	0.051033000000000002	0.047958000000000001	0.050444999999999997	0.070314000000000002	0.119572	0.18274000000000001	0.25707600000000003	0.33539799999999997	0.38449699999999998	0.41240300000000002	0.42961199999999999	0.43559999999999999	0.44181100000000001	0.44775199999999998	0.45329599999999998	0.46121600000000001	0.466611	0.467866	0.46964400000000001	0.473686	0.47766999999999998	0.48267100000000002	0.48811700000000002	0.50046199999999996	0.53951899999999997	0101000020E61000005760C8EA56BF1B40A7A503A3DC704A40	259312.36717125363	544963.26158396236	59.818588300000002	5
293_100824_03	1766	2445196	2010-09-08 09:39:38	52.881725000000003	6.9368666000000001	12.800000000000001	8	474529	5875746.6299999999	1.22	16.18	41.57	0.36299999999999999	41.869999999999997	0.027958	0.030754	0.032634000000000003	0.034500999999999997	0.037094000000000002	0.041454999999999999	0.049931999999999997	0.064938999999999997	0.081969	0.093503000000000003	0.099623000000000003	0.10013	0.094072000000000003	0.086144999999999999	0.080818000000000001	0.077366000000000004	0.073403999999999997	0.068764000000000006	0.065976000000000007	0.062080000000000003	0.056217999999999997	0.051409000000000003	0.048146000000000001	0.050649	0.071320999999999996	0.121666	0.185006	0.25832500000000003	0.33468900000000001	0.38211200000000001	0.40908800000000001	0.42559599999999997	0.431647	0.438052	0.444272	0.44989099999999999	0.45812999999999998	0.46448400000000001	0.46620200000000001	0.46794599999999997	0.472215	0.47606100000000001	0.48086000000000001	0.48579899999999998	0.49698100000000001	0.53614399999999995	0101000020E6100000DEDB3EF559BF1B406688635DDC704A40	259313.1677503073	544962.35488465044	59.818591600000005	5
293_100824_03	1767	2446594	2010-09-08 09:39:39	52.881715	6.9368765999999997	12.699999999999999	8	474529.67999999999	5875745.5199999996	1.3	15.390000000000001	41.57	0.36399999999999999	41.869999999999997	0.028152	0.030962	0.032828999999999997	0.03465	0.037252	0.041603000000000001	0.050037999999999999	0.064748	0.081333000000000003	0.092567999999999998	0.098585000000000006	0.099312999999999999	0.093637999999999999	0.086047999999999999	0.080964999999999995	0.077605999999999994	0.073770000000000002	0.069303000000000003	0.066671999999999995	0.062950999999999993	0.05731	0.052608000000000002	0.049464000000000001	0.051971999999999997	0.072465000000000002	0.121486	0.18212400000000001	0.25082399999999999	0.32131700000000002	0.36485299999999998	0.38974700000000001	0.40526000000000001	0.411111	0.41766199999999998	0.42350199999999999	0.42898199999999997	0.43640299999999999	0.441307	0.44318200000000002	0.445741	0.44978000000000001	0.45392100000000002	0.45855699999999999	0.46382899999999999	0.475545	0.50965400000000005	0101000020E6100000FA8C55945CBF1B4042B28009DC704A40	259313.86470044474	544961.25673062913	59.818591599999998	5
293_100824_03	1768	2447992	2010-09-08 09:39:40	52.881704900000003	6.9368882999999997	12.6	8	474530.47999999998	5875744.4000000004	1.3799999999999999	15.74	41.57	0.36499999999999999	41.869999999999997	0.028740000000000002	0.031550000000000002	0.033439999999999998	0.035376999999999999	0.038017000000000002	0.042424000000000003	0.050872000000000001	0.065555000000000002	0.082142999999999994	0.093378000000000003	0.099347000000000005	0.099959999999999993	0.094197000000000003	0.086586999999999997	0.081531999999999993	0.078144000000000005	0.074414999999999995	0.070038000000000003	0.067428000000000002	0.063851000000000005	0.058235000000000002	0.053594999999999997	0.050377999999999999	0.052858000000000002	0.073097999999999996	0.122058	0.182947	0.25269799999999998	0.32486100000000001	0.36990400000000001	0.395679	0.41184500000000002	0.417883	0.42423	0.43010399999999999	0.435388	0.442604	0.447465	0.44944899999999999	0.451876	0.45645799999999997	0.461036	0.46633999999999998	0.47151100000000001	0.48386499999999999	0.51994200000000002	0101000020E6100000280582A55FBF1B408A1CC7B4DB704A40	259314.67631048535	544960.14990726893	59.818593200000002	5
293_100824_03	1769	2449390	2010-09-08 09:39:41	52.881696599999998	6.9368999999999996	12.699999999999999	8	474531.28000000003	5875743.4800000004	1.22	16.199999999999999	41.57	0.36699999999999999	41.869999999999997	0.028443	0.031278	0.033177999999999999	0.035103000000000002	0.037636999999999997	0.041987999999999998	0.050373000000000001	0.064949999999999994	0.081526000000000001	0.092704999999999996	0.098633999999999999	0.099270999999999998	0.093413999999999997	0.085753999999999997	0.080659999999999996	0.077230999999999994	0.073413000000000006	0.06898	0.066265000000000004	0.062495000000000002	0.056938000000000002	0.052325000000000003	0.049209999999999997	0.051746	0.072040000000000007	0.121182	0.18291099999999999	0.25437199999999999	0.328843	0.375529	0.402447	0.419236	0.425234	0.43160100000000001	0.43777300000000002	0.443272	0.45105299999999998	0.45707700000000001	0.45874399999999999	0.46074500000000002	0.46486899999999998	0.46843899999999999	0.47316999999999998	0.47811599999999999	0.48991200000000001	0.52671199999999996	0101000020E6100000567DAEB662BF1B4048FF266FDB704A40	259315.48362109531	544959.24335284648	59.818596599999999	5
293_100824_03	1770	2450788	2010-09-08 09:39:42	52.8816883	6.9369116000000002	12.800000000000001	8	474532.07000000001	5875742.5599999996	1.22	16.32	41.57	0.36899999999999999	41.869999999999997	0.027696999999999999	0.030485999999999999	0.032405000000000003	0.034291000000000002	0.036839999999999998	0.041201000000000002	0.049612000000000003	0.064505000000000007	0.081509999999999999	0.092996999999999996	0.099041000000000004	0.099570000000000006	0.093521000000000007	0.085610000000000006	0.080360000000000001	0.076896999999999993	0.072955999999999993	0.068389000000000005	0.065592999999999999	0.061858999999999997	0.056070000000000002	0.051140999999999999	0.047912000000000003	0.050424999999999998	0.070951	0.121307	0.18476699999999999	0.258322	0.33519100000000002	0.382909	0.410107	0.42698999999999998	0.43299300000000002	0.43947900000000001	0.44563999999999998	0.45136700000000002	0.45939999999999998	0.46564699999999998	0.46758499999999997	0.469864	0.474852	0.47902600000000001	0.48394799999999999	0.48864200000000002	0.50116099999999997	0.54056099999999996	0101000020E6100000DEF824C165BF1B4007E28629DB704A40	259316.28420136828	544958.33665405284	59.818599900000002	5
293_100824_03	1771	2452186	2010-09-08 09:39:43	52.881680000000003	6.9369233000000001	12.9	8	474532.87	5875741.6299999999	1.22	16.350000000000001	41.57	0.37	41.859999999999999	0.027224000000000002	0.029942	0.031759000000000003	0.033602	0.036111999999999998	0.040448999999999999	0.048845	0.063598000000000002	0.08029	0.091606999999999994	0.097572999999999993	0.098182000000000005	0.092273999999999995	0.084460999999999994	0.079260999999999998	0.075879000000000002	0.072007000000000002	0.067491999999999996	0.064852999999999994	0.061186999999999998	0.055492	0.050831000000000001	0.047618000000000001	0.050026000000000001	0.070264999999999994	0.119754	0.181784	0.25329000000000002	0.328121	0.37508999999999998	0.402142	0.41896499999999998	0.42534499999999997	0.43198700000000001	0.43781300000000001	0.443301	0.45070500000000002	0.45603100000000002	0.45765699999999998	0.46021699999999999	0.46481499999999998	0.46978500000000001	0.474829	0.48065099999999999	0.49315799999999999	0.529891	0101000020E61000000C7151D268BF1B40C6C4E6E3DA704A40	259317.09151256963	544957.43009990023	59.818603300000007	5
293_100824_03	1772	2453584	2010-09-08 09:39:44	52.881671599999997	6.9369350000000001	13	8	474533.66999999998	5875740.7000000002	1.23	16.859999999999999	41.57	0.372	41.859999999999999	0.028105999999999999	0.030880999999999999	0.032751000000000002	0.034625999999999997	0.037158999999999998	0.041452000000000003	0.049757000000000003	0.064488000000000004	0.081250000000000003	0.092520000000000005	0.098390000000000005	0.098744999999999999	0.092674000000000006	0.084825999999999999	0.079621999999999998	0.076064000000000007	0.072206000000000006	0.067616999999999997	0.064963000000000007	0.061400000000000003	0.055841000000000002	0.051255000000000002	0.048148000000000003	0.050531	0.070315000000000003	0.119195	0.18176999999999999	0.25543399999999999	0.333343	0.38239000000000001	0.41051199999999999	0.427734	0.43417099999999997	0.44070199999999998	0.44682699999999997	0.45229799999999998	0.460094	0.46570800000000001	0.467304	0.46926099999999998	0.47369499999999998	0.47770699999999999	0.482406	0.48788199999999998	0.50055499999999997	0.54078599999999999	0101000020E61000003AE97DE36BBF1B40EFE76F9DDA704A40	259317.89906294987	544956.51241983497	59.818606599999995	5
293_100824_03	1773	2454982	2010-09-08 09:39:45	52.8816633	6.9369465999999997	13	8	474534.46999999997	5875739.7800000003	1.22	17.68	41.57	0.373	41.859999999999999	0.027158999999999999	0.029871000000000002	0.031628999999999997	0.033381000000000001	0.035810000000000002	0.040051999999999997	0.048466000000000002	0.063607999999999998	0.081040000000000001	0.092748999999999998	0.098766000000000007	0.099067000000000002	0.092461000000000002	0.084032999999999997	0.078405000000000002	0.074685000000000001	0.070568000000000006	0.065854999999999997	0.063059000000000004	0.059373000000000002	0.053699999999999998	0.049007000000000002	0.045828000000000001	0.048236000000000001	0.068239999999999995	0.11859	0.18388599999999999	0.26199099999999997	0.34542400000000001	0.39833400000000002	0.42868400000000001	0.447272	0.45405699999999999	0.46061999999999997	0.46668199999999999	0.47222399999999998	0.48024	0.48621199999999998	0.48779299999999998	0.489622	0.493562	0.49784299999999998	0.50248099999999996	0.50861599999999996	0.52133200000000002	0.56468300000000005	0101000020E6100000C164F4ED6EBF1B40AECACF57DA704A40	259318.69964410842	544955.60572143923	59.818609899999998	5
293_100824_03	1774	2456380	2010-09-08 09:39:46	52.881655000000002	6.9369598999999997	13.1	8	474535.38	5875738.8600000003	1.3	17.530000000000001	41.57	0.373	41.859999999999999	0.027491999999999999	0.030188	0.031975999999999997	0.033831	0.036285999999999999	0.040461999999999998	0.048762	0.063690999999999998	0.080954999999999999	0.092602000000000004	0.098642999999999995	0.098976999999999996	0.092369999999999994	0.083971000000000004	0.078433000000000003	0.074785000000000004	0.070708999999999994	0.066026000000000001	0.063171000000000005	0.059396999999999998	0.053781000000000002	0.049183999999999999	0.046189000000000001	0.048582	0.068344000000000002	0.118427	0.18363099999999999	0.261328	0.34423399999999998	0.39658100000000002	0.426317	0.44458199999999998	0.45103500000000002	0.45752799999999999	0.46388000000000001	0.46958899999999998	0.47767399999999999	0.484016	0.485898	0.48727199999999998	0.49125600000000003	0.495166	0.49946499999999999	0.50422500000000003	0.51697599999999999	0.56020499999999995	0101000020E61000005AA7806A72BF1B406DAD2F12DA704A40	259319.61464641232	544954.70147989516	59.8186149	5
293_100824_03	1775	2457778	2010-09-08 09:39:47	52.881646600000003	6.9369715999999997	13.199999999999999	8	474536.17999999999	5875737.9199999999	1.23	18.829999999999998	41.57	0.375	41.859999999999999	0.026341	0.028903000000000002	0.030554999999999999	0.032245999999999997	0.034611999999999997	0.038712000000000003	0.047128000000000003	0.062462999999999998	0.080283999999999994	0.092261999999999997	0.098313999999999999	0.098409999999999997	0.091272000000000006	0.082312999999999997	0.076374999999999998	0.072398000000000004	0.068177000000000001	0.063174999999999995	0.06021	0.056383000000000003	0.050722000000000003	0.046004000000000003	0.042964000000000002	0.045253000000000002	0.064947000000000005	0.11607199999999999	0.18404899999999999	0.26690199999999997	0.35736299999999999	0.41525899999999999	0.44832100000000003	0.46802899999999997	0.47529700000000003	0.482184	0.48870599999999997	0.49457899999999999	0.50248099999999996	0.50804400000000005	0.50914599999999999	0.51104499999999997	0.51504799999999995	0.51894899999999999	0.52385300000000001	0.52978899999999995	0.54266300000000001	0.59170999999999996	0101000020E6100000881FAD7B75BF1B4097D0B8CBD9704A40	259320.42219770764	544953.7838002519	59.818618200000003	5
293_100824_03	1776	2459176	2010-09-08 09:39:48	52.8816366	6.9369832999999996	13.199999999999999	8	474536.97999999998	5875736.8099999996	1.3700000000000001	19.039999999999999	41.57	0.376	41.859999999999999	0.026962	0.029558999999999998	0.031302000000000003	0.033061	0.035503	0.039621999999999997	0.048017999999999998	0.063307000000000002	0.081157999999999994	0.093104999999999993	0.099160999999999999	0.099238999999999994	0.092039999999999997	0.083042000000000005	0.077144000000000004	0.073291999999999996	0.068997000000000003	0.064100000000000004	0.061129999999999997	0.057341000000000003	0.051658999999999997	0.046913999999999997	0.043853000000000003	0.046137999999999998	0.065807000000000004	0.11688900000000001	0.18521399999999999	0.269345	0.36148000000000002	0.42039399999999999	0.45405600000000002	0.47456700000000002	0.48128900000000002	0.488068	0.49432999999999999	0.50014700000000001	0.50861800000000001	0.51483999999999996	0.51626399999999995	0.51803600000000005	0.52209000000000005	0.52656599999999998	0.53076400000000001	0.53537500000000005	0.54886000000000001	0.59885600000000005	0101000020E6100000B697D98C78BF1B4073FAD577D9704A40	259321.23357154304	544952.6881040344	59.818619900000002	5
293_100824_03	1777	2460574	2010-09-08 09:39:49	52.881628300000003	6.9369949999999996	13.1	8	474537.78000000003	5875735.8899999997	1.22	19.309999999999999	41.560000000000002	0.377	41.859999999999999	0.027125	0.02971	0.031411000000000001	0.033207	0.035656	0.039916	0.048578000000000003	0.064353999999999995	0.082608000000000001	0.094856999999999997	0.100962	0.10082199999999999	0.093285999999999994	0.083909999999999998	0.077781000000000003	0.073869000000000004	0.069471000000000005	0.064391000000000004	0.061391000000000001	0.057487999999999997	0.051749000000000003	0.046975000000000003	0.043736999999999998	0.045907000000000003	0.06565	0.117505	0.187112	0.27293200000000001	0.36752800000000002	0.42826199999999998	0.46296300000000001	0.48376999999999998	0.49085200000000001	0.49742900000000001	0.50334400000000001	0.50876699999999997	0.51671599999999995	0.52227199999999996	0.52337199999999995	0.52498900000000004	0.52958400000000005	0.53417000000000003	0.53919899999999998	0.54431300000000005	0.55732999999999999	0.60651299999999997	0101000020E6100000E40F069E7BBF1B4032DD3532D9704A40	259322.04088457493	544951.78155070345	59.818623299999999	5
293_100824_03	1778	2461972	2010-09-08 09:39:50	52.881619999999998	6.9370066000000001	13.199999999999999	8	474538.57000000001	5875734.9699999997	1.22	18.289999999999999	41.560000000000002	0.378	41.850000000000001	0.027258000000000001	0.029949	0.031674000000000001	0.033425999999999997	0.03585	0.040063000000000001	0.048454999999999998	0.063660999999999995	0.081266000000000005	0.093141000000000002	0.099234000000000003	0.099422999999999997	0.092515	0.083803000000000002	0.078048999999999993	0.074302000000000007	0.07009	0.065239000000000005	0.062333	0.058668999999999999	0.053136000000000003	0.048409000000000001	0.045377000000000001	0.047664999999999999	0.067351999999999995	0.117786	0.18440400000000001	0.26479599999999998	0.351823	0.40742400000000001	0.43934000000000001	0.458592	0.46561599999999997	0.472356	0.478572	0.48421199999999998	0.49190899999999999	0.497112	0.49833300000000003	0.500004	0.50427200000000005	0.508436	0.51331400000000005	0.51859900000000003	0.53150399999999998	0.57657099999999994	0101000020E61000006C8B7CA87EBF1B40F0BF95ECD8704A40	259322.84146725948	544950.87485298957	59.818626600000002	5
293_100824_03	1779	2463370	2010-09-08 09:39:51	52.881611599999999	6.9370183000000001	13.300000000000001	8	474539.37	5875734.0300000003	1.23	19.050000000000001	41.560000000000002	0.38	41.850000000000001	0.026825999999999999	0.029429	0.031139	0.032863999999999997	0.035289000000000001	0.039452000000000001	0.047989999999999998	0.063879000000000005	0.082294999999999993	0.094621999999999998	0.10079100000000001	0.10068000000000001	0.093101000000000003	0.083682000000000006	0.077484999999999998	0.073426000000000005	0.068960999999999995	0.063910999999999996	0.060902999999999999	0.057072999999999999	0.051337000000000001	0.046549	0.043341999999999999	0.045587999999999997	0.065379000000000007	0.117441	0.18756	0.27371000000000001	0.36766900000000002	0.427643	0.46173900000000001	0.48230699999999999	0.48906300000000003	0.49569999999999997	0.50176200000000004	0.50732900000000003	0.515621	0.52172300000000005	0.52268400000000004	0.52415599999999996	0.52819499999999997	0.53205400000000003	0.53657600000000005	0.54197899999999999	0.55530100000000004	0.60505900000000001	0101000020E61000009A03A9B981BF1B401AE31EA6D8704A40	259323.64901977798	544949.9571738831	59.818629899999998	5
293_100824_03	1780	2464768	2010-09-08 09:39:52	52.881603300000002	6.9370316000000001	13.4	8	474540.28000000003	5875733.1100000003	1.3	19.710000000000001	41.560000000000002	0.38100000000000001	41.850000000000001	0.027085000000000001	0.029714000000000001	0.031428999999999999	0.033168999999999997	0.035574000000000001	0.039778000000000001	0.048268999999999999	0.064019999999999994	0.082424999999999998	0.094763	0.10100199999999999	0.100829	0.093239000000000002	0.083760000000000001	0.077521000000000007	0.073485999999999996	0.069044999999999995	0.063911999999999997	0.060859000000000003	0.056916000000000001	0.051192000000000001	0.046431	0.043371	0.045617999999999999	0.065208000000000002	0.11704199999999999	0.18748100000000001	0.27497100000000002	0.371952	0.43477700000000002	0.47059499999999999	0.49181399999999997	0.49882799999999999	0.50562399999999996	0.51202599999999998	0.51775499999999997	0.52640900000000002	0.53262699999999996	0.53373000000000004	0.535381	0.53924899999999998	0.54293999999999998	0.54761300000000002	0.55241899999999999	0.56529600000000002	0.61988399999999999	0101000020E61000003346353685BF1B40D9C57E60D8704A40	259324.56402403826	544949.05293327279	59.818634899999999	5
293_100824_03	1781	2466166	2010-09-08 09:39:53	52.881594999999997	6.9370433	13.5	8	474541.08000000002	5875732.1900000004	1.22	18.649999999999999	41.560000000000002	0.38300000000000001	41.850000000000001	0.026936000000000002	0.029600000000000001	0.031378999999999997	0.033145000000000001	0.035603999999999997	0.039881	0.048377000000000003	0.063732999999999998	0.081475000000000006	0.093348	0.099398	0.099540000000000003	0.092622999999999997	0.083861000000000005	0.078174999999999994	0.074417999999999998	0.070223999999999995	0.065379999999999994	0.062431	0.058603000000000002	0.052916999999999999	0.048122999999999999	0.044891	0.047203000000000002	0.067173999999999998	0.11816500000000001	0.185222	0.26687699999999998	0.35589199999999999	0.41328599999999999	0.446183	0.46605200000000002	0.473219	0.47995199999999999	0.48624099999999998	0.49190400000000001	0.50008399999999997	0.506274	0.507629	0.50983000000000001	0.51427800000000001	0.51876500000000003	0.523428	0.52883000000000002	0.54148099999999999	0.58900200000000003	0101000020E610000061BE614788BF1B4097A8DE1AD8704A40	259325.37133827584	544948.14638049586	59.818638299999996	5
293_100824_03	1782	2467564	2010-09-08 09:39:54	52.8815849	6.937055	13.300000000000001	8	474541.88	5875731.0700000003	1.3799999999999999	18.789999999999999	41.560000000000002	0.38400000000000001	41.850000000000001	0.027164000000000001	0.029773999999999998	0.031498999999999999	0.033248	0.035709999999999999	0.039941999999999998	0.048403000000000002	0.063760999999999998	0.081525	0.093443999999999999	0.099443000000000004	0.099482000000000001	0.092367000000000005	0.083385000000000001	0.077455999999999997	0.073663999999999993	0.069389999999999993	0.064513000000000001	0.061671999999999998	0.057930000000000002	0.052246000000000001	0.047461999999999997	0.044421000000000002	0.046753000000000003	0.066242999999999996	0.11683	0.184253	0.26664300000000002	0.35663299999999998	0.41437400000000002	0.44731500000000002	0.46711900000000001	0.47391	0.48050900000000002	0.48654799999999998	0.49205900000000002	0.499805	0.50558599999999998	0.50678000000000001	0.50888299999999997	0.51340699999999995	0.51779900000000001	0.52257799999999999	0.52761899999999995	0.54028699999999996	0.585669	0101000020E61000008F368E588BBF1B40DF1225C6D7704A40	259326.18295302763	544947.03955906385	59.818639900000001	5
293_100824_03	1783	2468962	2010-09-08 09:39:55	52.881576600000002	6.9370683	13.4	8	474542.78999999998	5875730.1500000004	1.3	18.789999999999999	41.560000000000002	0.38400000000000001	41.850000000000001	0.027164000000000001	0.029773999999999998	0.031498999999999999	0.033248	0.035709999999999999	0.039941999999999998	0.048403000000000002	0.063760999999999998	0.081525	0.093443999999999999	0.099443000000000004	0.099482000000000001	0.092367000000000005	0.083385000000000001	0.077455999999999997	0.073663999999999993	0.069389999999999993	0.064513000000000001	0.061671999999999998	0.057930000000000002	0.052246000000000001	0.047461999999999997	0.044421000000000002	0.046753000000000003	0.066242999999999996	0.11683	0.184253	0.26664300000000002	0.35663299999999998	0.41437400000000002	0.44731500000000002	0.46711900000000001	0.47391	0.48050900000000002	0.48654799999999998	0.49205900000000002	0.499805	0.50558599999999998	0.50678000000000001	0.50888299999999997	0.51340699999999995	0.51779900000000001	0.52257799999999999	0.52761899999999995	0.54028699999999996	0.585669	0101000020E610000028791AD58EBF1B409EF58480D7704A40	259327.09795829403	544946.13531892956	59.818644900000002	5
293_100824_03	1784	2470360	2010-09-08 09:39:56	52.881568299999998	6.9370798999999996	13.5	8	474543.59000000003	5875729.2199999997	1.22	18.609999999999999	41.560000000000002	0.38500000000000001	41.850000000000001	0.027094	0.029767999999999999	0.031518999999999998	0.033297	0.035796000000000001	0.040170999999999998	0.048847000000000002	0.064606999999999998	0.082711999999999994	0.094839000000000007	0.10094400000000001	0.100982	0.093773999999999996	0.084702	0.078750000000000001	0.074806999999999998	0.070480000000000001	0.065505999999999995	0.062558000000000002	0.058720000000000001	0.052858000000000002	0.047893999999999999	0.044582999999999998	0.046779000000000001	0.066959000000000005	0.118884	0.187472	0.27079199999999998	0.36137000000000002	0.419319	0.45228600000000002	0.47241899999999998	0.47898499999999999	0.48529699999999998	0.49148399999999998	0.49696099999999999	0.50478900000000004	0.51054999999999995	0.51222100000000004	0.514293	0.51941599999999999	0.523559	0.52851300000000001	0.53361000000000003	0.54552699999999998	0.59235800000000005	0101000020E6100000AFF490DF91BF1B405CD8E43AD7704A40	259327.89854282144	544945.22862204746	59.818648199999998	5
293_100824_03	1785	2471758	2010-09-08 09:39:57	52.88156	6.9370915999999996	13.6	8	474544.39000000001	5875728.2999999998	1.22	18.100000000000001	41.560000000000002	0.38500000000000001	41.850000000000001	0.027049	0.02972	0.031468999999999997	0.033184999999999999	0.035645000000000003	0.039956999999999999	0.048641999999999998	0.064271999999999996	0.082211999999999993	0.094282000000000005	0.100457	0.100665	0.093674999999999994	0.084807999999999995	0.078896999999999995	0.074966000000000005	0.070687	0.065763000000000002	0.062880000000000005	0.058990000000000001	0.053121000000000002	0.048167000000000001	0.044857000000000001	0.047246000000000003	0.067665000000000003	0.119545	0.18745999999999999	0.26912900000000001	0.356877	0.412748	0.44462099999999999	0.464057	0.47067599999999998	0.47727399999999998	0.48341600000000001	0.48912	0.49670599999999998	0.50233300000000003	0.50381699999999996	0.50580199999999997	0.51013900000000001	0.51432199999999995	0.51939900000000006	0.52500100000000005	0.53731300000000004	0.58289800000000003	0101000020E6100000DD6CBDF094BF1B401BBB44F5D6704A40	259328.7058582952	544944.32206983166	59.818651600000003	5
293_100824_03	1786	2473156	2010-09-08 09:39:58	52.881551600000002	6.9371033000000004	13.699999999999999	8	474545.19	5875727.3700000001	1.23	18.030000000000001	41.560000000000002	0.38600000000000001	41.840000000000003	0.027623999999999999	0.030252000000000001	0.031996999999999998	0.033822999999999999	0.036285999999999999	0.040596	0.049292000000000002	0.064996999999999999	0.083117999999999997	0.095298999999999995	0.101559	0.101716	0.094546000000000005	0.085488999999999996	0.079531000000000004	0.075639999999999999	0.071290999999999993	0.066355999999999998	0.063394000000000006	0.059479999999999998	0.053670000000000002	0.048769	0.045544000000000001	0.047912000000000003	0.068222000000000005	0.120293	0.18876000000000001	0.27114700000000003	0.35963899999999999	0.41552600000000001	0.44736599999999999	0.46675299999999997	0.47308299999999998	0.47944300000000001	0.48558699999999999	0.491004	0.49875199999999997	0.504444	0.50609099999999996	0.50836000000000003	0.51270000000000004	0.51717199999999997	0.52225699999999997	0.52746400000000004	0.54060399999999997	0.588086	0101000020E61000000CE5E90198BF1B4045DECDAED6704A40	259329.51341297387	544943.40439169772	59.818654899999999	5
293_100824_03	1787	2474554	2010-09-08 09:39:59	52.881543299999997	6.9371166000000004	13.800000000000001	8	474546.09999999998	5875726.4500000002	1.3	18.760000000000002	41.549999999999997	0.38700000000000001	41.840000000000003	0.026731000000000001	0.029349	0.031071000000000001	0.032769	0.035207000000000002	0.039319	0.047766999999999997	0.063347000000000001	0.081478999999999996	0.093600000000000003	0.099685999999999997	0.099585999999999994	0.092158000000000004	0.082897999999999999	0.076851000000000003	0.072924000000000003	0.068552000000000002	0.063566999999999999	0.060582999999999998	0.056802999999999999	0.051111999999999998	0.046286000000000001	0.043300999999999999	0.045617999999999999	0.065046999999999994	0.116316	0.185417	0.26987800000000001	0.36138799999999999	0.41970499999999999	0.45286500000000002	0.47247800000000001	0.47895100000000002	0.48540800000000001	0.49154799999999998	0.49698300000000001	0.50508799999999998	0.51154500000000003	0.51275400000000004	0.51448000000000005	0.51868400000000003	0.52292799999999995	0.527756	0.53259100000000004	0.54501999999999995	0.59251399999999999	0101000020E6100000A527767E9BBF1B4003C12D69D6704A40	259330.42841952713	544942.50015219033	59.8186599	5
293_100824_03	1788	2475952	2010-09-08 09:40:00	52.881535	6.9371283000000004	13.800000000000001	8	474546.90000000002	5875725.5199999996	1.22	18.460000000000001	41.549999999999997	0.38800000000000001	41.840000000000003	0.027099000000000002	0.029794999999999999	0.031524999999999997	0.033245999999999998	0.035730999999999999	0.040065000000000003	0.048857999999999999	0.064718999999999999	0.083113000000000006	0.095444000000000001	0.101703	0.10184699999999999	0.094649999999999998	0.085431999999999994	0.079363000000000003	0.075328000000000006	0.070892999999999998	0.065823999999999994	0.062830999999999998	0.058881999999999997	0.052975000000000001	0.048023999999999997	0.044692999999999997	0.046890000000000001	0.067398	0.11977599999999999	0.18847900000000001	0.27163300000000001	0.36181200000000002	0.41954999999999998	0.452401	0.47229100000000002	0.479325	0.48619600000000002	0.492363	0.498085	0.50591600000000003	0.51127299999999998	0.512907	0.51470899999999997	0.51906200000000002	0.52366500000000005	0.529026	0.534721	0.54842199999999997	0.59800200000000003	0101000020E6100000D39FA28F9EBF1B40C2A38D23D6704A40	259331.23573591176	544941.59360039036	59.818663299999997	5
293_100824_03	1789	2477350	2010-09-08 09:40:01	52.881526600000001	6.9371416000000004	13.800000000000001	8	474547.81	5875724.5899999999	1.3	18.649999999999999	41.549999999999997	0.39000000000000001	41.840000000000003	0.027061999999999999	0.029758	0.031544000000000003	0.033292000000000002	0.035748000000000002	0.040007000000000001	0.048556000000000002	0.064135999999999999	0.082164000000000001	0.094306000000000001	0.100468	0.10057199999999999	0.093409000000000006	0.084417000000000006	0.078509999999999996	0.074653999999999998	0.070272000000000001	0.065226000000000006	0.062177000000000003	0.058276000000000001	0.052410999999999999	0.047574999999999999	0.044358000000000002	0.046724000000000002	0.066896999999999998	0.11881700000000001	0.187468	0.27095399999999997	0.36172100000000001	0.419906	0.45306099999999999	0.47313499999999997	0.48002299999999998	0.48681000000000002	0.49324099999999999	0.49889	0.50778900000000005	0.51421600000000001	0.51510699999999998	0.51650099999999999	0.52078500000000005	0.52455200000000002	0.52909099999999998	0.53414499999999998	0.54712300000000003	0.59781799999999996	0101000020E61000006CE22E0CA2BF1B40ECC616DDD5704A40	259332.15098203241	544940.6782351631	59.818668200000005	5
293_100824_03	1790	2478748	2010-09-08 09:40:02	52.881518300000003	6.9371533000000003	13.9	8	474548.60999999999	5875723.6699999999	1.22	19.59	41.549999999999997	0.39100000000000001	41.840000000000003	0.027074999999999998	0.029652999999999999	0.031328000000000002	0.032954999999999998	0.035337	0.039433999999999997	0.047842999999999997	0.063426999999999997	0.081703999999999999	0.093979999999999994	0.100101	0.100008	0.092449000000000003	0.083052000000000001	0.076813000000000006	0.072764999999999996	0.068317000000000003	0.063261999999999999	0.060240000000000002	0.056485	0.050931999999999998	0.046311999999999999	0.043397999999999999	0.045617999999999999	0.064873	0.115982	0.18534200000000001	0.27151900000000001	0.36661300000000002	0.42795100000000003	0.46315800000000001	0.484373	0.49143100000000001	0.498201	0.50452900000000001	0.51016700000000004	0.51797700000000002	0.52346099999999995	0.52482799999999996	0.525752	0.52951499999999996	0.53368400000000005	0.53853399999999996	0.54388700000000001	0.55639400000000006	0.60833700000000002	0101000020E61000009A5A5B1DA5BF1B40ABA97697D5704A40	259332.95829903166	544939.77168365067	59.818671600000002	5
293_100824_03	1791	2480146	2010-09-08 09:40:03	52.881509999999999	6.9371650000000002	13.9	8	474549.40999999997	5875722.75	1.22	20.809999999999999	41.549999999999997	0.39200000000000002	41.840000000000003	0.026737	0.029260000000000001	0.030960000000000001	0.032571000000000003	0.034901000000000001	0.038983999999999998	0.047287999999999997	0.062740000000000004	0.080849000000000004	0.092918000000000001	0.098905999999999994	0.098611000000000004	0.090883000000000005	0.081358	0.075095999999999996	0.071052000000000004	0.066569000000000003	0.061615999999999997	0.058595000000000001	0.054894999999999999	0.049452999999999997	0.044932	0.042043999999999998	0.044208999999999998	0.062850000000000003	0.113089	0.18281500000000001	0.27138499999999999	0.37103999999999998	0.436944	0.47468500000000002	0.49734499999999998	0.50492099999999995	0.51179600000000003	0.51841999999999999	0.52392300000000003	0.53202799999999995	0.53804099999999999	0.53886500000000004	0.54036899999999999	0.54473800000000006	0.54896699999999998	0.55398999999999998	0.55916600000000005	0.57194999999999996	0.62582300000000002	0101000020E6100000C8D2872EA8BF1B40698CD651D5704A40	259333.76561632717	544938.86513226782	59.818674999999999	5
293_100824_03	1792	2481544	2010-09-08 09:40:04	52.881500000000003	6.9371765999999999	13.9	8	474550.20000000001	5875721.6299999999	1.3700000000000001	20.690000000000001	41.549999999999997	0.39300000000000002	41.840000000000003	0.027449000000000001	0.030107999999999999	0.031777	0.033480000000000003	0.035804999999999997	0.040056000000000001	0.048689000000000003	0.064758999999999997	0.083547999999999997	0.096128000000000005	0.10236199999999999	0.102002	0.094014	0.084237999999999993	0.077792	0.073497000000000007	0.068777000000000005	0.063562999999999995	0.060478999999999998	0.056578000000000003	0.050798999999999997	0.046075999999999999	0.043053000000000001	0.045253000000000002	0.064833000000000002	0.116922	0.18845700000000001	0.27901999999999999	0.38103900000000002	0.44827899999999998	0.486983	0.51003900000000002	0.51788199999999995	0.524976	0.53156499999999995	0.53719499999999998	0.54555100000000001	0.55112799999999995	0.55135699999999999	0.55213299999999998	0.55581499999999995	0.55953200000000003	0.56465100000000001	0.570739	0.58462700000000001	0.641455	0101000020E61000004F4EFE38ABBF1B4046B6F3FDD4704A40	259334.57026489015	544937.76929375005	59.818676600000003	5
293_100824_03	1793	2482942	2010-09-08 09:40:05	52.881491599999997	6.9371900000000002	13.9	8	474551.12	5875720.7000000002	1.3100000000000001	21.559999999999999	41.549999999999997	0.39500000000000002	41.829999999999998	0.026197999999999999	0.028646999999999999	0.030273000000000001	0.031843000000000003	0.034106999999999998	0.038191000000000003	0.046651999999999999	0.062637999999999999	0.081411999999999998	0.093899999999999997	0.10002800000000001	0.099511000000000002	0.091337000000000002	0.081312999999999996	0.074749999999999997	0.070527000000000006	0.065911999999999998	0.060715999999999999	0.057599999999999998	0.053739000000000002	0.048189000000000003	0.043485000000000003	0.040446999999999997	0.042618999999999997	0.061628000000000002	0.113493	0.18606400000000001	0.27899000000000002	0.385104	0.45521200000000001	0.49543799999999999	0.51966100000000004	0.52779900000000002	0.53482600000000002	0.54131300000000004	0.546682	0.55473399999999995	0.56062299999999998	0.56149400000000005	0.56231399999999998	0.56706500000000004	0.57172400000000001	0.57713000000000003	0.58275200000000005	0.59638100000000005	0.65427500000000005	0101000020E61000008F8D40BCAEBF1B406FD97CB7D4704A40	259335.49224300287	544936.85407368687	59.818681599999998	5
293_100824_03	1794	2484340	2010-09-08 09:40:06	52.881483299999999	6.9372015999999999	13.9	8	474551.90999999997	5875719.7800000003	1.22	21.850000000000001	41.549999999999997	0.39500000000000002	41.829999999999998	0.026030999999999999	0.028511999999999999	0.030072999999999999	0.031689000000000002	0.033945000000000003	0.037976000000000003	0.046431	0.062375	0.081221000000000002	0.093795000000000003	0.099930000000000005	0.099436999999999998	0.091174000000000005	0.081022999999999998	0.074431999999999998	0.070132	0.065474000000000004	0.060177000000000001	0.057079999999999999	0.053233000000000003	0.047606999999999997	0.042914000000000001	0.039939000000000002	0.042004	0.061025999999999997	0.11347599999999999	0.18721499999999999	0.282086	0.39031300000000002	0.462287	0.50379300000000005	0.52864299999999997	0.53692600000000001	0.544242	0.55115000000000003	0.557114	0.56581000000000004	0.57193499999999997	0.57235599999999998	0.57361499999999999	0.57775799999999999	0.58199699999999999	0.58694400000000002	0.59328899999999996	0.60722399999999999	0.66898899999999994	0101000020E61000001609B7C6B1BF1B402EBCDC71D4704A40	259336.29283057514	544935.94737819082	59.818684900000001	5
293_100824_03	1795	2485738	2010-09-08 09:40:07	52.881473300000003	6.9372132999999998	13.9	8	474552.71000000002	5875718.6699999999	1.3700000000000001	23.239999999999998	41.549999999999997	0.39600000000000002	41.829999999999998	0.026313	0.028750000000000001	0.030209	0.03175	0.033979000000000002	0.037908999999999998	0.046316000000000003	0.062321000000000001	0.081453999999999999	0.094214999999999993	0.100311	0.099587999999999996	0.090819999999999998	0.080184000000000005	0.073303999999999994	0.068835999999999994	0.064074999999999993	0.058739	0.055577000000000001	0.051794	0.046344999999999997	0.041855000000000003	0.039115999999999998	0.041090000000000002	0.059459999999999999	0.11158800000000001	0.186941	0.28610400000000002	0.40181099999999997	0.47977300000000001	0.52517400000000003	0.55211299999999996	0.56108899999999995	0.56856099999999998	0.57521	0.58098399999999994	0.58967999999999998	0.59519299999999997	0.59525799999999995	0.59637700000000005	0.60044600000000004	0.60514100000000004	0.61090800000000001	0.616282	0.63074200000000002	0.69681899999999997	0101000020E61000004481E3D7B4BF1B400BE6F91DD4704A40	259337.10421083512	544934.8516846319	59.818686600000007	5
293_100824_03	1796	2487136	2010-09-08 09:40:08	52.881464999999999	6.9372249999999998	13.9	8	474553.51000000001	5875717.75	1.22	23.559999999999999	41.549999999999997	0.39700000000000002	41.829999999999998	0.026165000000000001	0.028566999999999999	0.030110999999999999	0.031646000000000001	0.033869999999999997	0.037793	0.046038000000000003	0.061802000000000003	0.080630999999999994	0.093175999999999995	0.099167000000000005	0.098374000000000003	0.089695999999999998	0.079286999999999996	0.072529999999999997	0.068231	0.063548999999999994	0.058327999999999998	0.055286000000000002	0.051505000000000002	0.046143000000000003	0.041745999999999998	0.039017999999999997	0.041035000000000002	0.059157000000000001	0.11047	0.18490400000000001	0.28332000000000002	0.39897700000000003	0.47759699999999999	0.523339	0.55041499999999999	0.55935400000000002	0.56670900000000002	0.57331399999999999	0.578986	0.58757899999999996	0.593333	0.59373600000000004	0.59469700000000003	0.59920300000000004	0.60345899999999997	0.60807199999999995	0.61438700000000002	0.62845399999999996	0.69232499999999997	0101000020E610000072F90FE9B7BF1B40C9C859D8D3704A40	259337.91152969352	544933.94513394067	59.818689999999997	5
293_100824_03	1797	2488534	2010-09-08 09:40:09	52.881455000000003	6.9372366000000003	13.9	8	474554.31	5875716.6299999999	1.3700000000000001	22.989999999999998	41.539999999999999	0.39900000000000002	41.829999999999998	0.026055999999999999	0.028518000000000002	0.030091	0.031650999999999999	0.033818000000000001	0.037716	0.045998999999999998	0.061872000000000003	0.080861000000000002	0.093571000000000001	0.099648	0.098942000000000002	0.090275999999999995	0.079824000000000006	0.073053000000000007	0.068593000000000001	0.063885999999999998	0.058566	0.055427999999999998	0.051583999999999998	0.046092000000000001	0.041639000000000002	0.038926000000000002	0.040982999999999999	0.059430999999999998	0.111626	0.18672	0.28528399999999998	0.399808	0.47660799999999998	0.52109799999999995	0.54766000000000004	0.55639000000000005	0.56376800000000005	0.57077199999999995	0.57686599999999999	0.585758	0.59221299999999999	0.59193399999999996	0.59280500000000003	0.59656600000000004	0.600163	0.60478200000000004	0.61078699999999997	0.62493399999999999	0.68900700000000004	0101000020E6100000FA7486F3BABF1B40A6F27684D3704A40	259338.71617996861	544932.84929610975	59.818691600000001	5
293_100824_03	1798	2489932	2010-09-08 09:40:10	52.881446599999997	6.9372483000000003	13.9	8	474555.10999999999	5875715.7000000002	1.23	23.98	41.539999999999999	0.40000000000000002	41.829999999999998	0.025687000000000001	0.028028000000000001	0.029534000000000001	0.031036999999999999	0.033196000000000003	0.036894999999999997	0.044819999999999999	0.060253000000000001	0.078765000000000002	0.091116000000000003	0.097025	0.09622	0.087554000000000007	0.077235999999999999	0.070609000000000005	0.066355999999999998	0.061739000000000002	0.056599999999999998	0.053518000000000003	0.049887000000000001	0.044698000000000002	0.040469999999999999	0.037921000000000003	0.039933000000000003	0.057542000000000003	0.108248	0.18274699999999999	0.28214400000000001	0.39926899999999999	0.47902099999999997	0.52549400000000002	0.55281400000000003	0.56213400000000002	0.56962000000000002	0.57650000000000001	0.58250999999999997	0.59157899999999997	0.59804999999999997	0.59841100000000003	0.59948299999999999	0.60395799999999999	0.60822299999999996	0.61339299999999997	0.61834999999999996	0.63324000000000003	0.69939399999999996	0101000020E610000028EDB204BEBF1B40CF15003ED3704A40	259339.52373837921	544931.93161964475	59.818694899999997	5
293_100824_03	1799	2491330	2010-09-08 09:40:11	52.881438299999999	6.9372600000000002	13.9	8	474555.90999999997	5875714.7800000003	1.22	23.609999999999999	41.539999999999999	0.40100000000000002	41.829999999999998	0.025649000000000002	0.027983000000000001	0.029458000000000002	0.030929999999999999	0.033056000000000002	0.036741999999999997	0.044516	0.059655	0.077795000000000003	0.089940000000000006	0.095754000000000006	0.094954999999999998	0.086514999999999995	0.076428999999999997	0.069850999999999996	0.065686999999999995	0.061216	0.056249	0.053283999999999998	0.049750999999999997	0.044755999999999997	0.040670999999999999	0.038114000000000002	0.040087999999999999	0.057457000000000001	0.107151	0.179759	0.27621699999999999	0.38921	0.46575800000000001	0.51042399999999999	0.53709399999999996	0.54591299999999998	0.55292600000000003	0.55957100000000004	0.56526500000000002	0.57351099999999999	0.57881499999999997	0.57900200000000002	0.58022700000000005	0.58449799999999996	0.58874700000000002	0.59426400000000001	0.60067099999999995	0.61385999999999996	0.67416900000000002	0101000020E61000005665DF15C1BF1B408EF85FF8D2704A40	259340.33105815726	544931.02506936097	59.818698300000001	5
293_100824_03	1800	2492728	2010-09-08 09:40:12	52.881428300000003	6.9372715999999999	13.9	8	474556.70000000001	5875713.6699999999	1.3700000000000001	24.859999999999999	41.539999999999999	0.40200000000000002	41.829999999999998	0.026009000000000001	0.028354000000000001	0.029798000000000002	0.031316999999999998	0.033431000000000002	0.037055999999999999	0.044781000000000001	0.060109999999999997	0.078795000000000004	0.091264999999999999	0.097111000000000003	0.096133999999999997	0.087188000000000002	0.076656000000000002	0.069847999999999993	0.065563999999999997	0.060956000000000003	0.055847000000000001	0.052837000000000002	0.049163999999999999	0.044151999999999997	0.040169000000000003	0.037751	0.039795999999999998	0.056816999999999999	0.107047	0.18246100000000001	0.28483199999999997	0.406752	0.49039199999999999	0.53932800000000003	0.56817600000000001	0.57779599999999998	0.58515099999999998	0.59185399999999999	0.59778600000000004	0.606962	0.61365199999999998	0.61360199999999998	0.61385699999999999	0.61751699999999998	0.62163000000000002	0.62665400000000004	0.63281699999999996	0.646648	0.71584899999999996	0101000020E6100000DDE05520C4BF1B406B227DA4D2704A40	259341.13570943888	544929.92923193285	59.818699900000006	5
293_100824_03	1801	2494126	2010-09-08 09:40:13	52.881419999999999	6.9372850000000001	13.9	8	474557.62	5875712.75	1.3	24.539999999999999	41.539999999999999	0.40300000000000002	41.82	0.025770999999999999	0.028183	0.029732999999999999	0.031226	0.033336999999999999	0.037066000000000002	0.045007999999999999	0.060579000000000001	0.079326999999999995	0.091793	0.097737000000000004	0.096889000000000003	0.088092000000000004	0.077614000000000002	0.070920999999999998	0.066560999999999995	0.061859999999999998	0.056515999999999997	0.05339	0.049739999999999999	0.044526999999999997	0.040339	0.037768000000000003	0.039809999999999998	0.057539	0.108669	0.18405299999999999	0.28524899999999997	0.40550000000000003	0.48821799999999999	0.53657900000000003	0.56530000000000002	0.57513000000000003	0.58278600000000003	0.59009999999999996	0.59652300000000003	0.60547499999999999	0.61198300000000005	0.61201399999999995	0.61212200000000005	0.61566500000000002	0.61945899999999998	0.62434999999999996	0.630297	0.64561800000000003	0.71538199999999996	0101000020E61000001D2098A3C7BF1B402905DD5ED2704A40	259342.05745129823	544929.02513915766	59.818705000000001	5
293_100824_03	1802	2495524	2010-09-08 09:40:14	52.8814116	6.9372965999999998	13.800000000000001	8	474558.40999999997	5875711.8099999996	1.23	24.539999999999999	41.539999999999999	0.40300000000000002	41.82	0.025770999999999999	0.028183	0.029732999999999999	0.031226	0.033336999999999999	0.037066000000000002	0.045007999999999999	0.060579000000000001	0.079326999999999995	0.091793	0.097737000000000004	0.096889000000000003	0.088092000000000004	0.077614000000000002	0.070920999999999998	0.066560999999999995	0.061859999999999998	0.056515999999999997	0.05339	0.049739999999999999	0.044526999999999997	0.040339	0.037768000000000003	0.039809999999999998	0.057539	0.108669	0.18405299999999999	0.28524899999999997	0.40550000000000003	0.48821799999999999	0.53657900000000003	0.56530000000000002	0.57513000000000003	0.58278600000000003	0.59009999999999996	0.59652300000000003	0.60547499999999999	0.61198300000000005	0.61201399999999995	0.61212200000000005	0.61566500000000002	0.61945899999999998	0.62434999999999996	0.630297	0.64561800000000003	0.71538199999999996	0101000020E6100000A49B0EAECABF1B4053286618D2704A40	259342.85828027816	544928.10731870355	59.818708200000003	5
293_100824_03	1803	2496922	2010-09-08 09:40:15	52.881401599999997	6.9373082999999998	13.800000000000001	8	474559.21000000002	5875710.7000000002	1.3700000000000001	24.16	41.539999999999999	0.40400000000000003	41.82	0.025479999999999999	0.027845999999999999	0.029318	0.030811999999999999	0.032905999999999998	0.036570999999999999	0.044339000000000003	0.059541999999999998	0.077894000000000005	0.090142	0.095958000000000002	0.095122999999999999	0.086527999999999994	0.076244000000000006	0.069721000000000005	0.065568000000000001	0.061080000000000002	0.055979000000000001	0.052949000000000003	0.049381000000000001	0.044284999999999998	0.040189999999999997	0.037663000000000002	0.039699999999999999	0.057036999999999997	0.107088	0.180952	0.28011999999999998	0.39718100000000001	0.47682099999999999	0.52329300000000001	0.55083099999999996	0.56006100000000003	0.56734499999999999	0.57415099999999997	0.580426	0.58944700000000005	0.59588699999999994	0.59662899999999996	0.59726100000000004	0.60133700000000001	0.60521499999999995	0.60982800000000004	0.61541999999999997	0.62973800000000002	0.69525400000000004	0101000020E6100000D2133BBFCDBF1B402F5283C4D1704A40	259343.66966326785	544927.01162624243	59.818709899999995	5
293_100824_03	1804	2498320	2010-09-08 09:40:16	52.881393299999999	6.9373199999999997	13.800000000000001	8	474560.01000000001	5875709.7800000003	1.22	24.489999999999998	41.539999999999999	0.40500000000000003	41.82	0.025474	0.027813999999999998	0.029293	0.030766000000000002	0.032825	0.036483000000000002	0.044208999999999998	0.059228000000000003	0.077387999999999998	0.089538000000000006	0.095330999999999999	0.094491000000000006	0.085940000000000003	0.075749999999999998	0.069202	0.065020999999999995	0.060566000000000002	0.055516999999999997	0.052630000000000003	0.049113999999999998	0.044066000000000001	0.040031999999999998	0.037589999999999998	0.039572000000000003	0.056707	0.106307	0.17990500000000001	0.27885700000000002	0.39657900000000001	0.47693799999999997	0.52395400000000003	0.55208999999999997	0.561338	0.56872199999999995	0.575492	0.58150599999999997	0.590507	0.59687400000000002	0.59737099999999999	0.59811899999999996	0.60190399999999999	0.60581399999999996	0.61060000000000003	0.61597299999999999	0.63051299999999999	0.69533500000000004	0101000020E6100000008C67D0D0BF1B40EE34E37ED1704A40	259344.47698460892	544926.10507664434	59.818713299999999	5
293_100824_03	1805	2499718	2010-09-08 09:40:17	52.881385000000002	6.9373316000000003	14	8	474560.79999999999	5875708.8600000003	1.22	25.09	41.539999999999999	0.40500000000000003	41.82	0.025458999999999999	0.027775000000000001	0.0292	0.030613999999999999	0.032661000000000003	0.036225	0.043971999999999997	0.059042999999999998	0.077243999999999993	0.089413999999999993	0.095211000000000004	0.094390000000000002	0.085782999999999998	0.075525999999999996	0.068872000000000003	0.064685000000000006	0.060125999999999999	0.055141999999999997	0.052142000000000001	0.048703000000000003	0.043743999999999998	0.039678999999999999	0.037255999999999997	0.039225000000000003	0.056189000000000003	0.105586	0.17931800000000001	0.27947	0.399314	0.48230299999999998	0.531196	0.55996999999999997	0.57028400000000001	0.57786999999999999	0.58493499999999998	0.59077800000000003	0.59921599999999997	0.60501799999999994	0.60503799999999996	0.60565899999999995	0.609927	0.61387100000000006	0.61929299999999998	0.62561900000000004	0.64066199999999995	0.70738199999999996	0101000020E61000008807DEDAD3BF1B40AD174339D1704A40	259345.27757556678	544925.19838263537	59.818716600000002	5
293_100824_03	1806	2501116	2010-09-08 09:40:18	52.881376600000003	6.9373433000000002	14	8	474561.60999999999	5875707.9199999999	1.23	25.920000000000002	41.539999999999999	0.40699999999999997	41.82	0.025179	0.027448	0.028923000000000001	0.030450999999999999	0.032467999999999997	0.036054000000000003	0.043743999999999998	0.058878	0.077288999999999997	0.089557999999999999	0.095235	0.094107999999999997	0.085200999999999999	0.074736999999999998	0.068115999999999996	0.063932000000000003	0.059341999999999999	0.054272000000000001	0.051381999999999997	0.047881	0.042927	0.038825999999999999	0.036344000000000001	0.038221999999999999	0.054926999999999997	0.10448499999999999	0.17950199999999999	0.28268100000000002	0.40758299999999997	0.494479	0.54558799999999996	0.57586899999999996	0.58584599999999998	0.59329200000000004	0.60023800000000005	0.60625799999999996	0.61521800000000004	0.62195299999999998	0.62265400000000004	0.62378500000000003	0.627471	0.631517	0.636382	0.64224300000000001	0.65581500000000004	0.72408300000000003	0101000020E6100000B67F0AECD6BF1B40D73ACCF2D0704A40	259346.08513644408	544924.28070726339	59.818719900000005	5
293_100824_03	1807	2502514	2010-09-08 09:40:19	52.881368299999998	6.9373566000000002	14.1	8	474562.52000000002	5875707	1.3	25.039999999999999	41.530000000000001	0.40699999999999997	41.82	0.025021000000000002	0.027299	0.028760999999999998	0.030228000000000001	0.032286000000000002	0.035889999999999998	0.043493999999999998	0.058359000000000001	0.076266	0.088221999999999995	0.093838000000000005	0.092987	0.084545999999999996	0.074545	0.068053000000000002	0.063934000000000005	0.059568000000000003	0.054701	0.051770999999999998	0.048297	0.043374999999999997	0.039320000000000001	0.036956000000000003	0.038907999999999998	0.055617	0.104557	0.17743200000000001	0.276536	0.39508700000000002	0.47694300000000001	0.52501200000000003	0.55356099999999997	0.56324799999999997	0.57066899999999998	0.57770299999999997	0.58353500000000003	0.592059	0.59871700000000005	0.599329	0.60031900000000005	0.60459200000000002	0.608904	0.61414299999999999	0.61941299999999999	0.63372300000000004	0.69700200000000001	0101000020E61000004FC29668DABF1B40951D2CADD0704A40	259347.0001495858	544923.37647087616	59.818724899999999	5
293_100824_03	1808	2503912	2010-09-08 09:40:20	52.8813599	6.9373683000000002	14.199999999999999	8	474563.32000000001	5875706.0700000003	1.23	25.559999999999999	41.530000000000001	0.40799999999999997	41.82	0.024892000000000001	0.027182999999999999	0.028638	0.030099999999999998	0.032125000000000001	0.035667999999999998	0.043184	0.057959999999999998	0.075861999999999999	0.087809999999999999	0.093479999999999994	0.092565999999999996	0.084098000000000006	0.074051000000000006	0.067588999999999996	0.063573000000000005	0.059131000000000003	0.054203000000000001	0.051373000000000002	0.047981999999999997	0.043145999999999997	0.039184999999999998	0.036782000000000002	0.038682000000000001	0.055206999999999999	0.103948	0.17705099999999999	0.27676200000000001	0.397256	0.48114600000000002	0.53050299999999995	0.55979299999999999	0.56982600000000005	0.57755299999999998	0.58464400000000005	0.59060199999999996	0.59912799999999999	0.60608300000000004	0.60707100000000003	0.60819800000000002	0.61243499999999995	0.61720399999999997	0.62210900000000002	0.627973	0.64116799999999996	0.70674000000000003	0101000020E61000007D3AC379DDBF1B40BF40B566D0704A40	259347.80771108152	544922.45879578742	59.818728200000002	5
293_100824_03	1809	2505310	2010-09-08 09:40:21	52.881351600000002	6.9373800000000001	14.199999999999999	8	474564.12	5875705.1500000004	1.22	24.699999999999999	41.530000000000001	0.40799999999999997	41.82	0.024851999999999999	0.027164000000000001	0.028594000000000001	0.030103000000000001	0.032184999999999998	0.035777999999999997	0.043444999999999998	0.058422000000000002	0.076425000000000007	0.088435	0.094106999999999996	0.093235999999999999	0.084817000000000004	0.074743000000000004	0.068308999999999995	0.064226000000000005	0.059790000000000003	0.054891000000000002	0.051949000000000002	0.048496999999999998	0.043388999999999997	0.039302999999999998	0.036768000000000002	0.038707999999999999	0.055562	0.104842	0.17780699999999999	0.27615600000000001	0.393063	0.47364499999999998	0.52090400000000003	0.54902399999999996	0.55859800000000004	0.56619399999999998	0.57308899999999996	0.57888600000000001	0.58772400000000002	0.59464600000000001	0.59575999999999996	0.59718499999999997	0.601437	0.60565199999999997	0.61099999999999999	0.616259	0.63030900000000001	0.69470900000000002	0101000020E6100000ABB2EF8AE0BF1B407E231521D0704A40	259348.6150339263	544921.55224687723	59.8187316	5
293_100824_03	1810	2506708	2010-09-08 09:40:22	52.881341599999999	6.9373915999999998	14.1	8	474564.90999999997	5875704.0300000003	1.3700000000000001	24.890000000000001	41.530000000000001	0.40899999999999997	41.82	0.025406999999999999	0.027744000000000001	0.029228000000000001	0.030724000000000001	0.032862000000000002	0.036568000000000003	0.044450000000000003	0.059839999999999997	0.078461000000000003	0.090855000000000005	0.096685999999999994	0.095734	0.086981000000000003	0.076495999999999995	0.069806999999999994	0.065598000000000004	0.060920000000000002	0.055812	0.052741999999999997	0.049158	0.044056999999999999	0.039800000000000002	0.037176000000000001	0.039086999999999997	0.056533	0.107173	0.182397	0.28399099999999999	0.40531800000000001	0.48885099999999998	0.53787600000000002	0.56683899999999998	0.57664800000000005	0.58409800000000001	0.59108400000000005	0.59702200000000005	0.60602500000000004	0.61266799999999999	0.61393900000000001	0.61477899999999996	0.61940799999999996	0.62395699999999998	0.62901899999999999	0.63422400000000001	0.64797000000000005	0.71596499999999996	0101000020E6100000322E6695E3BF1B405A4D32CDCF704A40	259349.41968857351	544920.45641082851	59.818733199999997	5
293_100824_03	1811	2508106	2010-09-08 09:40:23	52.881331600000003	6.9374016000000003	14	8	474565.59000000003	5875702.9199999999	1.3	26.050000000000001	41.530000000000001	0.40999999999999998	41.810000000000002	0.024636000000000002	0.026882	0.028340000000000001	0.029680999999999999	0.031599000000000002	0.035039000000000001	0.042458999999999997	0.057284000000000002	0.075377	0.087487999999999996	0.093155000000000002	0.09214	0.083486000000000005	0.073233000000000006	0.066629999999999995	0.062373999999999999	0.057931999999999997	0.052897	0.049983	0.046573000000000003	0.041805000000000002	0.037879999999999997	0.035694999999999998	0.037547999999999998	0.053954000000000002	0.10258100000000001	0.17632400000000001	0.27761799999999998	0.40069399999999999	0.486481	0.53706500000000001	0.56690499999999999	0.57772299999999999	0.58558299999999996	0.59266099999999999	0.59886499999999998	0.60758299999999998	0.61362499999999998	0.613896	0.614151	0.61813600000000002	0.62219000000000002	0.62733300000000003	0.63413299999999995	0.64920999999999995	0.71760199999999996	0101000020E61000004FDF7C34E6BF1B4037774F79CF704A40	259350.11665257392	544919.35826202994	59.818733200000004	5
293_100824_03	1812	2509504	2010-09-08 09:40:24	52.8813216	6.9374133000000002	13.9	8	474566.39000000001	5875701.8099999996	1.3700000000000001	25.82	41.530000000000001	0.41099999999999998	41.810000000000002	0.024570000000000002	0.026811000000000001	0.028216000000000001	0.029626	0.031676999999999997	0.035223999999999998	0.042793999999999999	0.057660000000000003	0.075590000000000004	0.087551000000000004	0.093092999999999995	0.092172000000000004	0.083668000000000006	0.073488999999999999	0.066957000000000003	0.062816999999999998	0.058366000000000001	0.053496000000000002	0.050625000000000003	0.047195000000000001	0.042278999999999997	0.038317999999999998	0.035860000000000003	0.037718000000000002	0.054228999999999999	0.10273500000000001	0.17566200000000001	0.275507	0.39643299999999998	0.48076999999999998	0.53057799999999999	0.56008999999999998	0.57041299999999995	0.57823899999999995	0.58508300000000002	0.59113800000000005	0.59992100000000004	0.60616899999999996	0.60636599999999996	0.60829200000000005	0.61274399999999996	0.61729599999999996	0.62246400000000002	0.62887300000000002	0.64242200000000005	0.70801700000000001	0101000020E61000007D57A945E9BF1B4013A16C25CF704A40	259350.92803859376	544918.26257078804	59.818734900000003	5
293_100824_03	1813	2510902	2010-09-08 09:40:25	52.881313300000002	6.9374266000000002	14	8	474567.29999999999	5875700.8899999997	1.3	23.379999999999999	41.530000000000001	0.41099999999999998	41.810000000000002	0.025055999999999998	0.027386000000000001	0.028913000000000001	0.030418000000000001	0.032536000000000002	0.036268000000000002	0.044135000000000001	0.059367000000000003	0.077623999999999999	0.089875999999999998	0.095763000000000001	0.095062999999999995	0.086761000000000005	0.076797000000000004	0.070275000000000004	0.066224000000000005	0.061671999999999998	0.056554	0.053565000000000002	0.050027000000000002	0.044935999999999997	0.040620000000000003	0.037909999999999999	0.039902	0.057652000000000002	0.107844	0.180531	0.27626600000000001	0.38816499999999998	0.46430399999999999	0.50873500000000005	0.534717	0.54413999999999996	0.55161700000000002	0.55857699999999999	0.56467900000000004	0.57309500000000002	0.57921500000000004	0.58019200000000004	0.58142199999999999	0.585669	0.59025499999999997	0.59526400000000002	0.60061100000000001	0.61556	0.67824700000000004	0101000020E6100000169A35C2ECBF1B40D283CCDFCE704A40	259351.8430537376	544917.35833531467	59.818739900000004	5
293_100824_03	1814	2512300	2010-09-08 09:40:26	52.881303299999999	6.9374365999999998	13.9	8	474567.98999999999	5875699.7800000003	1.3	21.760000000000002	41.530000000000001	0.41199999999999998	41.810000000000002	0.025437999999999999	0.027845000000000002	0.029437999999999999	0.031019999999999999	0.033169999999999998	0.036977000000000003	0.045053999999999997	0.060427000000000002	0.078770000000000007	0.091139999999999999	0.097205	0.096815999999999999	0.088850999999999999	0.079099000000000003	0.072803999999999994	0.068692000000000003	0.064190999999999998	0.058993999999999998	0.055913999999999998	0.052294	0.046965	0.042528999999999997	0.039657999999999999	0.041729000000000002	0.060248999999999997	0.111244	0.18296699999999999	0.27445199999999997	0.37891000000000002	0.44884400000000002	0.48921199999999998	0.51334900000000006	0.52213500000000002	0.52954400000000001	0.536497	0.54254100000000005	0.55144199999999999	0.55758399999999997	0.557979	0.559612	0.56357800000000002	0.56774000000000002	0.57296400000000003	0.57915399999999995	0.59387199999999996	0.65357699999999996	0101000020E6100000324B4C61EFBF1B40AEADE98BCE704A40	259352.54001870396	544916.26018686581	59.818739899999997	5
293_100824_03	1815	2513698	2010-09-08 09:40:27	52.881295000000001	6.9374498999999998	13.800000000000001	8	474568.90000000002	5875698.8600000003	1.3	21.539999999999999	41.530000000000001	0.41199999999999998	41.810000000000002	0.025134	0.027491000000000002	0.029007000000000002	0.030543000000000001	0.032641000000000003	0.036419	0.044302000000000001	0.059420000000000001	0.077392000000000002	0.089424000000000003	0.095340999999999995	0.094960000000000003	0.087140999999999996	0.077593999999999996	0.071391999999999997	0.067371	0.062963000000000005	0.057993999999999997	0.055139000000000001	0.051582999999999997	0.046390000000000001	0.042004	0.039177999999999998	0.041176999999999998	0.059206000000000002	0.109044	0.179177	0.268563	0.37018099999999998	0.43781199999999998	0.47676499999999999	0.50001099999999998	0.50819000000000003	0.51531700000000003	0.52186600000000005	0.52757100000000001	0.53603900000000004	0.54197799999999996	0.54280499999999998	0.54449199999999998	0.54888400000000004	0.55313999999999997	0.55824200000000002	0.56433199999999994	0.57763900000000001	0.63190199999999996	0101000020E6100000CB8DD8DDF2BF1B406D904946CE704A40	259353.45503451413	544915.3559516957	59.818744899999999	5
293_100824_03	1816	2515096	2010-09-08 09:40:28	52.881284999999998	6.9374615999999998	13.800000000000001	8	474569.70000000001	5875697.75	1.3700000000000001	21.649999999999999	41.530000000000001	0.41299999999999998	41.810000000000002	0.025285999999999999	0.027678999999999999	0.029259	0.030832999999999999	0.033000000000000002	0.036777999999999998	0.044755000000000003	0.060199999999999997	0.078594999999999998	0.090969999999999995	0.097026000000000001	0.096582000000000001	0.088525999999999994	0.078759999999999997	0.072442000000000006	0.068367999999999998	0.063853999999999994	0.058733	0.055697000000000003	0.052042999999999999	0.046715	0.042201000000000002	0.039337999999999998	0.041381000000000001	0.059811999999999997	0.11077099999999999	0.18241499999999999	0.27388099999999999	0.37803799999999999	0.44739600000000002	0.487342	0.511154	0.51936400000000005	0.52649699999999999	0.53299300000000005	0.53857299999999997	0.54692399999999997	0.55271800000000004	0.55415499999999995	0.55592799999999998	0.56012200000000001	0.56390499999999999	0.56919299999999995	0.57492299999999996	0.58897699999999997	0.64495800000000003	0101000020E6100000F90505EFF5BF1B4049BA66F2CD704A40	259354.2664219244	544914.2602610091	59.818746599999997	5
293_100824_03	1817	2516494	2010-09-08 09:40:29	52.8812766	6.9374732999999997	13.800000000000001	8	474570.5	5875696.8099999996	1.23	19.940000000000001	41.530000000000001	0.41399999999999998	41.810000000000002	0.025679	0.028192999999999999	0.029770000000000001	0.031350000000000003	0.033591999999999997	0.037628000000000002	0.046162000000000002	0.062276999999999999	0.081270999999999996	0.094067999999999999	0.10045800000000001	0.100283	0.092418	0.082559999999999995	0.076100000000000001	0.071946999999999997	0.067275000000000001	0.061880999999999999	0.058842999999999999	0.055063000000000001	0.049283	0.044464999999999998	0.041304	0.043475	0.063074000000000005	0.11573899999999999	0.18729399999999999	0.27534799999999998	0.37309300000000001	0.437054	0.47351300000000002	0.49501699999999998	0.50278800000000001	0.50981699999999996	0.51592099999999996	0.521621	0.52964900000000004	0.53477799999999998	0.53608299999999998	0.53797700000000004	0.54236300000000004	0.54708000000000001	0.55289999999999995	0.55866700000000002	0.57237099999999996	0.62561500000000003	0101000020E6100000277E3100F9BF1B4073DDEFABCD704A40	259355.07398625271	544913.34258713224	59.8187499	5
293_100824_03	1818	2517892	2010-09-08 09:40:30	52.881266599999996	6.9374849999999997	13.699999999999999	8	474571.29999999999	5875695.7000000002	1.3700000000000001	18.280000000000001	41.520000000000003	0.41399999999999998	41.810000000000002	0.025968000000000001	0.028511000000000002	0.030168	0.031768999999999999	0.034034000000000002	0.038119	0.046605000000000001	0.062415999999999999	0.080945000000000003	0.093478000000000006	0.099837999999999996	0.099948999999999996	0.092610999999999999	0.083385000000000001	0.077219999999999997	0.073221999999999995	0.068766999999999995	0.063636999999999999	0.060687999999999999	0.057015000000000003	0.051312000000000003	0.046493	0.043360999999999997	0.045623999999999998	0.065498000000000001	0.11729199999999999	0.18576799999999999	0.26743099999999997	0.35542099999999999	0.41187600000000002	0.44383800000000001	0.46302900000000002	0.46996100000000002	0.476767	0.482512	0.487904	0.49515399999999998	0.50003200000000003	0.50118399999999996	0.50336599999999998	0.50779700000000005	0.51284600000000002	0.51805100000000004	0.52446199999999998	0.53722000000000003	0.58151900000000001	0101000020E610000055F65D11FCBF1B404F070D58CD704A40	259355.88537434832	544912.24689672189	59.818751599999999	5
293_100824_03	1819	2519290	2010-09-08 09:40:31	52.8812566	6.9374966000000002	13.699999999999999	8	474572.09000000003	5875694.5899999999	1.3700000000000001	18.219999999999999	41.520000000000003	0.41499999999999998	41.810000000000002	0.025364000000000001	0.027855000000000001	0.029503999999999999	0.031195000000000001	0.033482999999999999	0.037538000000000002	0.045936999999999999	0.061587000000000003	0.079952999999999996	0.092344999999999997	0.098662	0.098812999999999998	0.091562000000000004	0.082436999999999996	0.076405000000000001	0.072562000000000001	0.068173999999999998	0.062982999999999997	0.059950000000000003	0.056249	0.050511	0.045526999999999998	0.042259999999999999	0.044438999999999999	0.064314999999999997	0.11604399999999999	0.18443599999999999	0.26615299999999997	0.35376800000000003	0.40986299999999998	0.44146600000000003	0.460173	0.46681099999999998	0.473381	0.47947200000000001	0.48488700000000001	0.492585	0.49830099999999999	0.5	0.50227500000000003	0.50665300000000002	0.51095500000000005	0.51588299999999998	0.52150300000000005	0.53390899999999997	0.57722499999999999	0101000020E6100000DD71D41BFFBF1B402C312A04CD704A40	259356.69003210223	544911.15106187738	59.818753200000003	5
293_100824_03	1820	2520688	2010-09-08 09:40:32	52.881248300000003	6.9375083000000002	13.6	8	474572.89000000001	5875693.6699999999	1.22	18.359999999999999	41.520000000000003	0.41599999999999998	41.810000000000002	0.025437000000000001	0.027888	0.029498	0.031133000000000001	0.033473000000000003	0.037569999999999999	0.046088999999999998	0.062088999999999998	0.080823000000000006	0.093505000000000005	0.100019	0.100081	0.092601000000000003	0.083169000000000007	0.076945	0.072992000000000001	0.068487000000000006	0.063266000000000003	0.060231	0.056396000000000002	0.050555000000000003	0.045534999999999999	0.042275	0.044490000000000002	0.064471000000000001	0.11688800000000001	0.18629200000000001	0.26926600000000001	0.35861700000000002	0.415767	0.44797300000000001	0.467057	0.47386899999999998	0.48052899999999998	0.48655799999999999	0.49188399999999999	0.49943300000000002	0.50443700000000002	0.506297	0.50858599999999998	0.51318699999999995	0.517702	0.52263800000000005	0.52828399999999998	0.54081900000000005	0.58552199999999999	0101000020E61000000BEA002D02C01B40EB138ABECC704A40	259357.49735841568	544910.24451444671	59.8187566	5
293_100824_03	1821	2522086	2010-09-08 09:40:33	52.8812383	6.9375216000000002	13.6	8	474573.79999999999	5875692.5599999996	1.4399999999999999	17.48	41.520000000000003	0.41599999999999998	41.810000000000002	0.025687000000000001	0.028247999999999999	0.029939	0.031657999999999999	0.034023999999999999	0.038170999999999997	0.046795999999999997	0.062658000000000005	0.081154000000000004	0.093654000000000001	0.10007000000000001	0.100247	0.093022999999999995	0.083895999999999998	0.077905000000000002	0.074046000000000001	0.06966	0.064520999999999995	0.061605	0.057840000000000003	0.051954	0.046856000000000002	0.043555999999999997	0.045824999999999998	0.065997	0.118238	0.18642800000000001	0.26675100000000002	0.35176200000000002	0.40547499999999997	0.43547799999999998	0.45333499999999999	0.45965699999999998	0.46612399999999998	0.472078	0.47756900000000002	0.48527199999999998	0.491396	0.493614	0.49594700000000003	0.50009300000000001	0.50464799999999999	0.50912000000000002	0.51361699999999999	0.52637699999999998	0.56959899999999997	0101000020E6100000A42C8DA905C01B40C73DA76ACC704A40	259358.41643877895	544909.1511375024	59.818759900000003	5
293_100824_03	1822	2523484	2010-09-08 09:40:34	52.881230000000002	6.9375333000000001	13.699999999999999	8	474574.59999999998	5875691.6299999999	1.22	17.23	41.520000000000003	0.41599999999999998	41.799999999999997	0.025703	0.028198999999999998	0.029878999999999999	0.031562	0.033868000000000002	0.038065000000000002	0.046559999999999997	0.062179999999999999	0.080390000000000003	0.092675999999999994	0.098981	0.099221000000000004	0.092213000000000003	0.083266999999999994	0.077340000000000006	0.073483999999999994	0.069180000000000005	0.064172999999999994	0.061294000000000001	0.057615	0.051996000000000001	0.047109999999999999	0.043853000000000003	0.046087000000000003	0.065969	0.11697200000000001	0.18306500000000001	0.26024399999999998	0.34159299999999998	0.39309899999999998	0.422265	0.43961499999999998	0.44603399999999999	0.45239600000000002	0.45810299999999998	0.46303699999999998	0.46990599999999999	0.47453699999999999	0.47624	0.47882799999999998	0.48353499999999999	0.48809999999999998	0.49341499999999999	0.49921599999999999	0.51114000000000004	0.54792399999999997	0101000020E6100000D2A4B9BA08C01B4086200725CC704A40	259359.22376573557	544908.24459035601	59.818763300000001	5
293_100824_03	1823	2524882	2010-09-08 09:40:35	52.881219999999999	6.9375450000000001	13.699999999999999	8	474575.40000000002	5875690.5199999996	1.3700000000000001	17.23	41.520000000000003	0.41599999999999998	41.799999999999997	0.025703	0.028198999999999998	0.029878999999999999	0.031562	0.033868000000000002	0.038065000000000002	0.046559999999999997	0.062179999999999999	0.080390000000000003	0.092675999999999994	0.098981	0.099221000000000004	0.092213000000000003	0.083266999999999994	0.077340000000000006	0.073483999999999994	0.069180000000000005	0.064172999999999994	0.061294000000000001	0.057615	0.051996000000000001	0.047109999999999999	0.043853000000000003	0.046087000000000003	0.065969	0.11697200000000001	0.18306500000000001	0.26024399999999998	0.34159299999999998	0.39309899999999998	0.422265	0.43961499999999998	0.44603399999999999	0.45239600000000002	0.45810299999999998	0.46303699999999998	0.46990599999999999	0.47453699999999999	0.47624	0.47882799999999998	0.48353499999999999	0.48809999999999998	0.49341499999999999	0.49921599999999999	0.51114000000000004	0.54792399999999997	0101000020E6100000001DE6CB0BC01B40624A24D1CB704A40	259360.03515557869	544907.1489006381	59.818764999999999	5
293_100824_03	1824	2526280	2010-09-08 09:40:36	52.8812116	6.9375565999999997	13.699999999999999	8	474576.20000000001	5875689.5899999999	1.23	17.23	41.520000000000003	0.41699999999999998	41.799999999999997	0.025534999999999999	0.028080999999999998	0.0298	0.031482000000000003	0.033813999999999997	0.037983000000000003	0.046463999999999998	0.061892000000000003	0.079785999999999996	0.091852000000000003	0.098137000000000002	0.098491999999999996	0.091783000000000003	0.083164000000000002	0.077428999999999998	0.073755000000000001	0.069469000000000003	0.064523999999999998	0.061697000000000002	0.058033000000000001	0.052311000000000003	0.047355000000000001	0.043965999999999998	0.046297999999999999	0.066439999999999999	0.117217	0.18256	0.25891399999999998	0.33969300000000002	0.39097799999999999	0.41991499999999998	0.43741000000000002	0.44381199999999998	0.45014500000000002	0.45600400000000002	0.46133600000000002	0.46857399999999999	0.47386699999999998	0.47584300000000002	0.47820099999999999	0.48328100000000002	0.48796299999999998	0.49288199999999999	0.49864000000000003	0.51064200000000004	0.54764800000000002	0101000020E610000087985CD60EC01B408C6DAD8ACB704A40	259360.83599142998	544906.23108315538	59.818768200000001	5
293_100824_03	1825	2527678	2010-09-08 09:40:37	52.881203300000003	6.9375698999999997	13.800000000000001	8	474577.10999999999	5875688.6699999999	1.3	17.239999999999998	41.520000000000003	0.41699999999999998	41.799999999999997	0.026072999999999999	0.028625000000000001	0.030367999999999999	0.032058000000000003	0.034445999999999997	0.038561999999999999	0.046904000000000001	0.062188	0.080006999999999995	0.092038999999999996	0.098184999999999995	0.098449999999999996	0.091606000000000007	0.082923999999999998	0.077205999999999997	0.073556999999999997	0.069372000000000003	0.064466999999999997	0.061636999999999997	0.058014999999999997	0.052410999999999999	0.047566999999999998	0.044422000000000003	0.046640000000000001	0.066389000000000004	0.11672200000000001	0.182141	0.25906899999999999	0.34032000000000001	0.39173200000000002	0.42073100000000002	0.43782100000000002	0.44379800000000003	0.45011200000000001	0.45574500000000001	0.46102300000000002	0.46857599999999999	0.47386699999999998	0.47584300000000002	0.47807699999999997	0.48247099999999998	0.48662	0.49103799999999997	0.49645800000000001	0.50801300000000005	0.54439899999999997	0101000020E610000020DBE85212C01B404B500D45CB704A40	259361.75101061986	544905.3268495485	59.818773200000003	5
293_100824_03	1826	2529076	2010-09-08 09:40:38	52.881194999999998	6.9375815999999997	13.9	8	474577.90999999997	5875687.75	1.22	16.77	41.520000000000003	0.41699999999999998	41.799999999999997	0.025659000000000001	0.028191999999999998	0.029871999999999999	0.031529000000000001	0.033909000000000002	0.038128000000000002	0.046793000000000001	0.062626000000000001	0.080911999999999998	0.093329999999999996	0.099812999999999999	0.100192	0.093372999999999998	0.084523000000000001	0.078657000000000005	0.074890999999999999	0.070499000000000006	0.065432000000000004	0.0625	0.058714000000000002	0.052818999999999998	0.047685999999999999	0.044254000000000002	0.046557000000000001	0.067244999999999999	0.119281	0.18557799999999999	0.26175500000000002	0.34151300000000001	0.39194899999999999	0.42045300000000002	0.43735600000000002	0.443687	0.45025799999999999	0.45599899999999999	0.46085599999999999	0.467862	0.47292600000000001	0.47435100000000002	0.476518	0.48121599999999998	0.48568800000000001	0.49085600000000001	0.49645800000000001	0.508853	0.54737100000000005	0101000020E61000004E53156415C01B4009336DFFCA704A40	259362.5583388127	544904.42030295951	59.8187766	5
293_100824_03	1827	2530474	2010-09-08 09:40:39	52.881186599999999	6.937595	14	8	474578.82000000001	5875686.8099999996	1.3100000000000001	16.43	41.520000000000003	0.41699999999999998	41.799999999999997	0.026280999999999999	0.028937999999999998	0.030727999999999998	0.032538999999999998	0.034973999999999998	0.039307000000000002	0.048032999999999999	0.063700999999999994	0.081613000000000005	0.093809000000000003	0.10026500000000001	0.100811	0.094385999999999998	0.085967000000000002	0.080421999999999993	0.076772999999999994	0.072545999999999999	0.067581000000000002	0.064665	0.060845000000000003	0.054983999999999998	0.049806999999999997	0.046238000000000001	0.048621999999999999	0.069700999999999999	0.121513	0.186777	0.26120199999999999	0.33890399999999998	0.38829599999999997	0.41625400000000001	0.43287900000000001	0.43937900000000002	0.44610899999999998	0.45183400000000001	0.45727099999999998	0.46467900000000001	0.47050399999999998	0.472603	0.47526600000000002	0.48003699999999999	0.48485400000000001	0.48970799999999998	0.49552200000000002	0.50711200000000001	0.54484600000000005	0101000020E61000008E9257E718C01B403356F6B8CA704A40	259363.48032834867	544903.50508820754	59.818781600000001	5
293_100824_03	1828	2531872	2010-09-08 09:40:40	52.881176600000003	6.9376065999999996	13.800000000000001	8	474579.62	5875685.7000000002	1.3700000000000001	17.460000000000001	41.509999999999998	0.41699999999999998	41.799999999999997	0.025558000000000001	0.028104000000000001	0.029807	0.031493	0.033875000000000002	0.038038000000000002	0.046510000000000003	0.062140000000000001	0.080269999999999994	0.092557	0.098852999999999996	0.099081000000000002	0.092047000000000004	0.083110000000000003	0.077267000000000002	0.073464000000000002	0.069148000000000001	0.064119999999999996	0.061113000000000001	0.057319000000000002	0.051526000000000002	0.046614000000000003	0.043288	0.045555999999999999	0.065701999999999997	0.117059	0.18390999999999999	0.26289699999999999	0.346383	0.39915600000000001	0.42882999999999999	0.44651000000000002	0.45278299999999999	0.45913100000000001	0.46512199999999998	0.47051700000000002	0.47809299999999999	0.48382399999999998	0.48599199999999998	0.48833100000000002	0.49287799999999998	0.49697999999999998	0.50185900000000006	0.50763599999999998	0.51960099999999998	0.56174599999999997	0101000020E6100000150ECEF11BC01B4010801365CA704A40	259364.28498919687	544902.40925462788	59.818783200000006	5
293_100824_03	1829	2533270	2010-09-08 09:40:41	52.881168299999999	6.9376182999999996	13.9	8	474580.41999999998	5875684.7800000003	1.22	16.699999999999999	41.509999999999998	0.41799999999999998	41.799999999999997	0.025957999999999998	0.028563999999999999	0.030331	0.032042000000000001	0.034424000000000003	0.038610999999999999	0.047196000000000002	0.062843999999999997	0.080929000000000001	0.093210000000000001	0.099584000000000006	0.099951999999999999	0.093132999999999994	0.084348000000000006	0.078514	0.074759999999999993	0.070336999999999997	0.065323999999999993	0.062324999999999998	0.058493999999999997	0.052610999999999998	0.047606000000000002	0.044309000000000001	0.046706999999999999	0.067164000000000001	0.118781	0.18501000000000001	0.26159700000000002	0.34145399999999998	0.39128099999999999	0.41938199999999998	0.436365	0.44244699999999998	0.44884299999999999	0.45490399999999998	0.46013399999999999	0.46775499999999998	0.473464	0.47475899999999999	0.47729899999999997	0.48150599999999999	0.48569899999999999	0.490508	0.49645800000000001	0.50855700000000004	0.55008500000000005	0101000020E61000004386FA021FC01B40CE62731FCA704A40	259365.09231833089	544901.5027084616	59.818786599999996	5
293_100824_03	1830	2534668	2010-09-08 09:40:42	52.881158300000003	6.9376300000000004	13.9	8	474581.21999999997	5875683.6699999999	1.3700000000000001	15.84	41.509999999999998	0.41799999999999998	41.799999999999997	0.026938	0.029610000000000001	0.031444	0.03322	0.035661999999999999	0.03993	0.048514000000000002	0.064030000000000004	0.081754999999999994	0.093861	0.100316	0.10097	0.094700000000000006	0.086474999999999996	0.080934000000000006	0.077244999999999994	0.073052000000000006	0.068189	0.065408999999999995	0.061601999999999997	0.055736000000000001	0.050737999999999998	0.047400999999999999	0.049923000000000002	0.070917999999999995	0.122253	0.18629799999999999	0.258635	0.333231	0.379942	0.40644000000000002	0.42254900000000001	0.42867699999999997	0.43522100000000002	0.44104700000000002	0.44645099999999999	0.45375799999999999	0.45856599999999997	0.460061	0.462474	0.46706700000000001	0.47146700000000002	0.47669400000000001	0.48322700000000002	0.49571100000000001	0.53263899999999997	0101000020E610000072FE261422C01B40AB8C90CBC9704A40	259365.90371057243	544900.4070197267	59.818788300000001	5
293_100824_03	1831	2536066	2010-09-08 09:40:43	52.881149999999998	6.9376433000000004	13.9	8	474582.13	5875682.75	1.3	15.68	41.509999999999998	0.41799999999999998	41.799999999999997	0.026875	0.029565999999999999	0.031419999999999997	0.033267999999999999	0.035736999999999998	0.039954000000000003	0.048415	0.063510999999999998	0.080826999999999996	0.092690999999999996	0.099071999999999993	0.099803000000000003	0.093746999999999997	0.085808999999999996	0.080514000000000002	0.077101000000000003	0.073061000000000001	0.068306000000000006	0.065493999999999997	0.061753000000000002	0.055921999999999999	0.051041999999999997	0.047778000000000001	0.050287999999999999	0.071303000000000005	0.122154	0.18525	0.256415	0.32948899999999998	0.37539400000000001	0.40153800000000001	0.41729899999999998	0.42353600000000002	0.43027599999999999	0.43649199999999999	0.442104	0.44963199999999998	0.45491700000000002	0.45694099999999999	0.45915	0.46384900000000001	0.46794599999999997	0.47306300000000001	0.479184	0.49172900000000003	0.53021700000000005	0101000020E61000000B41B39025C01B40696FF085C9704A40	259366.81873177268	544899.5027870721	59.818793299999996	5
293_100824_03	1832	2537464	2010-09-08 09:40:44	52.881141599999999	6.9376550000000003	14	8	474582.92999999999	5875681.8099999996	1.23	15.75	41.509999999999998	0.41799999999999998	41.799999999999997	0.026505999999999998	0.029097999999999999	0.03091	0.032677999999999999	0.035194999999999997	0.039489000000000003	0.048059999999999999	0.063506000000000007	0.081144999999999995	0.093225000000000002	0.099676000000000001	0.10033	0.094038999999999998	0.085865999999999998	0.080418000000000003	0.076827999999999994	0.072821999999999998	0.068059999999999996	0.065189999999999998	0.061405000000000001	0.055516000000000003	0.050455	0.047031999999999997	0.049503999999999999	0.070667999999999995	0.121988	0.185891	0.257772	0.33165	0.37814799999999998	0.40443400000000002	0.42020800000000003	0.42635600000000001	0.43288300000000002	0.43858799999999998	0.44385599999999997	0.45109399999999999	0.45627499999999999	0.45843800000000001	0.46119599999999999	0.46600399999999997	0.47046399999999999	0.47572900000000001	0.48085899999999998	0.49278300000000003	0.52727599999999997	0101000020E610000039B9DFA128C01B409392793FC9704A40	259367.62630083889	544898.58511528606	59.818796599999999	5
293_100824_03	1833	2538862	2010-09-08 09:40:45	52.881131600000003	6.9376683000000003	14	8	474583.84000000003	5875680.7000000002	1.4399999999999999	15.41	41.509999999999998	0.41799999999999998	41.799999999999997	0.027200999999999999	0.029919999999999999	0.031805	0.033620999999999998	0.036132999999999998	0.040486000000000001	0.049145000000000001	0.064545000000000005	0.082191	0.094263	0.10069400000000001	0.10140200000000001	0.095190999999999998	0.087096999999999994	0.081708000000000003	0.078215000000000007	0.074154999999999999	0.069426000000000002	0.066602999999999996	0.062902	0.057061000000000001	0.052089999999999997	0.048757000000000002	0.051209999999999999	0.072292999999999996	0.123337	0.18629299999999999	0.256602	0.32865100000000003	0.37387399999999998	0.39940399999999998	0.41479899999999997	0.420763	0.42697600000000002	0.432616	0.43780599999999997	0.44459199999999999	0.44946000000000003	0.45158199999999998	0.45456200000000002	0.45940300000000001	0.46410400000000002	0.46888999999999997	0.47473300000000002	0.48661399999999999	0.51940799999999998	0101000020E6100000D2FB6B1E2CC01B4070BC96EBC8704A40	259368.54538560504	544897.49174025783	59.818799900000002	5
293_100824_03	1834	2540260	2010-09-08 09:40:46	52.881123299999999	6.9376800000000003	14	8	474584.64000000001	5875679.7800000003	1.22	15.859999999999999	41.509999999999998	0.41799999999999998	41.799999999999997	0.027522000000000001	0.030269999999999998	0.032141000000000003	0.033949	0.036407000000000002	0.040651	0.049218999999999999	0.064558000000000004	0.082099000000000005	0.094076999999999994	0.100509	0.101115	0.094870999999999997	0.086694999999999994	0.081214999999999996	0.077616000000000004	0.073455999999999994	0.068695000000000006	0.065872	0.062164999999999998	0.056447999999999998	0.051615000000000001	0.048342999999999997	0.050867000000000002	0.071673000000000001	0.122505	0.18614	0.25820399999999999	0.33266899999999999	0.37954599999999999	0.40609499999999998	0.42207899999999998	0.42841299999999999	0.43474200000000002	0.44042700000000001	0.44542300000000001	0.45255299999999998	0.45736700000000002	0.459256	0.46158199999999999	0.46571800000000002	0.46967900000000001	0.47517100000000001	0.481433	0.493892	0.52868800000000005	0101000020E61000000074982F2FC01B402E9FF6A5C8704A40	259369.3527163234	544896.58519479947	59.818803299999999	5
293_100824_03	1835	2541658	2010-09-08 09:40:47	52.881115000000001	6.9376916	14.1	8	474585.42999999999	5875678.8600000003	1.22	16.510000000000002	41.509999999999998	0.41899999999999998	41.799999999999997	0.026466	0.029073999999999999	0.030863000000000002	0.032652	0.035090999999999997	0.039487000000000001	0.048256	0.063919000000000004	0.081810999999999995	0.094023999999999996	0.100497	0.101052	0.094473000000000001	0.086027000000000006	0.080363000000000004	0.076705999999999996	0.072579000000000005	0.067655999999999994	0.064786999999999997	0.060886000000000003	0.054815000000000003	0.049773999999999999	0.046211000000000002	0.048544999999999998	0.069733000000000003	0.121905	0.18770700000000001	0.26297300000000001	0.34159800000000001	0.39139099999999999	0.41981299999999999	0.43673000000000001	0.44268400000000002	0.44930399999999998	0.454928	0.46012199999999998	0.46717900000000001	0.472389	0.474607	0.47764499999999999	0.48293700000000001	0.48787000000000003	0.49276599999999998	0.49803900000000001	0.50975999999999999	0.54819899999999999	0101000020E610000087EF0E3A32C01B40ED815660C8704A40	259370.15331661748	544895.67850489391	59.818806600000002	5
293_100824_03	1836	2543056	2010-09-08 09:40:48	52.881104999999998	6.9377032999999999	14.1	8	474586.22999999998	5875677.75	1.3700000000000001	17.390000000000001	41.509999999999998	0.41899999999999998	41.799999999999997	0.026079999999999999	0.028697	0.030474999999999999	0.032196000000000002	0.034610000000000002	0.038837000000000003	0.047438000000000001	0.063077999999999995	0.081185999999999994	0.093434000000000003	0.099911	0.10027	0.093412999999999996	0.084671999999999997	0.078922999999999993	0.075147000000000005	0.070828000000000002	0.065910999999999997	0.063046000000000005	0.059173000000000003	0.053176000000000001	0.048238999999999997	0.044922999999999998	0.047333	0.068239999999999995	0.120446	0.18776999999999999	0.26647700000000002	0.350132	0.40366200000000002	0.43403000000000003	0.45191999999999999	0.45860899999999999	0.46540399999999998	0.47131800000000001	0.47695399999999999	0.48462300000000003	0.49021799999999999	0.49224800000000002	0.49446400000000001	0.49903900000000001	0.50358499999999995	0.50859299999999996	0.51445600000000002	0.52696699999999996	0.57033999999999996	0101000020E6100000B5673B4B35C01B40C9AB730CC8704A40	259370.96471092891	544894.58281700849	59.818808300000001	5
293_100824_03	1837	2544454	2010-09-08 09:40:49	52.881096599999999	6.9377165999999999	14.1	8	474587.14000000001	5875676.8099999996	1.3	18.539999999999999	41.509999999999998	0.41899999999999998	41.799999999999997	0.026353000000000001	0.028884	0.030585000000000001	0.032259000000000003	0.034626999999999998	0.038751000000000001	0.047067999999999999	0.062358999999999998	0.080163999999999999	0.092194999999999999	0.098345000000000002	0.098447999999999994	0.091315999999999994	0.082375000000000004	0.076481999999999994	0.072741	0.068527000000000005	0.063687999999999995	0.060893000000000003	0.057238999999999998	0.051735999999999997	0.047128000000000003	0.044199000000000002	0.046490999999999998	0.065817000000000001	0.11595800000000001	0.182556	0.26281199999999999	0.35008600000000001	0.40662700000000002	0.438836	0.45779900000000001	0.46448299999999998	0.47077599999999997	0.47638999999999998	0.481408	0.48858600000000002	0.49352200000000002	0.49529299999999998	0.497867	0.50250600000000001	0.50697599999999998	0.51173900000000005	0.51706799999999997	0.52957600000000005	0.57031600000000005	0101000020E61000004EAAC7C738C01B40F3CEFCC5C7704A40	259371.87997314037	544893.66745926859	59.818813200000001	5
293_100824_03	1838	2545852	2010-09-08 09:40:50	52.881088300000002	6.9377282999999998	14.199999999999999	8	474587.94	5875675.8899999997	1.22	18.760000000000002	41.5	0.41899999999999998	41.799999999999997	0.026789	0.029447999999999998	0.031178000000000001	0.03286	0.035281	0.039486	0.048021000000000001	0.063881999999999994	0.082268999999999995	0.094695000000000001	0.10105699999999999	0.101094	0.093687999999999994	0.084401000000000004	0.078204999999999997	0.074166999999999997	0.069720000000000004	0.064514000000000002	0.061571000000000001	0.057696999999999998	0.051891	0.047086999999999997	0.044011000000000002	0.046385000000000003	0.066506999999999997	0.118575	0.18782299999999999	0.27150800000000003	0.36284	0.42190299999999997	0.45546399999999998	0.47527799999999998	0.48233300000000001	0.48911199999999999	0.49529400000000001	0.50057799999999997	0.50807400000000003	0.51363000000000003	0.51468100000000006	0.516482	0.52032900000000004	0.52471900000000005	0.53005500000000005	0.53644099999999995	0.55024300000000004	0.599472	0101000020E61000007C22F4D83BC01B40B2B15C80C7704A40	259372.68730509502	544892.7609143632	59.818816600000005	5
293_100824_03	1839	2547250	2010-09-08 09:40:51	52.881078299999999	6.9377399999999998	14.1	8	474588.73999999999	5875674.7800000003	1.3700000000000001	18.960000000000001	41.5	0.41999999999999998	41.789999999999999	0.026051000000000001	0.028597000000000001	0.030199	0.031800000000000002	0.034165000000000001	0.038412000000000002	0.047116999999999999	0.063107999999999997	0.081683000000000006	0.094211000000000003	0.10058499999999999	0.100615	0.093107999999999996	0.083658999999999997	0.077327000000000007	0.073287000000000005	0.068818000000000004	0.063630000000000006	0.060533999999999998	0.056564999999999997	0.050615	0.045645999999999999	0.042523999999999999	0.044784999999999998	0.065074000000000007	0.118037	0.18843299999999999	0.27348899999999998	0.36641899999999999	0.42655900000000002	0.46077299999999999	0.48100700000000002	0.48820200000000002	0.49502299999999999	0.50090599999999996	0.50621899999999997	0.51373899999999995	0.51862699999999995	0.51995899999999995	0.52237199999999995	0.52697899999999998	0.531613	0.53736700000000004	0.54347100000000004	0.55664999999999998	0.60503099999999999	0101000020E6100000AA9A20EA3EC01B408EDB792CC7704A40	259373.49870044304	544891.66522689909	59.818818299999997	5
293_100824_03	1840	2548648	2010-09-08 09:40:52	52.881068300000003	6.9377532999999998	13.9	8	474589.65000000002	5875673.6699999999	1.4399999999999999	19.390000000000001	41.5	0.41999999999999998	41.789999999999999	0.026093000000000002	0.028667000000000002	0.030256000000000002	0.031886999999999999	0.034202000000000003	0.038476000000000003	0.047335000000000002	0.063589999999999994	0.082503000000000007	0.095188999999999996	0.10162	0.101516	0.093753000000000003	0.084031999999999996	0.077521000000000007	0.073290999999999995	0.068607000000000001	0.063231999999999997	0.060116000000000003	0.056050999999999997	0.050027000000000002	0.044990000000000002	0.041718999999999999	0.043983000000000001	0.064521999999999996	0.118344	0.19026299999999999	0.27809800000000001	0.37449700000000002	0.437083	0.47281499999999999	0.49389100000000002	0.50130600000000003	0.50831499999999996	0.51461100000000004	0.52004399999999995	0.52770300000000003	0.53326099999999999	0.53437599999999996	0.53625299999999998	0.54094900000000001	0.54562500000000003	0.55110400000000004	0.55703899999999995	0.57052899999999995	0.62213099999999999	0101000020E610000043DDAC6642C01B406B0597D8C6704A40	259374.41778779036	544890.57185298682	59.8188216	5
293_100824_03	1841	2550046	2010-09-08 09:40:53	52.881058299999999	6.9377633000000003	13.699999999999999	8	474590.34000000003	5875672.5599999996	1.3	19.93	41.5	0.41999999999999998	41.789999999999999	0.026148999999999999	0.028665	0.030301000000000002	0.031989999999999998	0.034365	0.038592000000000001	0.047295999999999998	0.063451999999999995	0.082278000000000004	0.094908999999999993	0.10125000000000001	0.101038	0.093088000000000004	0.083278000000000005	0.076796000000000003	0.072610999999999995	0.067951999999999999	0.06268	0.059519000000000002	0.055461999999999997	0.049493000000000002	0.044526999999999997	0.041307999999999997	0.043568999999999997	0.063735	0.11718099999999999	0.18956300000000001	0.27897300000000003	0.37798599999999999	0.44284299999999999	0.47970699999999999	0.50148000000000004	0.50894700000000004	0.51582600000000001	0.52220900000000003	0.52775099999999997	0.53569900000000004	0.54176800000000003	0.54294500000000001	0.544929	0.54958700000000005	0.55418400000000001	0.55896400000000002	0.56478799999999996	0.57863500000000001	0.63270800000000005	0101000020E6100000608EC30545C01B40472FB484C6704A40	259375.11476148135	544889.4737077927	59.8188216	5
293_100824_03	1842	2551444	2010-09-08 09:40:54	52.881050000000002	6.9377750000000002	13.699999999999999	8	474591.14000000001	5875671.6299999999	1.22	19.41	41.5	0.41999999999999998	41.789999999999999	0.026186000000000001	0.028728	0.030398000000000001	0.032117	0.034442	0.038559999999999997	0.047018999999999998	0.062770999999999993	0.081136	0.093490000000000004	0.099727999999999997	0.099581000000000003	0.091829999999999995	0.082312999999999997	0.076020000000000004	0.071928000000000006	0.067452999999999999	0.062325999999999999	0.059221000000000003	0.055121000000000003	0.049294999999999999	0.044535999999999999	0.04156	0.043791999999999998	0.063663999999999998	0.115926	0.186559	0.27353300000000003	0.368641	0.43016799999999999	0.46513599999999999	0.48594799999999999	0.49287900000000001	0.49957400000000002	0.50575300000000001	0.511494	0.51972700000000005	0.525756	0.52696900000000002	0.528362	0.53234000000000004	0.53631300000000004	0.54087700000000005	0.54586599999999996	0.55922300000000003	0.61118700000000004	0101000020E61000008E06F01648C01B400612143FC6704A40	259375.92209471099	544888.56716342526	59.818825000000004	5
293_100824_03	1843	2552842	2010-09-08 09:40:55	52.8810383	6.9377865999999999	13.4	8	474591.92999999999	5875670.3300000001	1.52	19.09	41.5	0.41999999999999998	41.789999999999999	0.026613999999999999	0.029212999999999999	0.030851	0.032543000000000002	0.034945999999999998	0.039272000000000001	0.048036000000000002	0.063946000000000003	0.082413	0.094791	0.101072	0.10101400000000001	0.093446000000000001	0.083987000000000006	0.077712000000000003	0.073635999999999993	0.069162000000000001	0.064022999999999997	0.060994	0.056953999999999998	0.050994999999999999	0.046072000000000002	0.042771000000000003	0.044956999999999997	0.065203999999999998	0.117969	0.188273	0.27374900000000002	0.36705599999999999	0.42774600000000002	0.46246599999999999	0.48281099999999999	0.48998900000000001	0.49655899999999997	0.50257700000000005	0.50772300000000004	0.51500800000000002	0.52033700000000005	0.52210599999999996	0.52451800000000004	0.52923799999999999	0.53364699999999998	0.53928600000000004	0.54463200000000001	0.55652299999999999	0.602321	0101000020E6100000158266214BC01B400083EEDCC5704A40	259376.73082394153	544887.28218922205	59.818824900000003	5
293_100824_03	1844	2554240	2010-09-08 09:40:56	52.881029900000001	6.9378000000000002	13.4	8	474592.84999999998	5875669.4000000004	1.3100000000000001	19.09	41.5	0.41999999999999998	41.789999999999999	0.026613999999999999	0.029212999999999999	0.030851	0.032543000000000002	0.034945999999999998	0.039272000000000001	0.048036000000000002	0.063946000000000003	0.082413	0.094791	0.101072	0.10101400000000001	0.093446000000000001	0.083987000000000006	0.077712000000000003	0.073635999999999993	0.069162000000000001	0.064022999999999997	0.060994	0.056953999999999998	0.050994999999999999	0.046072000000000002	0.042771000000000003	0.044956999999999997	0.065203999999999998	0.117969	0.188273	0.27374900000000002	0.36705599999999999	0.42774600000000002	0.46246599999999999	0.48281099999999999	0.48998900000000001	0.49655899999999997	0.50257700000000005	0.50772300000000004	0.51500800000000002	0.52033700000000005	0.52210599999999996	0.52451800000000004	0.52923799999999999	0.53364699999999998	0.53928600000000004	0.54463200000000001	0.55652299999999999	0.602321	0101000020E610000055C1A8A44EC01B402AA67796C5704A40	259377.65281930729	544886.36697716499	59.818829900000004	5
293_100824_03	1845	2555638	2010-09-08 09:40:57	52.881019999999999	6.9378115999999999	13.4	8	474593.64000000001	5875668.2999999998	1.3600000000000001	18.48	41.5	0.42099999999999999	41.789999999999999	0.026780999999999999	0.029419000000000001	0.031150000000000001	0.032881000000000001	0.035302	0.039578000000000002	0.048247999999999999	0.064138000000000001	0.082404000000000005	0.094726000000000005	0.101131	0.10125199999999999	0.093962000000000004	0.084790000000000004	0.078676999999999997	0.074742000000000003	0.070258000000000001	0.065161999999999998	0.062169000000000002	0.058134999999999999	0.052157000000000002	0.047233999999999998	0.043915999999999997	0.046199999999999998	0.066768999999999995	0.119592	0.188941	0.27193499999999998	0.36201499999999998	0.42013	0.45330599999999999	0.47302100000000002	0.47999700000000001	0.486788	0.49275400000000003	0.49812200000000001	0.50577099999999997	0.511266	0.51271100000000003	0.51499700000000004	0.51945200000000002	0.524231	0.529138	0.535134	0.54801299999999997	0.59597800000000001	0101000020E6100000DC3C1FAF51C01B409B8F6B43C5704A40	259378.45724704029	544885.28227197984	59.818831599999996	5
293_100824_03	1846	2557036	2010-09-08 09:40:58	52.881011600000001	6.9378216000000004	13.300000000000001	8	474594.32000000001	5875667.3700000001	1.1599999999999999	18.48	41.5	0.42099999999999999	41.789999999999999	0.02597	0.028466999999999999	0.030164	0.031792000000000001	0.034100999999999999	0.03823	0.046573999999999997	0.061959	0.079834000000000002	0.091966000000000006	0.098220000000000002	0.098419000000000006	0.091316999999999995	0.082347000000000004	0.076370999999999994	0.072414999999999993	0.068109000000000003	0.063116000000000005	0.060122000000000002	0.056187000000000001	0.050368999999999997	0.045670000000000002	0.042556999999999998	0.044868999999999999	0.064995999999999998	0.116702	0.18480099999999999	0.26622600000000002	0.35419400000000001	0.411109	0.44362600000000002	0.46304699999999999	0.47027999999999998	0.47708899999999999	0.48314499999999999	0.48867500000000003	0.49618899999999999	0.50134800000000002	0.50287499999999996	0.505023	0.50932299999999997	0.51383100000000004	0.51947399999999999	0.52529300000000001	0.53861199999999998	0.58519100000000002	0101000020E6100000F9ED354E54C01B40C5B2F4FCC4704A40	259379.15039806702	544884.36214401852	59.8188332	5
293_100824_03	1847	2558434	2010-09-08 09:40:59	52.881003300000003	6.9378349999999998	13.6	8	474595.23999999999	5875666.4500000002	1.3	18.02	41.5	0.42099999999999999	41.789999999999999	0.026095	0.028649000000000001	0.030313	0.032051999999999997	0.034431999999999997	0.038538999999999997	0.046774000000000003	0.061702	0.078972000000000001	0.090647000000000005	0.096632999999999997	0.096814999999999998	0.089966000000000004	0.081345000000000001	0.075717000000000007	0.071969000000000005	0.067890000000000006	0.063187999999999994	0.060343000000000001	0.056494000000000003	0.050813999999999998	0.046191999999999997	0.043173999999999997	0.045464999999999998	0.065186999999999995	0.115441	0.18138199999999999	0.259795	0.34409000000000001	0.39801399999999998	0.42874099999999998	0.44711499999999998	0.45366299999999998	0.46008900000000003	0.465835	0.47117199999999998	0.47900599999999999	0.48455399999999998	0.48627999999999999	0.48855500000000002	0.49320900000000001	0.497614	0.50238700000000003	0.50762399999999996	0.51980800000000005	0.56002600000000002	0101000020E6100000382D78D157C01B40849554B7C4704A40	259380.07215540652	544883.45805845875	59.818838300000003	5
293_100824_03	1848	2559832	2010-09-08 09:41:00	52.880994999999999	6.9378466000000003	13.699999999999999	8	474596.03000000003	5875665.5199999996	1.22	17.850000000000001	41.490000000000002	0.42199999999999999	41.789999999999999	0.026353000000000001	0.028946	0.030634000000000002	0.032288999999999998	0.034680000000000002	0.038802999999999997	0.047141000000000002	0.062155000000000002	0.079543000000000003	0.091278999999999999	0.097352999999999995	0.097616999999999995	0.090884000000000006	0.082234000000000002	0.076476000000000002	0.072747000000000006	0.068601999999999996	0.063894999999999993	0.061065000000000001	0.057203999999999998	0.051471999999999997	0.046814000000000001	0.043746	0.046099000000000001	0.065937999999999997	0.116332	0.18218699999999999	0.26024799999999998	0.34386699999999998	0.39735700000000002	0.42783700000000002	0.44616800000000001	0.45260299999999998	0.45907199999999998	0.46491700000000002	0.47032299999999999	0.477684	0.48290899999999998	0.48446899999999998	0.486929	0.49156499999999997	0.49595699999999998	0.50099499999999997	0.50682899999999997	0.51844900000000005	0.55881700000000001	0101000020E6100000C0A8EEDB5AC01B404278B471C4704A40	259380.87275978699	544882.5513703248	59.818841599999999	5
293_100824_03	1849	2561230	2010-09-08 09:41:01	52.880988299999999	6.9378599999999997	13.9	8	474596.95000000001	5875664.7800000003	1.1799999999999999	17.77	41.490000000000002	0.42299999999999999	41.789999999999999	0.026098	0.028604999999999998	0.030263000000000002	0.031895	0.034230999999999998	0.038374999999999999	0.046607999999999997	0.061447000000000002	0.078630000000000005	0.090325000000000003	0.096477999999999994	0.096817	0.090164999999999995	0.081705	0.075991000000000003	0.072304999999999994	0.068255999999999997	0.063557000000000002	0.060797999999999998	0.05704	0.051427	0.046855000000000001	0.043831000000000002	0.046185999999999998	0.065876000000000004	0.115826	0.180782	0.25744	0.33941300000000002	0.39222299999999999	0.42244900000000002	0.44046099999999999	0.44720500000000002	0.45365800000000001	0.459563	0.46463500000000002	0.47171099999999999	0.476244	0.47803000000000001	0.480819	0.48565799999999998	0.49049700000000002	0.49571100000000001	0.50145499999999998	0.51342200000000005	0.55160100000000001	0101000020E6100000FFE7305F5EC01B404E548039C4704A40	259381.79069339737	544881.82530173415	59.818848299999999	5
293_100824_03	1850	2562628	2010-09-08 09:41:02	52.880978300000002	6.9378700000000002	13.699999999999999	8	474597.64000000001	5875663.6699999999	1.3	18.18	41.490000000000002	0.42199999999999999	41.789999999999999	0.025621999999999999	0.028129999999999999	0.029767999999999999	0.031447999999999997	0.033817	0.037883	0.046182000000000001	0.061409999999999999	0.079088000000000006	0.091080999999999995	0.097281999999999993	0.097466999999999998	0.090454000000000007	0.081573999999999994	0.075683	0.071859999999999993	0.067663000000000001	0.062816999999999998	0.059860999999999998	0.055966000000000002	0.050146999999999997	0.045376	0.042301999999999999	0.044595000000000003	0.064492999999999995	0.11583300000000001	0.183476	0.26400200000000001	0.35042200000000001	0.40590599999999999	0.437442	0.45604699999999998	0.462669	0.469389	0.47521000000000002	0.480624	0.48842099999999999	0.49421399999999999	0.49623600000000001	0.49872499999999997	0.50320600000000004	0.50738899999999998	0.51199899999999998	0.51715699999999998	0.52881100000000003	0.56978300000000004	0101000020E61000001C9947FE60C01B402B7E9DE5C3704A40	259382.48766993743	544880.72715760197	59.818848299999999	5
293_100824_03	1851	2564026	2010-09-08 09:41:03	52.880968299999999	6.9378815999999999	13.5	8	474598.42999999999	5875662.5599999996	1.3700000000000001	17.940000000000001	41.490000000000002	0.42199999999999999	41.789999999999999	0.026707000000000002	0.029315000000000001	0.031084000000000001	0.032808999999999998	0.03517	0.039269999999999999	0.047546999999999999	0.062640000000000001	0.080105999999999997	0.091954999999999995	0.098145999999999997	0.098389000000000004	0.091590000000000005	0.083016000000000006	0.077268000000000003	0.073487999999999998	0.069291000000000005	0.064450999999999994	0.061534999999999999	0.057777000000000002	0.052156000000000001	0.047502999999999997	0.044505000000000003	0.046896	0.066744999999999999	0.117191	0.18310399999999999	0.26156099999999999	0.34570499999999998	0.39979999999999999	0.43071500000000001	0.44933699999999999	0.45634400000000003	0.46293099999999998	0.46883200000000003	0.47426499999999999	0.48174099999999997	0.48703299999999999	0.48848000000000003	0.49046800000000002	0.49503599999999998	0.499475	0.50430799999999998	0.51044100000000003	0.52348799999999995	0.56730700000000001	0101000020E6100000A314BE0864C01B4007A8BA91C3704A40	259383.29233866843	544879.63132718182	59.818849899999996	5
293_100824_03	1852	2565424	2010-09-08 09:41:04	52.880960000000002	6.9378932999999998	13.5	8	474599.22999999998	5875661.6299999999	1.22	17.41	41.490000000000002	0.42199999999999999	41.789999999999999	0.026696999999999999	0.029328	0.031098000000000001	0.032877999999999998	0.035296000000000001	0.039468000000000003	0.047844999999999999	0.063071000000000002	0.080627000000000004	0.092557	0.098788000000000001	0.099223000000000006	0.092541999999999999	0.084044999999999995	0.078342999999999996	0.074553999999999995	0.070333999999999994	0.065458000000000002	0.062538999999999997	0.058535999999999998	0.052659999999999998	0.047969999999999999	0.044845000000000003	0.047215	0.067607	0.11909	0.18534300000000001	0.26293299999999997	0.345445	0.39816400000000002	0.42808099999999999	0.44606899999999999	0.45289000000000001	0.459812	0.46602900000000003	0.47160200000000002	0.47920600000000002	0.48464299999999999	0.486485	0.48871500000000001	0.49319800000000003	0.49743799999999999	0.50268100000000004	0.50875899999999996	0.52181599999999995	0.56580200000000003	0101000020E6100000D18CEA1967C01B40C68A1A4CC3704A40	259384.09967500251	544878.7247841761	59.818853300000001	5
293_100824_03	1853	2566822	2010-09-08 09:41:05	52.880951600000003	6.9379049999999998	13.6	8	474600.03000000003	5875660.7000000002	1.23	18.57	41.490000000000002	0.42299999999999999	41.789999999999999	0.026349000000000001	0.028901	0.030585000000000001	0.032263	0.034571999999999999	0.038768999999999998	0.047178999999999999	0.062702999999999995	0.080781000000000006	0.092995999999999995	0.099221000000000004	0.099231	0.091922000000000004	0.082763000000000003	0.076751	0.072738999999999998	0.068479999999999999	0.063524999999999998	0.060578	0.056760999999999999	0.050996	0.046262999999999999	0.043164000000000001	0.045405000000000001	0.065098000000000003	0.116535	0.18498700000000001	0.267318	0.356547	0.413968	0.44659199999999999	0.46594000000000002	0.47281000000000001	0.47923700000000002	0.48505599999999999	0.49026399999999998	0.49772699999999997	0.50322	0.50473400000000002	0.50700599999999996	0.51195900000000005	0.51674799999999999	0.52176	0.52709799999999996	0.53895499999999996	0.58272100000000004	0101000020E6100000FF04172B6AC01B40F0ADA305C3704A40	259384.90725066361	544877.80711527122	59.818856600000004	5
293_100824_03	1854	2568220	2010-09-08 09:41:06	52.8809416	6.9379166000000003	13.5	8	474600.82000000001	5875659.5899999999	1.3700000000000001	17.940000000000001	41.490000000000002	0.42199999999999999	41.789999999999999	0.026641000000000001	0.029263000000000001	0.031001999999999998	0.032702000000000002	0.035110000000000002	0.039338999999999999	0.047937	0.063529000000000002	0.081525	0.093723000000000001	0.099987999999999994	0.10020800000000001	0.093115000000000003	0.084175	0.078290999999999999	0.074369000000000005	0.070008000000000001	0.064999000000000001	0.062005999999999999	0.058104000000000003	0.052127	0.047222	0.044023	0.046351000000000003	0.066772999999999999	0.11876	0.186607	0.26690199999999997	0.35298499999999999	0.40821299999999999	0.43956600000000001	0.45849400000000001	0.46536899999999998	0.47204699999999999	0.47791600000000001	0.48335400000000001	0.49076399999999998	0.49620999999999998	0.498108	0.50062600000000002	0.50495599999999996	0.50964299999999996	0.51524800000000004	0.52074100000000001	0.53366400000000003	0.57630800000000004	0101000020E610000087808D356DC01B40CCD7C0B1C2704A40	259385.71192040131	544876.71128525061	59.818858200000001	5
293_100824_03	1855	2569618	2010-09-08 09:41:07	52.880933300000002	6.9379283000000003	13.6	8	474601.62	5875658.6699999999	1.22	18.109999999999999	41.490000000000002	0.42299999999999999	41.789999999999999	0.026658000000000001	0.029287000000000001	0.030987000000000001	0.032711999999999998	0.035122	0.039319	0.047765000000000002	0.063265000000000002	0.081198000000000006	0.093373999999999999	0.099661	0.099849999999999994	0.092767000000000002	0.083818000000000004	0.077895000000000006	0.074059	0.069723999999999994	0.064768000000000006	0.061772000000000001	0.057869999999999998	0.052093	0.047284	0.044166999999999998	0.046501000000000001	0.066703999999999999	0.118367	0.18618699999999999	0.26704699999999998	0.35405300000000001	0.40989700000000001	0.441579	0.46051999999999998	0.46729999999999999	0.47390300000000002	0.47988199999999998	0.48552600000000001	0.49329899999999999	0.49901899999999999	0.50039	0.50226300000000001	0.50693200000000005	0.51090599999999997	0.51618699999999995	0.52200400000000002	0.53471199999999997	0.58030999999999999	0101000020E6100000B5F8B94670C01B408BBA206CC2704A40	259386.51925765502	544875.80474264885	59.818861600000005	5
293_100824_03	1856	2571016	2010-09-08 09:41:08	52.880923299999999	6.9379416000000003	13.5	8	474602.53000000003	5875657.5599999996	1.4399999999999999	17.670000000000002	41.490000000000002	0.42299999999999999	41.780000000000001	0.026630999999999998	0.029298999999999999	0.031049	0.032780999999999998	0.035247000000000001	0.039571000000000002	0.048286000000000003	0.063917000000000002	0.082006999999999997	0.094284000000000007	0.100615	0.10088	0.093784999999999993	0.084830000000000003	0.078881999999999994	0.074971999999999997	0.070610999999999993	0.065583000000000002	0.062526999999999999	0.058410999999999998	0.052381999999999998	0.047398000000000003	0.044172999999999997	0.046556	0.067115999999999995	0.11938799999999999	0.18742700000000001	0.26785999999999999	0.35342400000000002	0.40790500000000002	0.43884299999999998	0.457285	0.46380100000000002	0.47038000000000002	0.476607	0.48238999999999999	0.49035600000000001	0.49621700000000002	0.49784099999999998	0.499583	0.50426099999999996	0.50841499999999995	0.51336300000000001	0.51893	0.531389	0.57680799999999999	0101000020E61000004E3B46C373C01B4067E43D18C2704A40	259387.43835081736	544874.71137119993	59.818864900000001	5
293_100824_03	1857	2572414	2010-09-08 09:41:09	52.880915000000002	6.9379533000000002	13.4	8	474603.33000000002	5875656.6299999999	1.22	18.280000000000001	41.490000000000002	0.42299999999999999	41.780000000000001	0.026341	0.028896999999999999	0.030564999999999998	0.032242	0.034625999999999997	0.038844999999999998	0.047319	0.062868999999999994	0.080829999999999999	0.092924999999999994	0.099149000000000001	0.099243999999999999	0.092031000000000002	0.082994999999999999	0.076965000000000006	0.073106000000000004	0.068796999999999997	0.063869999999999996	0.060902999999999999	0.057061000000000001	0.051242000000000003	0.046521	0.043386000000000001	0.045511000000000003	0.065384999999999999	0.116712	0.18446299999999999	0.26560400000000001	0.35280299999999998	0.40899200000000002	0.44082900000000003	0.45982400000000001	0.46639599999999998	0.47257900000000003	0.478495	0.48367700000000002	0.49104599999999998	0.49644300000000002	0.498334	0.50083900000000003	0.50518200000000002	0.50958700000000001	0.51451599999999997	0.51988000000000001	0.53182099999999999	0.57376400000000005	0101000020E61000007CB372D476C01B4026C79DD2C1704A40	259388.24568871426	544873.8048288885	59.818868300000005	5
293_100824_03	1858	2573812	2010-09-08 09:41:10	52.880906600000003	6.9379666000000002	13.6	8	474604.23999999999	5875655.7000000002	1.3	18.010000000000002	41.479999999999997	0.42299999999999999	41.780000000000001	0.026359	0.028975999999999998	0.030693999999999999	0.032353	0.034795	0.039141000000000002	0.047862000000000002	0.063663999999999998	0.081905000000000006	0.094255000000000005	0.100662	0.10088	0.093745999999999996	0.084690000000000001	0.078642000000000004	0.074645000000000003	0.070240999999999998	0.065156000000000006	0.062113000000000002	0.057958000000000003	0.051902999999999998	0.046973000000000001	0.043546000000000001	0.045974000000000001	0.066889000000000004	0.119836	0.18896099999999999	0.27074999999999999	0.35838799999999998	0.41469400000000001	0.44677600000000001	0.46588200000000002	0.47294399999999998	0.47984700000000002	0.48603299999999999	0.49147299999999999	0.49936900000000001	0.50483199999999995	0.506768	0.50880099999999995	0.51342699999999997	0.51821300000000003	0.52373599999999998	0.52918699999999996	0.54259800000000002	0.58903399999999995	0101000020E610000015F6FE507AC01B4050EA268CC1704A40	259389.16095798364	544872.88947440602	59.818873200000006	5
293_100824_03	1859	2575210	2010-09-08 09:41:11	52.880898299999998	6.9379783000000002	13.800000000000001	8	474605.03999999998	5875654.7800000003	1.22	18.280000000000001	41.479999999999997	0.42399999999999999	41.780000000000001	0.026152000000000002	0.028753000000000001	0.030457000000000001	0.032149999999999998	0.034581000000000001	0.038872999999999998	0.047613999999999997	0.063574000000000006	0.082026000000000002	0.094537999999999997	0.10101	0.101229	0.093820000000000001	0.084502999999999995	0.078364000000000003	0.074312000000000003	0.069868	0.064698000000000006	0.061553999999999998	0.057338	0.051135	0.046082999999999999	0.042849999999999999	0.045127	0.065917000000000003	0.11949	0.18987599999999999	0.27384199999999997	0.36415399999999998	0.42216900000000002	0.45487300000000003	0.47409499999999999	0.48115799999999997	0.48805599999999999	0.49426900000000001	0.500054	0.50836199999999998	0.51426099999999997	0.51610699999999998	0.518544	0.52246199999999998	0.52646800000000005	0.53129099999999996	0.53696200000000005	0.55012799999999995	0.59715200000000002	0101000020E6100000436E2B627DC01B400ECD8646C1704A40	259389.968296495	544871.98293237737	59.818876599999996	5
293_100824_03	1860	2576608	2010-09-08 09:41:12	52.880888300000002	6.9379900000000001	13.699999999999999	8	474605.84000000003	5875653.6699999999	1.3700000000000001	17.84	41.479999999999997	0.42499999999999999	41.780000000000001	0.025839999999999998	0.028326	0.029989999999999999	0.031659	0.034063999999999997	0.038241999999999998	0.046725000000000003	0.062216	0.080157999999999993	0.092314999999999994	0.098633999999999999	0.098827999999999999	0.091717000000000007	0.082749000000000003	0.076728000000000005	0.072877999999999998	0.068614999999999995	0.063677999999999998	0.060678999999999997	0.056849999999999998	0.051008999999999999	0.046091	0.042890999999999999	0.045159999999999999	0.065304000000000001	0.11708300000000001	0.18468200000000001	0.26457700000000001	0.349688	0.40418799999999999	0.43509700000000001	0.45338400000000001	0.45975100000000002	0.46627200000000002	0.47190500000000002	0.47711100000000001	0.48444799999999999	0.48961300000000002	0.49146099999999998	0.49418400000000001	0.49866700000000003	0.50360799999999994	0.50841099999999995	0.51361800000000002	0.52544500000000005	0.56605000000000005	0101000020E610000071E6577380C01B40EBF6A3F2C0704A40	259390.77969904948	544870.88724781107	59.818878300000002	5
293_100824_03	1861	2578006	2010-09-08 09:41:13	52.880879999999998	6.9380033000000001	13.699999999999999	8	474606.75	5875652.75	1.3	16.84	41.479999999999997	0.42399999999999999	41.780000000000001	0.025843999999999999	0.028417000000000001	0.030137000000000001	0.03184	0.034280999999999999	0.038563	0.047118	0.062522999999999995	0.080147999999999997	0.092097999999999999	0.098397999999999999	0.098820000000000005	0.092175000000000007	0.083658999999999997	0.077983999999999998	0.074253	0.070095000000000005	0.065168000000000004	0.062218999999999997	0.058270000000000002	0.052294	0.047328000000000002	0.044026999999999997	0.046392000000000003	0.067107	0.118717	0.18434800000000001	0.26011600000000001	0.33954200000000001	0.38971600000000001	0.418242	0.43535400000000002	0.44164399999999998	0.448187	0.45404600000000001	0.45953899999999998	0.46697	0.47239199999999998	0.47442699999999999	0.47689999999999999	0.481651	0.48576799999999998	0.49087700000000001	0.49602200000000002	0.50840600000000002	0.54711600000000005	0101000020E61000000A29E4EF83C01B40A9D903ADC0704A40	259391.69473028471	544869.98301984079	59.818883299999996	5
293_100824_03	1862	2579404	2010-09-08 09:41:14	52.880870000000002	6.938015	13.699999999999999	8	474607.54999999999	5875651.6299999999	1.3700000000000001	17.57	41.479999999999997	0.42399999999999999	41.780000000000001	0.026269000000000001	0.028878999999999998	0.030568999999999999	0.032295999999999998	0.034710999999999999	0.039026999999999999	0.047765000000000002	0.063517000000000004	0.081681000000000004	0.093995999999999996	0.100383	0.100662	0.093661999999999995	0.084762000000000004	0.078814999999999996	0.074912000000000006	0.070648000000000002	0.065613000000000005	0.062650999999999998	0.058595000000000001	0.052549999999999999	0.047500000000000001	0.044109000000000002	0.046382	0.067271999999999998	0.11996900000000001	0.18800800000000001	0.26805099999999998	0.35302499999999998	0.40735700000000002	0.43817899999999999	0.45647799999999999	0.46305400000000002	0.469607	0.475439	0.48063099999999997	0.48799199999999998	0.49347800000000003	0.49561899999999998	0.498388	0.50326000000000004	0.50806700000000005	0.51277399999999995	0.51807300000000001	0.52943099999999998	0.56827700000000003	0101000020E610000038A1100187C01B4086032159C0704A40	259392.50613354743	544868.88733556541	59.818885000000002	5
293_100824_03	1863	2580802	2010-09-08 09:41:15	52.880859999999998	6.9380265999999997	13.5	8	474608.34999999998	5875650.5199999996	1.3700000000000001	18.370000000000001	41.479999999999997	0.42499999999999999	41.780000000000001	0.026123	0.028636999999999999	0.030328999999999998	0.03202	0.034369999999999998	0.038552000000000003	0.047079000000000003	0.062911999999999996	0.081412999999999999	0.093965000000000007	0.10036299999999999	0.10044500000000001	0.093005000000000004	0.083685999999999997	0.077542	0.073609999999999995	0.069209999999999994	0.064129000000000005	0.061032999999999997	0.057124000000000001	0.051177	0.046218000000000002	0.042937999999999997	0.045206000000000003	0.065536999999999998	0.11849899999999999	0.18854899999999999	0.27235799999999999	0.36261399999999999	0.42044100000000001	0.45315499999999997	0.47254699999999999	0.47908400000000001	0.48543799999999998	0.49140600000000001	0.49690299999999998	0.50465499999999996	0.51031099999999996	0.51257299999999995	0.51508600000000004	0.51966199999999996	0.52415	0.52902000000000005	0.53434800000000005	0.54606100000000002	0.58884999999999998	0101000020E6100000BF1C870B8AC01B40622D3E05C0704A40	259393.31080640771	544867.79150680942	59.818886599999999	5
293_100824_03	1864	2582200	2010-09-08 09:41:16	52.880849900000001	6.9380382999999997	13.300000000000001	8	474609.15000000002	5875649.4000000004	1.3799999999999999	18.370000000000001	41.479999999999997	0.42499999999999999	41.780000000000001	0.026123	0.028636999999999999	0.030328999999999998	0.03202	0.034369999999999998	0.038552000000000003	0.047079000000000003	0.062911999999999996	0.081412999999999999	0.093965000000000007	0.10036299999999999	0.10044500000000001	0.093005000000000004	0.083685999999999997	0.077542	0.073609999999999995	0.069209999999999994	0.064129000000000005	0.061032999999999997	0.057124000000000001	0.051177	0.046218000000000002	0.042937999999999997	0.045206000000000003	0.065536999999999998	0.11849899999999999	0.18854899999999999	0.27235799999999999	0.36261399999999999	0.42044100000000001	0.45315499999999997	0.47254699999999999	0.47908400000000001	0.48543799999999998	0.49140600000000001	0.49690299999999998	0.50465499999999996	0.51031099999999996	0.51257299999999995	0.51508600000000004	0.51966199999999996	0.52415	0.52902000000000005	0.53434800000000005	0.54606100000000002	0.58884999999999998	0101000020E6100000ED94B31C8DC01B40AA9784B0BF704A40	259394.12244943413	544866.68469676282	59.818888200000004	5
293_100824_03	1865	2583598	2010-09-08 09:41:17	52.880839999999999	6.9380499999999996	13.199999999999999	8	474609.95000000001	5875648.2999999998	1.3600000000000001	17.98	41.479999999999997	0.42499999999999999	41.780000000000001	0.026266000000000001	0.028812000000000001	0.030497	0.032120000000000003	0.034470000000000001	0.038622999999999998	0.047190000000000003	0.063104999999999994	0.081705	0.094282000000000005	0.100769	0.100836	0.093386999999999998	0.084002999999999994	0.077679999999999999	0.073645000000000002	0.069208000000000006	0.064055000000000001	0.061011999999999997	0.057117000000000001	0.05126	0.046351000000000003	0.043156	0.045482000000000002	0.065692	0.118491	0.18817400000000001	0.27066800000000002	0.35891299999999998	0.41503699999999999	0.44665300000000002	0.46539399999999997	0.47189999999999999	0.47835699999999998	0.48409200000000002	0.48920799999999998	0.496562	0.50165199999999999	0.50303600000000004	0.50566299999999997	0.51025100000000001	0.51470099999999996	0.51995499999999995	0.52562500000000001	0.53895499999999996	0.58321900000000004	0101000020E61000001B0DE02D90C01B401B81785DBF704A40	259394.93361471515	544865.60013892909	59.818889999999996	5
293_100824_03	1866	2584996	2010-09-08 09:41:18	52.880829900000002	6.9380616000000002	13	8	474610.73999999999	5875647.1799999997	1.3700000000000001	16.93	41.479999999999997	0.42499999999999999	41.780000000000001	0.026161	0.028716999999999999	0.030393	0.032084000000000001	0.034484000000000001	0.038656999999999997	0.047273000000000003	0.063030000000000003	0.081321000000000004	0.093767000000000003	0.100314	0.10072299999999999	0.093737000000000001	0.084823999999999997	0.078899999999999998	0.074970999999999996	0.070613999999999996	0.065560999999999994	0.062612000000000001	0.058687000000000003	0.052627	0.047760999999999998	0.044568999999999998	0.046949999999999999	0.067881999999999998	0.120753	0.188555	0.26699299999999998	0.34906599999999999	0.40097300000000002	0.43024899999999999	0.447882	0.45421699999999998	0.46072600000000002	0.46647300000000003	0.471584	0.47869400000000001	0.483908	0.48545100000000002	0.48796499999999998	0.49305399999999999	0.49756899999999998	0.50229699999999999	0.50853099999999996	0.52088999999999996	0.56132300000000002	0101000020E6100000A388563893C01B4063EBBE08BF704A40	259395.73852769542	544864.49318454065	59.818891499999999	5
293_100824_03	1867	2586394	2010-09-08 09:41:19	52.880819899999999	6.9380733000000001	12.9	8	474611.53999999998	5875646.0700000003	1.3700000000000001	16.82	41.479999999999997	0.42499999999999999	41.780000000000001	0.026183999999999999	0.028761999999999999	0.030485000000000002	0.032199999999999999	0.034602000000000001	0.038856000000000002	0.047493	0.063237000000000002	0.081457000000000002	0.093909000000000006	0.10052899999999999	0.10098600000000001	0.094170000000000004	0.085388000000000006	0.079459000000000002	0.075665999999999997	0.071364999999999998	0.066408999999999996	0.063439999999999996	0.059463000000000002	0.053412000000000001	0.048413999999999999	0.044963999999999997	0.047400999999999999	0.068686999999999998	0.12178799999999999	0.18951000000000001	0.26746700000000001	0.34910000000000002	0.40060299999999999	0.429786	0.44742100000000001	0.45367099999999999	0.46026699999999998	0.465943	0.47104099999999999	0.47818899999999998	0.48336000000000001	0.48516199999999998	0.48781400000000003	0.49288999999999999	0.49737900000000002	0.50225699999999995	0.50785000000000002	0.51964100000000002	0.55740900000000004	0101000020E6100000D100834996C01B403F15DCB4BE704A40	259396.54993274211	544863.39750093711	59.818893199999998	5
293_100824_03	1868	2587792	2010-09-08 09:41:20	52.880811600000001	6.9380850000000001	12.800000000000001	8	474612.34000000003	5875645.1500000004	1.22	17.870000000000001	41.469999999999999	0.42599999999999999	41.780000000000001	0.026239999999999999	0.028759	0.030436999999999999	0.032155000000000003	0.034553	0.038879999999999998	0.047642999999999998	0.063848000000000002	0.082709000000000005	0.095524999999999999	0.10211099999999999	0.102308	0.094843999999999998	0.085341	0.079145999999999994	0.075150999999999996	0.070650000000000004	0.065397999999999998	0.06234	0.058302	0.052222999999999999	0.047056000000000001	0.043650000000000001	0.04582	0.066764000000000004	0.120684	0.191108	0.27415200000000001	0.36271300000000001	0.41936099999999998	0.45139400000000002	0.47012300000000001	0.47671200000000002	0.48314000000000001	0.48869099999999999	0.49399599999999999	0.50114599999999998	0.50618300000000005	0.50866999999999996	0.51137900000000003	0.51674100000000001	0.52140299999999995	0.52624700000000002	0.53150200000000003	0.54309499999999999	0.58429200000000003	0101000020E6100000FF78AF5A99C01B40FEF73B6FBE704A40	259397.35727415234	544862.49096013769	59.818896600000002	5
293_100824_03	1869	2589190	2010-09-08 09:41:21	52.880803299999997	6.9380965999999997	13	8	474613.14000000001	5875644.2199999997	1.22	17.98	41.469999999999999	0.42599999999999999	41.780000000000001	0.026852000000000001	0.029471000000000001	0.031234000000000001	0.032945000000000002	0.035331000000000001	0.039552999999999998	0.048216000000000002	0.064354999999999996	0.083141000000000007	0.095874000000000001	0.102463	0.10263899999999999	0.095207	0.085723999999999995	0.079485	0.075373999999999997	0.070802000000000004	0.065521999999999997	0.062389	0.058429000000000002	0.052461000000000001	0.047482999999999997	0.044227000000000002	0.046598000000000001	0.067254999999999995	0.120661	0.19084000000000001	0.27399200000000001	0.36297200000000002	0.41986200000000001	0.45186100000000001	0.47105900000000001	0.47775800000000002	0.48429800000000001	0.49029	0.49568099999999998	0.50286900000000001	0.50807000000000002	0.50905699999999998	0.51082499999999997	0.51555899999999999	0.52007999999999999	0.52515000000000001	0.53150200000000003	0.54458799999999996	0.59012200000000004	0101000020E610000086F425659CC01B40BCDA9B29BE704A40	259398.15788509074	544861.58427485463	59.818899899999998	5
293_100824_03	1870	2590588	2010-09-08 09:41:22	52.880793300000001	6.93811	13	8	474614.04999999999	5875643.1100000003	1.4399999999999999	17.300000000000001	41.469999999999999	0.42599999999999999	41.780000000000001	0.026505999999999998	0.029116	0.030856999999999999	0.032600999999999998	0.035053000000000001	0.039350999999999997	0.048091000000000002	0.064176999999999998	0.082863999999999993	0.095571000000000003	0.10219300000000001	0.10249800000000001	0.095213999999999993	0.086059999999999998	0.079936999999999994	0.076026999999999997	0.071521000000000001	0.066370999999999999	0.063250000000000001	0.059202999999999999	0.053101000000000002	0.047941999999999999	0.044546000000000002	0.046932000000000001	0.067904999999999993	0.12141	0.19078600000000001	0.27193499999999998	0.35748200000000002	0.411524	0.44209199999999998	0.46016699999999999	0.46643899999999999	0.47291800000000001	0.47875400000000001	0.48440100000000003	0.49198900000000001	0.497917	0.49968200000000002	0.502224	0.50659900000000002	0.51049500000000003	0.515158	0.52023900000000001	0.53256599999999998	0.57645900000000005	0101000020E6100000C63368E89FC01B409904B9D5BD704A40	259399.08371422807	544860.49105023674	59.818903300000002	5
293_100824_03	1871	2591986	2010-09-08 09:41:23	52.880784900000002	6.9381215999999997	13	8	474614.84999999998	5875642.1799999997	1.23	16.579999999999998	41.469999999999999	0.42699999999999999	41.780000000000001	0.026426000000000002	0.029027000000000001	0.030757	0.032492	0.034935000000000001	0.039172999999999999	0.047744000000000002	0.063405000000000003	0.081494999999999998	0.093833	0.100354	0.100841	0.094084000000000001	0.085324999999999998	0.079483999999999999	0.075718999999999995	0.071481000000000003	0.066478999999999996	0.063492999999999994	0.059534999999999998	0.053499999999999999	0.048475999999999998	0.045159999999999999	0.047606999999999997	0.068548999999999999	0.121277	0.18840499999999999	0.26541799999999999	0.34536099999999997	0.39587899999999998	0.42442200000000002	0.44149100000000002	0.44761000000000001	0.45414900000000002	0.45988400000000001	0.46507599999999999	0.472553	0.47780499999999998	0.47970800000000002	0.48199999999999998	0.48646600000000001	0.49045800000000001	0.49530299999999999	0.50032200000000004	0.51214499999999996	0.55144599999999999	0101000020E61000004DAFDEF2A2C01B40C327428FBD704A40	259399.88456487091	544859.57323920017	59.818906500000004	5
293_100824_03	1872	2593384	2010-09-08 09:41:24	52.880774899999999	6.9381332999999996	12.9	8	474615.65000000002	5875641.0700000003	1.3700000000000001	17.629999999999999	41.469999999999999	0.42799999999999999	41.770000000000003	0.026332999999999999	0.028927000000000001	0.030577	0.032298	0.034759999999999999	0.039015000000000001	0.047879999999999999	0.064260999999999999	0.083400000000000002	0.096432000000000004	0.10315299999999999	0.103364	0.095818	0.086217000000000002	0.079866999999999994	0.075681999999999999	0.070990999999999999	0.065624000000000002	0.062448999999999998	0.058314999999999999	0.052164000000000002	0.047	0.043603999999999997	0.045935999999999998	0.067072000000000007	0.12171999999999999	0.193133	0.27711799999999998	0.36612099999999997	0.42249799999999998	0.45411200000000002	0.47263500000000003	0.47939300000000001	0.48603000000000002	0.491811	0.49707699999999999	0.50449699999999997	0.50938000000000005	0.51103900000000002	0.51334800000000003	0.51794300000000004	0.52239999999999998	0.52759599999999995	0.53304499999999999	0.54607399999999995	0.59048800000000001	0101000020E61000007B270B04A6C01B409F515F3BBD704A40	259400.69597163642	544858.47755629499	59.818908199999996	5
293_100824_03	1873	2594782	2010-09-08 09:41:25	52.880764999999997	6.9381449000000002	12.800000000000001	8	474616.44	5875639.9699999997	1.3600000000000001	16.84	41.469999999999999	0.42799999999999999	41.770000000000003	0.027046000000000001	0.029727	0.031539999999999999	0.033319000000000001	0.035779999999999999	0.040090000000000001	0.048860000000000001	0.064891000000000004	0.083356	0.095946000000000004	0.102544	0.10292900000000001	0.095896999999999996	0.086933999999999997	0.080947000000000005	0.077063999999999994	0.072608000000000006	0.067496	0.064490000000000006	0.060503000000000001	0.054435999999999998	0.049375000000000002	0.046039999999999998	0.048529000000000003	0.069720000000000004	0.122835	0.190937	0.26952700000000002	0.35206999999999999	0.40424199999999999	0.43363400000000002	0.451187	0.45737499999999998	0.46393299999999998	0.469638	0.47507500000000003	0.48270800000000003	0.48780600000000002	0.48907899999999999	0.49149599999999999	0.496334	0.50009599999999998	0.50534699999999999	0.51102099999999995	0.52328600000000003	0.56481499999999996	0101000020E610000003A3810EA9C01B40103B53E8BC704A40	259401.50040891752	544857.39285493875	59.818909899999994	5
293_100824_03	1874	2596180	2010-09-08 09:41:26	52.880756599999998	6.9381582999999996	12.6	8	474617.35999999999	5875639.0300000003	1.3100000000000001	16.350000000000001	41.469999999999999	0.42799999999999999	41.770000000000003	0.026454999999999999	0.029073000000000002	0.030852999999999998	0.032592999999999997	0.035090999999999997	0.039343999999999997	0.047888	0.063108999999999998	0.080495999999999998	0.092331999999999997	0.098673999999999998	0.099217	0.092918000000000001	0.084726999999999997	0.079228999999999994	0.075677999999999995	0.071708999999999995	0.067016000000000006	0.064193	0.060471999999999998	0.054563	0.049632000000000003	0.046325999999999999	0.048649999999999999	0.069499000000000005	0.12051099999999999	0.18476500000000001	0.25799100000000003	0.33434199999999997	0.38286900000000001	0.410354	0.42676900000000001	0.43282900000000002	0.439222	0.44468800000000003	0.44986399999999999	0.457034	0.46213599999999999	0.46446199999999999	0.46727299999999999	0.47236299999999998	0.47641499999999998	0.48130499999999998	0.48647000000000001	0.49674299999999999	0.52994799999999997	0101000020E610000042E2C391ACC01B403A5EDCA1BC704A40	259402.42241446034	544856.47764758195	59.818914899999996	5
293_100824_03	1875	2597578	2010-09-08 09:41:27	52.880746600000002	6.9381700000000004	12.6	8	474618.15999999997	5875637.9199999999	1.3700000000000001	16.309999999999999	41.469999999999999	0.42899999999999999	41.770000000000003	0.026703999999999999	0.029328	0.031108	0.032908	0.035424999999999998	0.039833	0.048586999999999998	0.064390000000000003	0.082615999999999995	0.095077999999999996	0.101701	0.102296	0.095704999999999998	0.087064000000000002	0.081366999999999995	0.077657000000000004	0.073458999999999997	0.068504999999999996	0.065545000000000006	0.061595999999999998	0.055476999999999999	0.050262000000000001	0.046755999999999999	0.049181999999999997	0.070800000000000002	0.124074	0.19103800000000001	0.26706299999999999	0.34611900000000001	0.39626800000000001	0.42458000000000001	0.44139800000000001	0.447604	0.45405000000000001	0.45958500000000002	0.464841	0.47197800000000001	0.476989	0.47952899999999998	0.48307699999999998	0.48769800000000002	0.49222300000000002	0.49692500000000001	0.50181799999999999	0.51273199999999997	0.54914600000000002	0101000020E6100000715AF0A2AFC01B401788F94DBC704A40	259403.23382229108	544855.38196510263	59.818916600000001	5
293_100824_03	1876	2598976	2010-09-08 09:41:28	52.880738299999997	6.9381816000000001	12.6	8	474618.95000000001	5875637	1.22	16.5	41.469999999999999	0.42899999999999999	41.770000000000003	0.026657	0.029301000000000001	0.031033000000000002	0.032780999999999998	0.035257999999999998	0.039631	0.048508999999999997	0.064643000000000006	0.083288000000000001	0.096071000000000004	0.10276399999999999	0.103296	0.096267000000000005	0.087279999999999996	0.081268000000000007	0.077388999999999999	0.072946999999999998	0.067749000000000004	0.064694000000000002	0.060609999999999997	0.054442999999999998	0.049298000000000002	0.045815000000000002	0.048194000000000001	0.069744	0.123589	0.191667	0.26960699999999999	0.35062399999999999	0.40181	0.43067699999999998	0.44764500000000002	0.45391500000000001	0.46054299999999998	0.46628900000000001	0.47127799999999997	0.478487	0.48368899999999998	0.48520000000000002	0.48781200000000002	0.492423	0.49714599999999998	0.50214400000000003	0.50789300000000004	0.52043899999999998	0.56234600000000001	0101000020E6100000F8D566ADB2C01B40D56A5908BC704A40	259404.03443545612	544854.47528078768	59.818919899999997	5
293_100824_03	1877	2600374	2010-09-08 09:41:29	52.880728300000001	6.9381950000000003	12.6	8	474619.87	5875635.8899999997	1.4399999999999999	16.309999999999999	41.469999999999999	0.42899999999999999	41.770000000000003	0.027324999999999999	0.030053	0.031921999999999999	0.033772000000000003	0.036330000000000001	0.040708000000000001	0.049339000000000001	0.064753000000000005	0.082571000000000006	0.094758999999999996	0.101229	0.101866	0.095423999999999995	0.087090000000000001	0.081556000000000003	0.077909999999999993	0.073744000000000004	0.068837999999999996	0.065908999999999995	0.061927999999999997	0.055959000000000002	0.050994999999999999	0.047753999999999998	0.050273999999999999	0.071514999999999995	0.123414	0.188746	0.26336599999999999	0.34111399999999997	0.390546	0.41860599999999998	0.435253	0.441583	0.44816600000000001	0.45410299999999998	0.45940900000000001	0.46695399999999998	0.47239399999999998	0.47411799999999998	0.47617399999999999	0.48000300000000001	0.484514	0.48924499999999999	0.49488100000000002	0.50760499999999997	0.54798100000000005	0101000020E61000003815A930B6C01B40B29476B4BB704A40	259404.96026721894	544853.38205729448	59.818923300000002	5
293_100824_03	1878	2601772	2010-09-08 09:41:30	52.8807166	6.9382083000000003	12.5	8	474620.78000000003	5875634.5899999999	1.5900000000000001	17.059999999999999	41.460000000000001	0.42899999999999999	41.770000000000003	0.026096000000000001	0.028687000000000001	0.030438	0.032185999999999999	0.034639999999999997	0.038857000000000003	0.047437	0.063010999999999998	0.080935999999999994	0.093085000000000001	0.099422999999999997	0.099812999999999999	0.093005000000000004	0.084329000000000001	0.078589000000000006	0.074828000000000006	0.070666999999999994	0.065767000000000006	0.062839999999999993	0.058854999999999998	0.052993999999999999	0.048078999999999997	0.044859999999999997	0.04725	0.067781999999999995	0.11944100000000001	0.18576899999999999	0.26294800000000002	0.34422599999999998	0.39625100000000002	0.42551600000000001	0.44246999999999997	0.44877099999999998	0.455318	0.46095599999999998	0.46625699999999998	0.47367399999999998	0.479238	0.48086600000000002	0.483458	0.48823699999999998	0.49223499999999998	0.49643599999999999	0.50125399999999998	0.51302499999999995	0.551068	0101000020E6100000D15735ADB9C01B40AC055152BB704A40	259405.8834329239	544852.09954668174	59.818924899999999	5
293_100824_03	1879	2603170	2010-09-08 09:41:31	52.880706600000003	6.9382200000000003	12.4	8	474621.58000000002	5875633.4800000004	1.3700000000000001	16.68	41.460000000000001	0.42999999999999999	41.770000000000003	0.026084	0.028719000000000001	0.030469	0.032185999999999999	0.034637000000000001	0.038925000000000001	0.047666	0.063622999999999999	0.082171999999999995	0.094791	0.101412	0.101856	0.094922000000000006	0.086050000000000001	0.080086000000000004	0.076169000000000001	0.071722999999999995	0.066552	0.063490000000000005	0.059493999999999998	0.053371000000000002	0.048275999999999999	0.044831000000000003	0.047218999999999997	0.068505999999999997	0.121438	0.188691	0.265849	0.34638799999999997	0.39753100000000002	0.42633100000000002	0.443305	0.44970399999999999	0.45629700000000001	0.46192800000000001	0.46690300000000001	0.47397899999999998	0.47883100000000001	0.48031800000000002	0.482545	0.48713499999999998	0.49115599999999998	0.49710599999999999	0.50307599999999997	0.515764	0.55762299999999998	0101000020E6100000FFCF61BEBCC01B40892F6EFEBA704A40	259406.69484223149	544851.00386478635	59.818926600000005	5
293_100824_03	1880	2604568	2010-09-08 09:41:32	52.880698299999999	6.9382333000000003	12.199999999999999	8	474622.48999999999	5875632.5599999996	1.3	15.99	41.460000000000001	0.42999999999999999	41.770000000000003	0.026613999999999999	0.029273	0.031097	0.032901	0.035414000000000001	0.039805	0.048660000000000002	0.064589999999999995	0.082832000000000003	0.095298999999999995	0.101934	0.102575	0.096004999999999993	0.087499999999999994	0.081724000000000005	0.077977000000000005	0.073653999999999997	0.068627999999999995	0.065736000000000003	0.061691000000000003	0.055531999999999998	0.050255000000000001	0.046709000000000001	0.049215000000000002	0.070989999999999998	0.12379	0.18950900000000001	0.26368399999999997	0.34027200000000002	0.38851200000000002	0.41584300000000002	0.43238799999999999	0.43848599999999999	0.44473000000000001	0.450179	0.455347	0.46248899999999998	0.46754400000000002	0.469225	0.47188999999999998	0.47652699999999998	0.48051199999999999	0.48560399999999998	0.49084699999999998	0.50242100000000001	0.53808800000000001	0101000020E61000009812EE3AC0C01B404712CEB8BA704A40	259407.60988006528	544850.09963981924	59.818931599999999	5
293_100824_03	1881	2605966	2010-09-08 09:41:33	52.880688300000003	6.9382450000000002	12.199999999999999	8	474623.28999999998	5875631.4500000002	1.3700000000000001	18.149999999999999	41.460000000000001	0.42999999999999999	41.770000000000003	0.026228000000000001	0.028806999999999999	0.030540999999999999	0.032289999999999999	0.034716999999999998	0.039058000000000002	0.047829000000000003	0.063858999999999999	0.082434999999999994	0.095057000000000003	0.101549	0.101752	0.094496999999999998	0.085332000000000005	0.079235	0.075303999999999996	0.070876999999999996	0.065831000000000001	0.062839999999999993	0.058817000000000001	0.052821	0.047678999999999999	0.044236999999999999	0.046584	0.067265000000000005	0.120046	0.18890399999999999	0.27055099999999999	0.358518	0.415688	0.44812000000000002	0.46704099999999998	0.47359000000000001	0.48014299999999999	0.48559200000000002	0.49082799999999999	0.49868099999999999	0.50413300000000005	0.505745	0.50804700000000003	0.51271699999999998	0.51705800000000002	0.52155399999999996	0.526092	0.53755799999999998	0.57899400000000001	0101000020E6100000C68A1A4CC3C01B40243CEB64BA704A40	259408.42129008099	544849.00395820849	59.818933300000005	5
293_100824_03	1882	2607364	2010-09-08 09:41:34	52.880679999999998	6.9382583000000002	12.199999999999999	8	474624.20000000001	5875630.5199999996	1.3	20.66	41.460000000000001	0.42799999999999999	41.770000000000003	0.026016000000000001	0.028517000000000001	0.030158000000000001	0.031788999999999998	0.034093999999999999	0.038241999999999998	0.047092000000000002	0.063938999999999996	0.083889000000000005	0.097304000000000002	0.10387399999999999	0.103426	0.094711000000000004	0.084046999999999997	0.077041999999999999	0.072594000000000006	0.067637000000000003	0.062043000000000001	0.058720000000000001	0.054588999999999999	0.048514000000000002	0.043490000000000001	0.040341000000000002	0.042497	0.062524999999999997	0.11708300000000001	0.19259299999999999	0.28684999999999999	0.39228800000000003	0.46169399999999999	0.50111099999999997	0.52391200000000004	0.531223	0.53777399999999997	0.54379299999999997	0.54922700000000002	0.55735000000000001	0.56333999999999995	0.563998	0.56520800000000004	0.569052	0.57262800000000003	0.57695600000000002	0.58192299999999997	0.59511000000000003	0.65170899999999998	0101000020E61000005FCDA6C8C6C01B40E21E4B1FBA704A40	259409.33632860257	544848.09973356978	59.818938299999999	5
293_100824_03	1883	2608762	2010-09-08 09:41:35	52.880669900000001	6.9382716000000002	12.1	8	474625.10999999999	5875629.4000000004	1.4399999999999999	20.280000000000001	41.460000000000001	0.42599999999999999	41.770000000000003	0.026453000000000001	0.028948999999999999	0.030575999999999999	0.032178999999999999	0.034557999999999998	0.03891	0.048132000000000001	0.065475000000000005	0.085944000000000007	0.099746000000000001	0.106615	0.106324	0.097534999999999997	0.086731000000000003	0.079572000000000004	0.074980000000000005	0.070000999999999994	0.064270999999999995	0.060914999999999997	0.056677999999999999	0.050345000000000001	0.044991000000000003	0.041589000000000001	0.043799999999999999	0.064732999999999999	0.120939	0.19736500000000001	0.29157	0.39644000000000001	0.465526	0.50496700000000005	0.52809600000000001	0.53529199999999999	0.54205800000000004	0.54792300000000005	0.55291500000000005	0.56030500000000005	0.56565600000000005	0.56647099999999995	0.56853600000000004	0.57323400000000002	0.57722600000000002	0.58216900000000005	0.58794800000000003	0.59975599999999996	0.65454100000000004	0101000020E6100000F80F3345CAC01B402A8991CAB9704A40	259410.25567102619	544846.99524040997	59.818941500000001	5
293_100824_03	1884	2610160	2010-09-08 09:41:36	52.880659999999999	6.9382815999999998	12.1	8	474625.78999999998	5875628.2999999998	1.3	19.870000000000001	41.460000000000001	0.42999999999999999	41.770000000000003	0.025791999999999999	0.028355000000000002	0.030005	0.031703000000000002	0.034056000000000003	0.038393999999999998	0.047397000000000002	0.064281000000000005	0.084036	0.097256999999999996	0.103857	0.103633	0.095304	0.084989999999999996	0.078183000000000002	0.073788000000000006	0.068944000000000005	0.063405000000000003	0.060166999999999998	0.055910000000000001	0.049619999999999997	0.04437	0.040931000000000002	0.043188999999999998	0.063811999999999994	0.118365	0.19216900000000001	0.28282499999999999	0.38305499999999998	0.44864399999999999	0.485958	0.50765000000000005	0.51473500000000005	0.52114899999999997	0.52713699999999997	0.53259599999999996	0.54071000000000002	0.54642400000000002	0.54705499999999996	0.54887600000000003	0.55298999999999998	0.55708800000000003	0.56097600000000003	0.56598599999999999	0.57845199999999997	0.62785400000000002	0101000020E610000014C149E4CCC01B409B728577B9704A40	259410.95241961768	544845.90822642168	59.818941600000002	5
293_100824_03	1885	2611558	2010-09-08 09:41:37	52.8806516	6.9382948999999998	12.199999999999999	8	474626.70000000001	5875627.3700000001	1.3	19.870000000000001	41.460000000000001	0.42999999999999999	41.770000000000003	0.025791999999999999	0.028355000000000002	0.030005	0.031703000000000002	0.034056000000000003	0.038393999999999998	0.047397000000000002	0.064281000000000005	0.084036	0.097256999999999996	0.103857	0.103633	0.095304	0.084989999999999996	0.078183000000000002	0.073788000000000006	0.068944000000000005	0.063405000000000003	0.060166999999999998	0.055910000000000001	0.049619999999999997	0.04437	0.040931000000000002	0.043188999999999998	0.063811999999999994	0.118365	0.19216900000000001	0.28282499999999999	0.38305499999999998	0.44864399999999999	0.485958	0.50765000000000005	0.51473500000000005	0.52114899999999997	0.52713699999999997	0.53259599999999996	0.54071000000000002	0.54642400000000002	0.54705499999999996	0.54887600000000003	0.55298999999999998	0.55708800000000003	0.56097600000000003	0.56598599999999999	0.57845199999999997	0.62785400000000002	0101000020E6100000AD03D660D0C01B40C5950E31B9704A40	259411.86769826722	544844.9928762198	59.818946500000003	5
293_100824_03	1886	2612956	2010-09-08 09:41:38	52.880643300000003	6.9383083000000001	12.1	8	474627.62	5875626.4500000002	1.3	22.120000000000001	41.460000000000001	0.42999999999999999	41.770000000000003	0.025808000000000001	0.028198999999999998	0.029786	0.031320000000000001	0.033515000000000003	0.037615999999999997	0.046375	0.063162999999999997	0.083028000000000005	0.096340999999999996	0.10279000000000001	0.10213899999999999	0.093205999999999997	0.082419000000000006	0.075361999999999998	0.070843000000000003	0.066012000000000001	0.060468000000000001	0.057210999999999998	0.053192999999999997	0.04725	0.042422000000000001	0.039344999999999998	0.041366	0.060850000000000001	0.11472400000000001	0.190692	0.287908	0.39953300000000003	0.47458400000000001	0.51768599999999998	0.54269699999999998	0.55095499999999997	0.55773499999999998	0.56353500000000001	0.56881099999999996	0.57675799999999999	0.58240700000000001	0.58300799999999997	0.58448100000000003	0.588924	0.59294899999999995	0.59792900000000004	0.60374399999999995	0.61685400000000001	0.67553300000000005	0101000020E6100000ED4218E4D3C01B4084786EEBB8704A40	259412.7894689574	544844.0887968688	59.818951600000005	5
293_100824_03	1887	2614354	2010-09-08 09:41:39	52.880634999999998	6.9383182999999997	12	8	474628.29999999999	5875625.5199999996	1.1499999999999999	22.82	41.460000000000001	0.42999999999999999	41.770000000000003	0.025363	0.027781	0.029357999999999999	0.030890999999999998	0.033068	0.037107000000000001	0.045810999999999998	0.062687999999999994	0.082767999999999994	0.096198000000000006	0.102627	0.101842	0.092647999999999994	0.081608	0.074435000000000001	0.069828000000000001	0.064873	0.059226000000000001	0.055939000000000003	0.051845000000000002	0.045969000000000003	0.041148999999999998	0.038108000000000003	0.040157999999999999	0.059388000000000003	0.113167	0.189855	0.28904400000000002	0.40411399999999997	0.482068	0.52704799999999996	0.55297499999999999	0.56144300000000003	0.56823800000000002	0.57449899999999998	0.58001400000000003	0.58819699999999997	0.59366699999999994	0.59456200000000003	0.59565699999999999	0.60018700000000003	0.60410200000000003	0.60882400000000003	0.61449299999999996	0.62792000000000003	0.68755100000000002	0101000020E610000009F42E83D6C01B40425BCEA5B8704A40	259413.48239300353	544843.17979985953	59.818953299999997	5
293_100824_03	1888	2615752	2010-09-08 09:41:40	52.880629999999996	6.9383248999999996	12	8	474628.75	5875624.9699999997	0.71999999999999997	22.260000000000002	41.450000000000003	0.42999999999999999	41.759999999999998	0.025458999999999999	0.027927	0.029492999999999998	0.031106999999999999	0.033424000000000002	0.037635000000000002	0.046677000000000003	0.063857999999999998	0.084128999999999995	0.097664000000000001	0.104239	0.10359699999999999	0.094450999999999993	0.083419999999999994	0.076204999999999995	0.071563000000000002	0.066564999999999999	0.060810000000000003	0.057383000000000003	0.053163000000000002	0.047024999999999997	0.041869000000000003	0.038531999999999997	0.040599000000000003	0.060490000000000002	0.115534	0.19281400000000001	0.29195500000000002	0.40589900000000001	0.48260399999999998	0.52670399999999995	0.55200800000000005	0.56023100000000003	0.56717700000000004	0.57336299999999996	0.57876099999999997	0.58702200000000004	0.59344200000000003	0.59400900000000001	0.59567400000000004	0.59960999999999998	0.60362000000000005	0.60823099999999997	0.61310699999999996	0.62634900000000004	0.685998	0101000020E610000002171A3ED8C01B4030F0DC7BB8704A40	259413.9385801382	544842.63304434821	59.818954899999994	5
293_100824_03	1889	2617150	2010-09-08 09:41:41	52.880626599999999	6.9383283000000002	12.1	8	474628.98999999999	5875624.5899999999	0.44	20.91	41.450000000000003	0.42999999999999999	41.759999999999998	0.025097999999999999	0.027539999999999999	0.029121000000000001	0.030759999999999999	0.033034000000000001	0.037157000000000003	0.045844000000000003	0.062445000000000001	0.082102999999999995	0.095307000000000003	0.10181900000000001	0.10141500000000001	0.092849000000000001	0.082371	0.075495000000000007	0.071009000000000003	0.066138000000000002	0.060521999999999999	0.057181999999999997	0.053078	0.047079999999999997	0.042259999999999999	0.039127000000000002	0.041231999999999998	0.060957999999999998	0.114444	0.18857599999999999	0.28189199999999998	0.38625599999999999	0.45530599999999999	0.49473299999999998	0.51770799999999995	0.52516399999999996	0.53189600000000004	0.53804700000000005	0.54340100000000002	0.55129099999999998	0.557257	0.55731200000000003	0.55768899999999999	0.56110400000000005	0.56491599999999997	0.569855	0.57598099999999997	0.59037499999999998	0.65067200000000003	0101000020E610000026A54522D9C01B406C7E575FB8704A40	259414.1755563987	544842.25967690931	59.818954900000001	5
293_100824_03	1893	2620018	2010-09-08 09:43:06	52.880773300000001	6.9386283000000004	14.1	8	474649.51000000001	5875640.8899999997	0.42999999999999999	19.68	41.369999999999997	0.39700000000000002	41.770000000000003	0.025159999999999998	0.027689999999999999	0.029326999999999999	0.03091	0.033266999999999998	0.037796999999999997	0.047438000000000001	0.065414	0.086416000000000007	0.100673	0.107943	0.107877	0.099255999999999997	0.088480000000000003	0.081284999999999996	0.076452000000000006	0.071239999999999998	0.065337999999999993	0.061846999999999999	0.057126999999999997	0.050185	0.044503000000000001	0.040545999999999999	0.042797000000000002	0.065333000000000002	0.123601	0.200821	0.29505900000000002	0.398644	0.46542499999999998	0.50375899999999996	0.52733200000000002	0.53418399999999999	0.54074100000000003	0.54716200000000004	0.55268499999999998	0.56154700000000002	0.56798899999999997	0.56801599999999997	0.56915000000000004	0.573546	0.57779000000000003	0.58267800000000003	0.58843299999999998	0.60349299999999995	0.66857599999999995	0101000020E61000007B66EEC627C11B405258F32DBD704A40	259434.01711915797	544859.01554511767	59.819401599999999	5
293_100824_03	1894	2621416	2010-09-08 09:43:07	52.880781599999999	6.9386165999999996	14	8	474648.71000000002	5875641.8099999996	1.22	19.75	41.369999999999997	0.39700000000000002	41.759999999999998	0.025090000000000001	0.02759	0.029222000000000001	0.030831999999999998	0.033299000000000002	0.037945	0.047633000000000002	0.065668000000000004	0.086749999999999994	0.10101400000000001	0.108219	0.108139	0.099414000000000002	0.088582999999999995	0.081383999999999998	0.076652999999999999	0.071470000000000006	0.065581	0.061927999999999997	0.057153000000000002	0.050081000000000001	0.044228000000000003	0.040281999999999998	0.042477000000000001	0.065065999999999999	0.123754	0.201351	0.29613200000000001	0.40081299999999997	0.46837000000000001	0.50698699999999997	0.53016600000000003	0.53712400000000005	0.54411799999999999	0.55098100000000005	0.55704399999999998	0.56623999999999997	0.57259300000000002	0.57294100000000003	0.57312600000000002	0.57658399999999999	0.58032099999999998	0.58480100000000002	0.589642	0.60426199999999997	0.66840299999999997	0101000020E61000004CEEC1B524C11B4093759373BD704A40	259433.20977020185	544859.92207986128	59.819398199999995	5
293_100824_03	1895	2622814	2010-09-08 09:43:08	52.880784900000002	6.9386133000000001	14	8	474648.47999999998	5875642.1799999997	0.42999999999999999	19.850000000000001	41.369999999999997	0.39900000000000002	41.759999999999998	0.025063999999999999	0.027626000000000001	0.029232999999999999	0.030839999999999999	0.033217000000000003	0.037862	0.047483999999999998	0.065267000000000006	0.085915000000000005	0.099834999999999993	0.106906	0.106803	0.098239999999999994	0.087587999999999999	0.080495999999999998	0.075884999999999994	0.070835999999999996	0.065029000000000003	0.061475000000000002	0.056759999999999998	0.049880000000000001	0.044088000000000002	0.040197999999999998	0.042393	0.064641000000000004	0.122128	0.198217	0.29137000000000002	0.39428400000000002	0.46117799999999998	0.49966100000000002	0.52278000000000002	0.52984399999999998	0.53636799999999996	0.54273400000000005	0.54836399999999996	0.55707499999999999	0.56323599999999996	0.56344000000000005	0.56440599999999996	0.56762299999999999	0.57126500000000002	0.57597399999999999	0.58111400000000002	0.59532200000000002	0.65698999999999996	0101000020E6100000D05C4CD823C11B40C327428FBD704A40	259432.97976315761	544860.28446502518	59.819398200000002	5
293_100824_03	1896	2624212	2010-09-08 09:43:09	52.880788299999999	6.9386099999999997	14	8	474648.26000000001	5875642.5599999996	0.44	20.07	41.369999999999997	0.39800000000000002	41.759999999999998	0.02529	0.027806999999999998	0.029454000000000001	0.031049	0.033439000000000003	0.037963999999999998	0.047600000000000003	0.065484000000000001	0.086324999999999999	0.100302	0.10725999999999999	0.10699400000000001	0.098262000000000002	0.087516999999999998	0.080402000000000001	0.07578	0.070690000000000003	0.064863000000000004	0.061400000000000003	0.056883000000000003	0.050081000000000001	0.044332999999999997	0.040432000000000003	0.042671000000000001	0.064626000000000003	0.12239999999999999	0.19964699999999999	0.29471199999999997	0.400532	0.46942899999999999	0.50861400000000001	0.53131600000000001	0.53809099999999999	0.54479699999999998	0.55075799999999997	0.55615800000000004	0.564469	0.57001100000000005	0.57080200000000003	0.57229699999999994	0.57625899999999997	0.58014600000000005	0.58418800000000004	0.589175	0.60241599999999995	0.66485099999999997	0101000020E610000053CBD6FA22C11B408799C7ABBD704A40	259432.74951700747	544860.65797623433	59.819398299999996	5
293_100824_03	1897	2625610	2010-09-08 09:43:10	52.880794999999999	6.9386000000000001	13.9	8	474647.57000000001	5875643.2999999998	1.01	18.600000000000001	41.359999999999999	0.39700000000000002	41.759999999999998	0.026030000000000001	0.028686	0.030464999999999999	0.032197000000000003	0.034706000000000001	0.039348000000000001	0.049026	0.066781999999999994	0.087236999999999995	0.101092	0.108152	0.108238	0.10012799999999999	0.089983999999999995	0.083241999999999997	0.078855999999999996	0.073916999999999997	0.068131999999999998	0.064609	0.060044	0.053185999999999997	0.047417000000000001	0.043492999999999997	0.045839999999999999	0.068668999999999994	0.12601899999999999	0.20011300000000001	0.28863800000000001	0.385162	0.44716099999999998	0.482325	0.50340600000000002	0.51009099999999996	0.51698699999999997	0.52318699999999996	0.52857299999999996	0.53676500000000005	0.54252699999999998	0.54254599999999997	0.54336399999999996	0.54713999999999996	0.55126799999999998	0.55638900000000002	0.56294100000000002	0.57837400000000005	0.64151800000000003	0101000020E6100000371AC05B20C11B407BBDFBE3BD704A40	259432.060417817	544861.38895393303	59.819395	5
293_100824_03	1898	2627008	2010-09-08 09:43:11	52.880801599999998	6.9385899999999996	13.9	8	474646.89000000001	5875644.0300000003	1	17.079999999999998	41.359999999999999	0.39700000000000002	41.759999999999998	0.026931	0.029617999999999998	0.031453000000000002	0.033263000000000001	0.035829	0.040369000000000002	0.049827000000000003	0.066750000000000004	0.086179000000000006	0.099263000000000004	0.105999	0.10636	0.099254999999999996	0.090152999999999997	0.084082000000000004	0.080044000000000004	0.075538999999999995	0.070291000000000006	0.067152000000000003	0.062953999999999996	0.056385999999999999	0.050763000000000003	0.046948999999999998	0.049389000000000002	0.071570999999999996	0.125413	0.192798	0.27063700000000002	0.35380699999999998	0.40692899999999999	0.43736000000000003	0.45557999999999998	0.46165200000000001	0.467833	0.47346300000000002	0.47875299999999998	0.48611300000000002	0.49150100000000002	0.49310100000000001	0.49481599999999998	0.49865900000000002	0.50285599999999997	0.50774399999999997	0.51319599999999999	0.52519499999999997	0.57125300000000001	0101000020E61000001A69A9BC1DC11B40DA21591BBE704A40	259431.3715579671	544862.10880569567	59.819391599999996	5
293_100824_03	1899	2628406	2010-09-08 09:43:12	52.880809999999997	6.93858	13.9	8	474646.20000000001	5875644.9699999997	1.1599999999999999	15.91	41.359999999999999	0.39800000000000002	41.759999999999998	0.028319	0.031181	0.033132000000000002	0.035119999999999998	0.037693999999999998	0.042186000000000001	0.051001999999999999	0.066444000000000003	0.083788000000000001	0.095483999999999999	0.101567	0.10220899999999999	0.096332000000000001	0.088645000000000002	0.083549999999999999	0.080090999999999996	0.076231999999999994	0.071689000000000003	0.068998000000000004	0.065240999999999993	0.059538000000000001	0.054706999999999999	0.051393000000000001	0.053982000000000002	0.074597999999999998	0.123053	0.18224599999999999	0.249442	0.32019999999999998	0.36560399999999998	0.39178499999999999	0.408271	0.41389199999999998	0.41993200000000003	0.42552099999999998	0.43041699999999999	0.43725900000000001	0.442554	0.44422800000000001	0.44583499999999998	0.44972699999999999	0.45384200000000002	0.45844200000000002	0.46410899999999999	0.476881	0.514266	0101000020E6100000FEB7921D1BC11B40B0FECF61BE704A40	259430.67839389335	544863.02892623981	59.819389999999999	5
293_100824_03	1900	2629804	2010-09-08 09:43:13	52.880818300000001	6.9385700000000003	13.9	8	474645.52000000002	5875645.8899999997	1.1499999999999999	16.75	41.359999999999999	0.39900000000000002	41.759999999999998	0.029463	0.032361000000000001	0.034361999999999997	0.036336	0.039059000000000003	0.043691000000000001	0.052712000000000002	0.068461999999999995	0.086281999999999998	0.098279000000000005	0.104541	0.105084	0.098845000000000002	0.090754000000000001	0.085446999999999995	0.082011000000000001	0.078053999999999998	0.073439000000000004	0.070761000000000004	0.067116999999999996	0.061345999999999998	0.056452000000000002	0.053046999999999997	0.055481999999999997	0.076063000000000006	0.125643	0.187391	0.258799	0.33585399999999999	0.38598900000000003	0.41495399999999999	0.432278	0.43826799999999999	0.44439499999999998	0.44957399999999997	0.45451000000000003	0.46183800000000003	0.46710800000000002	0.46894000000000002	0.47070099999999998	0.47528100000000001	0.47918699999999997	0.48338100000000001	0.48824299999999998	0.49944499999999997	0.53585199999999999	0101000020E6100000E2067C7E18C11B40F21B70A7BE704A40	259429.98546920909	544863.93792084721	59.8193883	5
293_100824_03	1901	2631202	2010-09-08 09:43:14	52.880825000000002	6.9385598999999996	13.9	8	474644.83000000002	5875646.6299999999	1.02	16.489999999999998	41.359999999999999	0.39700000000000002	41.759999999999998	0.030068000000000001	0.033023999999999998	0.035036999999999999	0.036970999999999997	0.039701	0.044297999999999997	0.053180999999999999	0.068724999999999994	0.086180999999999994	0.097930000000000003	0.104034	0.104639	0.098646999999999999	0.090798000000000004	0.085642999999999997	0.082255999999999996	0.078464999999999993	0.074033000000000002	0.071528999999999995	0.067986000000000005	0.062453000000000002	0.057755000000000001	0.054568999999999999	0.057126999999999997	0.077040999999999998	0.124832	0.18439700000000001	0.253247	0.32727000000000001	0.37553300000000001	0.40343499999999999	0.42031400000000002	0.425844	0.43163299999999999	0.43687599999999999	0.44148100000000001	0.448154	0.45311200000000001	0.45465100000000003	0.45752399999999999	0.46204099999999998	0.46611999999999998	0.470669	0.475823	0.486483	0.52144100000000004	0101000020E61000001E59AFD815C11B40E63FA4DFBE704A40	259429.28964012107	544864.66875427531	59.819384900000003	5
293_100824_03	1902	2632600	2010-09-08 09:43:15	52.880833299999999	6.9385482999999999	13.800000000000001	8	474644.03999999998	5875647.5599999996	1.22	13.470000000000001	41.359999999999999	0.39700000000000002	41.759999999999998	0.030085000000000001	0.033065999999999998	0.035181999999999998	0.037287000000000001	0.040181000000000001	0.044972999999999999	0.054095999999999998	0.06973	0.087080000000000005	0.098796999999999996	0.105087	0.10614999999999999	0.100856	0.093746999999999997	0.088969000000000006	0.085941000000000004	0.082346000000000003	0.077940999999999996	0.075452000000000005	0.071887999999999994	0.066029000000000004	0.061004000000000003	0.057615	0.060297000000000003	0.081511	0.12936700000000001	0.18496099999999999	0.24440500000000001	0.30422900000000003	0.34163900000000003	0.36302899999999999	0.37610100000000002	0.38089099999999998	0.386656	0.39194299999999999	0.396762	0.40354699999999999	0.40878799999999998	0.41059000000000001	0.41306500000000002	0.41714899999999999	0.42096	0.42553000000000002	0.43071399999999999	0.44115300000000002	0.46701100000000001	0101000020E610000097DD38CE12C11B40275D4425BF704A40	259428.48902371648	544865.57543446706	59.8193816	5
293_100824_03	1903	2633998	2010-09-08 09:43:16	52.880839999999999	6.9385383000000003	13.800000000000001	8	474643.34999999998	5875648.2999999998	1.01	12.550000000000001	41.359999999999999	0.39900000000000002	41.759999999999998	0.032192999999999999	0.035388000000000003	0.037686999999999998	0.039988000000000003	0.042934	0.047552999999999998	0.055939000000000003	0.070073999999999997	0.085711999999999997	0.096210000000000004	0.101955	0.103119	0.098826999999999998	0.092988000000000001	0.089136999999999994	0.086545999999999998	0.083489999999999995	0.079701999999999995	0.077640000000000001	0.074662000000000006	0.069763000000000006	0.065541000000000002	0.062723000000000001	0.065581	0.084859000000000004	0.12734100000000001	0.17591200000000001	0.22722200000000001	0.27839000000000003	0.31071500000000002	0.32950499999999999	0.341312	0.34600599999999998	0.35166799999999998	0.356713	0.36124699999999998	0.36745299999999997	0.37217699999999998	0.37421199999999999	0.37704399999999999	0.38106699999999999	0.38575500000000001	0.39062999999999998	0.395235	0.40584799999999999	0.42509999999999998	0101000020E61000007B2C222F10C11B401B81785DBF704A40	259427.79992584305	544866.30641277554	59.819378299999997	5
293_100824_03	1904	2635396	2010-09-08 09:43:17	52.880848299999997	6.9385282999999998	13.800000000000001	8	474642.66999999998	5875649.2199999997	1.1499999999999999	11.640000000000001	41.359999999999999	0.40000000000000002	41.759999999999998	0.034473999999999998	0.037810999999999997	0.040226999999999999	0.042639000000000003	0.045690000000000001	0.050264999999999997	0.058243999999999997	0.071478	0.085905999999999996	0.095574000000000006	0.100869	0.10204199999999999	0.098285999999999998	0.093043000000000001	0.089611999999999997	0.087400000000000005	0.084690000000000001	0.081275	0.07954	0.076960000000000001	0.072772000000000003	0.069180000000000005	0.066744999999999999	0.069531999999999997	0.087286000000000002	0.125833	0.169291	0.21445600000000001	0.25897199999999998	0.28738399999999997	0.30401400000000001	0.31434000000000001	0.31869500000000001	0.32400200000000001	0.32859699999999997	0.33259300000000003	0.338279	0.342499	0.34498899999999999	0.34799400000000003	0.35217700000000002	0.35655100000000001	0.36141800000000002	0.36658000000000002	0.37588899999999997	0.38640099999999999	0101000020E61000005E7B0B900DC11B405C9E18A3BF704A40	259427.1070021445	544867.21540779539	59.819376599999998	5
293_100824_03	1905	2636794	2010-09-08 09:43:18	52.880854999999997	6.9385183000000001	13.800000000000001	8	474641.97999999998	5875649.9699999997	1.01	10.890000000000001	41.359999999999999	0.40100000000000002	41.759999999999998	0.034529999999999998	0.037845999999999998	0.040238000000000003	0.042754	0.045844999999999997	0.050473999999999998	0.058413	0.071292999999999995	0.085218000000000002	0.094492000000000007	0.099678000000000003	0.100964	0.097619999999999998	0.092851000000000003	0.089721999999999996	0.087811	0.085391999999999996	0.08226	0.080624000000000001	0.078165999999999999	0.073917999999999998	0.070183999999999996	0.067666000000000004	0.070441000000000004	0.088246000000000005	0.12603500000000001	0.16772699999999999	0.21019199999999999	0.25146499999999999	0.277194	0.29236899999999999	0.30179600000000001	0.30596400000000001	0.31115900000000002	0.31568099999999999	0.32012600000000002	0.32593899999999998	0.33013700000000001	0.33288800000000002	0.335953	0.34024799999999999	0.34430100000000002	0.34809800000000002	0.35258899999999999	0.36156199999999999	0.36859199999999998	0101000020E610000042CAF4F00AC11B4050C24CDBBF704A40	259426.41790470423	544867.94638629572	59.819373299999995	5
293_100824_03	1906	2638192	2010-09-08 09:43:19	52.880863300000001	6.9385082999999996	13.9	8	474641.29999999999	5875650.8899999997	1.1499999999999999	10.210000000000001	41.350000000000001	0.40100000000000002	41.75	0.034997	0.038396	0.040943	0.043499000000000003	0.046678999999999998	0.051298999999999997	0.059105999999999999	0.071472999999999995	0.084752999999999995	0.093852000000000005	0.099025000000000002	0.10065	0.097925999999999999	0.093909999999999993	0.091243000000000005	0.089570999999999998	0.087426000000000004	0.084592000000000001	0.083095000000000002	0.080924999999999997	0.076983999999999997	0.073589000000000002	0.071287000000000003	0.074177999999999994	0.091815999999999995	0.12769800000000001	0.16623599999999999	0.20418500000000001	0.24086099999999999	0.26440799999999998	0.27854099999999998	0.28762399999999999	0.29208899999999999	0.29758600000000002	0.30237399999999998	0.30684600000000001	0.312695	0.31727699999999998	0.32018999999999997	0.323486	0.32779399999999997	0.33183299999999999	0.33638800000000002	0.34161399999999997	0.35138599999999998	0.35621599999999998	0101000020E61000002519DE5108C11B4092DFEC20C0704A40	259425.72498148796	544868.85538150801	59.819371600000004	5
293_100824_03	1907	2639590	2010-09-08 09:43:20	52.880870000000002	6.9384965999999997	13.9	8	474640.5	5875651.6299999999	1.0900000000000001	10.06	41.350000000000001	0.40200000000000002	41.75	0.036005000000000002	0.039501000000000001	0.042124000000000002	0.044715999999999999	0.047870999999999997	0.052295000000000001	0.059766	0.071659	0.084431000000000006	0.093132000000000006	0.098196000000000006	0.099791000000000005	0.097360000000000002	0.093566999999999997	0.091040999999999997	0.089354000000000003	0.087163000000000004	0.08448	0.083109000000000002	0.081112000000000004	0.077549000000000007	0.074482999999999994	0.072468000000000005	0.075420000000000001	0.092251	0.12636	0.16289400000000001	0.19888700000000001	0.233761	0.25626100000000002	0.26996300000000001	0.27895799999999998	0.28352500000000003	0.28889300000000001	0.29360399999999998	0.29800900000000002	0.30350899999999997	0.30723400000000001	0.30998599999999998	0.31355300000000003	0.31824799999999998	0.322822	0.32821	0.33388899999999999	0.34333399999999997	0.34785100000000002	0101000020E6100000F7A0B14005C11B4086032159C0704A40	259424.92146160937	544869.5839010193	59.819366600000002	5
293_100824_03	1908	2640988	2010-09-08 09:43:21	52.880878299999999	6.9384866000000001	13.9	8	474639.81	5875652.5599999996	1.1499999999999999	10.85	41.350000000000001	0.40300000000000002	41.75	0.036391	0.039898000000000003	0.042426999999999999	0.044965999999999999	0.048106000000000003	0.052575999999999998	0.060033000000000003	0.071902999999999995	0.084778000000000006	0.093488000000000002	0.098408999999999996	0.099783999999999998	0.096880999999999995	0.092772999999999994	0.089989	0.088218000000000005	0.086031999999999997	0.083289000000000002	0.081850999999999993	0.079840999999999995	0.076299000000000006	0.073304999999999995	0.071371000000000004	0.074221999999999996	0.090449000000000002	0.12471599999999999	0.16331000000000001	0.20294999999999999	0.24197099999999999	0.267316	0.28206799999999999	0.29110399999999997	0.29579699999999998	0.30115199999999998	0.30568499999999998	0.30981799999999998	0.31502999999999998	0.31895899999999999	0.32190299999999999	0.32490200000000002	0.32961299999999999	0.33426099999999997	0.33850000000000002	0.34354400000000002	0.35277599999999998	0.357292	0101000020E6100000DBEF9AA102C11B40C720C19EC0704A40	259424.22853889666	544870.49289644591	59.819364899999997	5
293_100824_03	1909	2642386	2010-09-08 09:43:22	52.880884999999999	6.9384766000000004	13.9	8	474639.13	5875653.2999999998	1.01	10.85	41.350000000000001	0.40300000000000002	41.75	0.036391	0.039898000000000003	0.042426999999999999	0.044965999999999999	0.048106000000000003	0.052575999999999998	0.060033000000000003	0.071902999999999995	0.084778000000000006	0.093488000000000002	0.098408999999999996	0.099783999999999998	0.096880999999999995	0.092772999999999994	0.089989	0.088218000000000005	0.086031999999999997	0.083289000000000002	0.081850999999999993	0.079840999999999995	0.076299000000000006	0.073304999999999995	0.071371000000000004	0.074221999999999996	0.090449000000000002	0.12471599999999999	0.16331000000000001	0.20294999999999999	0.24197099999999999	0.267316	0.28206799999999999	0.29110399999999997	0.29579699999999998	0.30115199999999998	0.30568499999999998	0.30981799999999998	0.31502999999999998	0.31895899999999999	0.32190299999999999	0.32490200000000002	0.32961299999999999	0.33426099999999997	0.33850000000000002	0.34354400000000002	0.35277599999999998	0.357292	0101000020E6100000BF3E840200C11B40BB44F5D6C0704A40	259423.53944234023	544871.22387535661	59.819361600000001	5
293_100824_03	1910	2643784	2010-09-08 09:43:23	52.880893299999997	6.9384665999999999	13.9	8	474638.45000000001	5875654.2199999997	1.1499999999999999	10.19	41.350000000000001	0.40300000000000002	41.75	0.036461	0.03993	0.042486999999999997	0.045124999999999998	0.048271000000000001	0.052717	0.059977000000000003	0.071683999999999998	0.084359000000000003	0.092966999999999994	0.097947000000000006	0.099407999999999996	0.096679000000000001	0.092706999999999998	0.090121999999999994	0.088315000000000005	0.086191000000000004	0.083584000000000006	0.082254999999999995	0.080409999999999995	0.076957999999999999	0.074152999999999997	0.072367000000000001	0.075163999999999995	0.091179999999999997	0.12458	0.161519	0.19853699999999999	0.234431	0.257164	0.27065	0.27950799999999998	0.28362900000000002	0.288775	0.293267	0.29730800000000002	0.30271500000000001	0.30679000000000001	0.30961499999999997	0.31292300000000001	0.31737199999999999	0.32179200000000002	0.32677400000000001	0.33123900000000001	0.33995599999999998	0.341839	0101000020E6100000A28D6D63FDC01B40FC61951CC1704A40	259422.84652010951	544872.1328709838	59.819359899999995	5
293_100824_03	1911	2645182	2010-09-08 09:43:24	52.880901600000001	6.9384566000000003	13.9	8	474637.76000000001	5875655.1500000004	1.1499999999999999	9.5	41.350000000000001	0.40300000000000002	41.75	0.035823000000000001	0.039275999999999998	0.041848999999999997	0.044372000000000002	0.047560999999999999	0.052026000000000003	0.059498000000000002	0.071430999999999994	0.084282999999999997	0.093129000000000003	0.098352999999999996	0.100079	0.097686999999999996	0.093907000000000004	0.091354000000000005	0.089754	0.087635000000000005	0.084903999999999993	0.083626000000000006	0.081603999999999996	0.077913999999999997	0.074764999999999998	0.072607000000000005	0.075496999999999995	0.092505000000000004	0.12695600000000001	0.16322700000000001	0.19812399999999999	0.23102	0.25220199999999998	0.26509100000000002	0.27349000000000001	0.27789900000000001	0.28316000000000002	0.28756999999999999	0.29185	0.29712300000000003	0.30137000000000003	0.30487599999999998	0.30840000000000001	0.313164	0.31747700000000001	0.32213900000000001	0.327212	0.335256	0.33457999999999999	0101000020E610000086DC56C4FAC01B403E7F3562C1704A40	259422.15359813243	544873.04186670715	59.819358200000003	5
293_100824_03	1912	2646580	2010-09-08 09:43:25	52.880908300000002	6.9384465999999998	14	8	474637.08000000002	5875655.8899999997	1.01	9.0700000000000003	41.350000000000001	0.40400000000000003	41.75	0.036471999999999997	0.039981000000000003	0.042570999999999998	0.045161	0.048335000000000003	0.052900000000000003	0.060324999999999997	0.071939000000000003	0.084414000000000003	0.092999999999999999	0.098118999999999998	0.099982000000000001	0.097939999999999999	0.094542000000000001	0.092235999999999999	0.090775999999999996	0.088912000000000005	0.086403999999999995	0.085233000000000003	0.083348000000000005	0.079755999999999994	0.076749999999999999	0.074711	0.077562000000000006	0.094316999999999998	0.12762399999999999	0.16206799999999999	0.19461600000000001	0.22516800000000001	0.24501300000000001	0.257187	0.26526899999999998	0.26972800000000002	0.27495399999999998	0.27931699999999998	0.283524	0.28912199999999999	0.29342699999999999	0.29662699999999997	0.30047400000000002	0.305145	0.30964599999999998	0.31471700000000002	0.319135	0.32665	0.32392399999999999	0101000020E6100000692B4025F8C01B4032A3699AC1704A40	259421.46450223785	544873.77284591214	59.8193549	5
293_100824_03	1913	2647978	2010-09-08 09:43:26	52.880916599999999	6.9384366000000002	14	8	474636.39000000001	5875656.8099999996	1.1499999999999999	10.25	41.350000000000001	0.40400000000000003	41.75	0.035503	0.038904000000000001	0.041452999999999997	0.043982	0.047095999999999999	0.051596000000000003	0.059188999999999999	0.071415000000000006	0.084594000000000003	0.093562999999999993	0.098712999999999995	0.100272	0.097503999999999993	0.093363000000000002	0.090561000000000003	0.088769000000000001	0.086500999999999995	0.083590999999999999	0.082117999999999997	0.079867999999999995	0.075933	0.072583999999999996	0.070377999999999996	0.073311000000000001	0.090506000000000003	0.12640899999999999	0.16522700000000001	0.20375499999999999	0.240812	0.26441399999999998	0.27849299999999999	0.28731000000000001	0.29188999999999998	0.297518	0.30224800000000002	0.30660999999999999	0.31212800000000002	0.31590099999999999	0.31915199999999999	0.32197199999999998	0.32639400000000002	0.33095400000000003	0.33604200000000001	0.34127200000000002	0.35093099999999999	0.35836800000000002	0101000020E61000004D7A2986F5C01B4073C009E0C1704A40	259420.77158074285	544874.68184183864	59.819353200000002	5
293_100824_03	1914	2649376	2010-09-08 09:43:27	52.880923299999999	6.9384265999999997	14	8	474635.71000000002	5875657.5599999996	1.01	9.3599999999999994	41.350000000000001	0.40500000000000003	41.75	0.036748999999999997	0.040236000000000001	0.042805000000000003	0.045468000000000001	0.048655999999999998	0.053164999999999997	0.060350000000000001	0.071576000000000001	0.083710000000000007	0.092005000000000003	0.096915000000000001	0.098670999999999995	0.096546000000000007	0.093163999999999997	0.090955999999999995	0.089560000000000001	0.087776999999999994	0.085364999999999996	0.084115999999999996	0.082267000000000007	0.078945000000000001	0.076189999999999994	0.074425000000000005	0.077281000000000002	0.093348	0.125976	0.16064400000000001	0.19417100000000001	0.225941	0.246284	0.25870900000000002	0.26694499999999999	0.27129500000000001	0.276536	0.28113199999999999	0.285437	0.29090500000000002	0.29505999999999999	0.29811199999999999	0.30151099999999997	0.30560999999999999	0.310137	0.31485200000000002	0.31969700000000001	0.32865499999999997	0.32865100000000003	0101000020E610000030C912E7F2C01B4067E43D18C2704A40	259420.08248528154	544875.41282123863	59.819349899999999	5
293_100824_03	1915	2650774	2010-09-08 09:43:28	52.880931599999997	6.9384166	14	8	474635.03000000003	5875658.4800000004	1.1499999999999999	9.3200000000000003	41.350000000000001	0.40600000000000003	41.75	0.035549999999999998	0.039023000000000002	0.041605999999999997	0.044194999999999998	0.047314000000000002	0.051859000000000002	0.059394000000000002	0.071236999999999995	0.084054000000000004	0.092915999999999999	0.098128000000000007	0.099954000000000001	0.097775000000000001	0.094263	0.091907000000000003	0.090353000000000003	0.088429999999999995	0.085753999999999997	0.084426000000000001	0.082447000000000006	0.078666	0.075433	0.073282	0.076295000000000002	0.093797000000000005	0.12865699999999999	0.16522700000000001	0.20020299999999999	0.23272999999999999	0.25367000000000001	0.26651200000000003	0.27490999999999999	0.27925	0.28484399999999999	0.28964899999999999	0.29398099999999999	0.29974499999999998	0.30367100000000002	0.30645499999999998	0.31016899999999997	0.31485099999999999	0.31955	0.32488099999999998	0.33044699999999999	0.339445	0.34193899999999999	0101000020E61000001418FC47F0C01B40A801DE5DC2704A40	259419.38956426858	544876.32181735733	59.819348199999993	5
293_100824_03	1916	2652172	2010-09-08 09:43:29	52.880938299999997	6.9384066000000004	14	8	474634.34000000003	5875659.2199999997	1.01	9.7699999999999996	41.340000000000003	0.40600000000000003	41.740000000000002	0.034833999999999997	0.038217000000000001	0.040698999999999999	0.043288	0.046448999999999997	0.050990000000000001	0.058585999999999999	0.070698999999999998	0.083794999999999994	0.092814999999999995	0.098044000000000006	0.099776000000000004	0.097173999999999996	0.093189999999999995	0.090553999999999996	0.088817999999999994	0.086656999999999998	0.083792000000000005	0.082339999999999997	0.080157000000000006	0.076172000000000004	0.072835999999999998	0.070655999999999997	0.073561000000000001	0.091016	0.12672900000000001	0.16478699999999999	0.20168700000000001	0.23650299999999999	0.25875999999999999	0.27208700000000002	0.280559	0.28501700000000002	0.29056900000000002	0.29528100000000002	0.29985800000000001	0.30553200000000003	0.30974000000000002	0.31263000000000002	0.31580799999999998	0.32049299999999997	0.32469599999999998	0.32949200000000001	0.33440700000000001	0.34362300000000001	0.34740799999999999	0101000020E6100000F866E5A8EDC01B409C251296C2704A40	259418.70046924066	544877.05279695406	59.819344899999997	5
293_100824_03	1917	2653570	2010-09-08 09:43:30	52.880946600000001	6.9383965999999999	14	8	474633.65999999997	5875660.1500000004	1.1499999999999999	9.8499999999999996	41.340000000000003	0.40699999999999997	41.740000000000002	0.034229999999999997	0.037533999999999998	0.039956999999999999	0.042398999999999999	0.045450999999999998	0.049865	0.057359	0.069306999999999994	0.082184999999999994	0.091002	0.096199000000000007	0.097937999999999997	0.095465999999999995	0.091652999999999998	0.089110999999999996	0.087443000000000007	0.085314000000000001	0.082595000000000002	0.081253000000000006	0.079226000000000005	0.075342000000000006	0.072019	0.069765999999999995	0.072531999999999999	0.089829000000000006	0.124857	0.161991	0.19776299999999999	0.231881	0.25388300000000003	0.267156	0.27570600000000001	0.28017999999999998	0.285522	0.29006799999999999	0.29442499999999999	0.29976799999999998	0.30375099999999999	0.30726399999999998	0.31126900000000002	0.31631999999999999	0.320905	0.32555299999999998	0.33030399999999999	0.33843200000000001	0.339111	0101000020E6100000DBB5CE09EBC01B40DE42B2DBC2704A40	259418.00754870972	544877.9617932745	59.819343199999999	5
293_100824_03	1918	2654968	2010-09-08 09:43:31	52.880953300000002	6.9383866000000003	14	8	474632.96999999997	5875660.8899999997	1.01	9.5800000000000001	41.340000000000003	0.40699999999999997	41.740000000000002	0.034484000000000001	0.037793	0.040261999999999999	0.042771000000000003	0.045843000000000002	0.050207000000000002	0.057444000000000002	0.069042999999999993	0.081609000000000001	0.090246000000000007	0.095338999999999993	0.097128999999999993	0.094847000000000001	0.091313000000000005	0.088910000000000003	0.087334999999999996	0.085321999999999995	0.082808000000000007	0.081550999999999998	0.07961	0.075913999999999995	0.072680999999999996	0.070508000000000001	0.073391999999999999	0.090384000000000006	0.124415	0.16028300000000001	0.19484799999999999	0.227405	0.24843000000000001	0.26107599999999997	0.26952599999999999	0.273899	0.27915499999999999	0.28376699999999999	0.28813800000000001	0.29362199999999999	0.29752099999999998	0.30073499999999997	0.30422500000000002	0.308944	0.31330999999999998	0.31806699999999999	0.32259500000000002	0.331127	0.33111099999999999	0101000020E6100000BF04B86AE8C01B40D266E613C3704A40	259417.31845411498	544878.69277306867	59.819339900000003	5
293_100824_03	1919	2656366	2010-09-08 09:43:32	52.880961599999999	6.9383749999999997	13.9	8	474632.17999999999	5875661.8099999996	1.22	9.1600000000000001	41.340000000000003	0.40699999999999997	41.740000000000002	0.034611999999999997	0.038019999999999998	0.040561	0.043011000000000001	0.046122000000000003	0.050672000000000002	0.058387000000000001	0.070657999999999999	0.083839999999999998	0.092929999999999999	0.098385	0.100332	0.098080000000000001	0.094397999999999996	0.091894000000000003	0.090259000000000006	0.088155999999999998	0.085377999999999996	0.084015000000000006	0.081836999999999993	0.077678999999999998	0.074164999999999995	0.071745000000000003	0.074675000000000005	0.092876	0.129077	0.166294	0.20106199999999999	0.233322	0.25380399999999997	0.26636799999999999	0.27480500000000002	0.27946700000000002	0.28486800000000001	0.289572	0.29392200000000002	0.29938399999999998	0.30361199999999999	0.30680099999999999	0.310608	0.31567699999999999	0.32040299999999999	0.32550600000000002	0.331044	0.33945199999999998	0.34155600000000003	0101000020E610000037894160E5C01B4013848659C3704A40	259416.51784217512	544879.59945523867	59.8193366	5
293_100824_03	1920	2657764	2010-09-08 09:43:33	52.880968299999999	6.9383650000000001	13.9	8	474631.5	5875662.5599999996	1.01	9.7699999999999996	41.340000000000003	0.40699999999999997	41.740000000000002	0.033522999999999997	0.036811999999999998	0.039298	0.041784000000000002	0.044831999999999997	0.049286000000000003	0.056821999999999998	0.068838999999999997	0.081889000000000003	0.090916999999999998	0.096274999999999999	0.098072000000000006	0.095596	0.091707999999999998	0.089061000000000001	0.087426000000000004	0.085139000000000006	0.082187999999999997	0.080696000000000004	0.078441999999999998	0.074340000000000003	0.071002999999999997	0.068640999999999994	0.071500999999999995	0.089288999999999993	0.125412	0.16354099999999999	0.20009199999999999	0.234406	0.25639600000000001	0.26969100000000001	0.27834700000000001	0.28296100000000002	0.28857699999999997	0.29347299999999998	0.29804900000000001	0.30358299999999999	0.30752000000000002	0.31057800000000002	0.31412800000000002	0.31857600000000003	0.32347700000000001	0.32876100000000003	0.33441199999999999	0.34440300000000001	0.35044900000000001	0101000020E61000001BD82AC1E2C01B4007A8BA91C3704A40	259415.8287480298	544880.33043523878	59.819333299999997	5
293_100824_03	1921	2659162	2010-09-08 09:43:34	52.880976599999997	6.9383549999999996	13.9	8	474630.81	5875663.4800000004	1.1499999999999999	9.9299999999999997	41.340000000000003	0.40799999999999997	41.740000000000002	0.033841000000000003	0.037157999999999997	0.039600999999999997	0.042021999999999997	0.045048999999999999	0.049501999999999997	0.057006000000000001	0.069191000000000003	0.082516000000000006	0.091644000000000003	0.096983	0.098721000000000003	0.096016000000000004	0.091873999999999997	0.089080999999999994	0.087260000000000004	0.084915000000000004	0.082046999999999995	0.080618999999999996	0.078423000000000007	0.074511999999999995	0.071168999999999996	0.068834000000000006	0.071679999999999994	0.089108999999999994	0.124972	0.16343299999999999	0.20061499999999999	0.23568700000000001	0.25813999999999998	0.27155800000000002	0.28033400000000003	0.28500799999999998	0.29031600000000002	0.29492699999999999	0.299292	0.30467	0.30865399999999998	0.31174600000000002	0.31539600000000001	0.32070199999999999	0.32519700000000001	0.33005099999999998	0.33524599999999999	0.34382499999999999	0.34655999999999998	0101000020E6100000FE261422E0C01B4048C55AD7C3704A40	259415.13582848347	544881.23943197122	59.819331599999998	5
293_100824_03	1922	2660560	2010-09-08 09:43:35	52.880983299999997	6.9383432999999997	13.9	8	474630.01000000001	5875664.2199999997	1.0900000000000001	9.9499999999999993	41.340000000000003	0.40799999999999997	41.740000000000002	0.034455	0.037782999999999997	0.040232999999999998	0.042715000000000003	0.045788000000000002	0.050171	0.057546	0.069332000000000005	0.082183000000000006	0.091042999999999999	0.096203999999999998	0.097878000000000007	0.095369999999999996	0.091415999999999997	0.088860999999999996	0.087170999999999998	0.084958000000000006	0.082211000000000006	0.080729999999999996	0.078565999999999997	0.074795	0.071488999999999997	0.069366999999999998	0.072201000000000001	0.089304999999999995	0.124482	0.162158	0.199048	0.23407500000000001	0.25634000000000001	0.26960099999999998	0.27832600000000002	0.28283799999999998	0.28819600000000001	0.29290699999999997	0.29733500000000002	0.30283399999999999	0.30688599999999999	0.30951200000000001	0.31284499999999998	0.31712200000000001	0.32114999999999999	0.32608199999999998	0.33134200000000003	0.33997300000000003	0.34430899999999998	0101000020E6100000D0AEE710DDC01B403CE98E0FC4704A40	259414.33231219312	544881.96795322979	59.819326599999997	5
293_100824_03	1923	2661958	2010-09-08 09:43:36	52.880989999999997	6.9383333	13.800000000000001	8	474629.33000000002	5875664.9699999997	1.01	10.57	41.340000000000003	0.40899999999999997	41.740000000000002	0.033648999999999998	0.036901000000000003	0.039305	0.041735000000000001	0.044749999999999998	0.049168000000000003	0.0567	0.068957000000000004	0.082337999999999995	0.091633999999999993	0.097019999999999995	0.098662	0.095854999999999996	0.091599	0.088785000000000003	0.086966000000000002	0.084663000000000002	0.081661999999999998	0.080085000000000003	0.077692999999999998	0.073497999999999994	0.069912000000000002	0.067441000000000001	0.070186999999999999	0.088011000000000006	0.125086	0.16514300000000001	0.205063	0.24349699999999999	0.268121	0.28262799999999999	0.29179100000000002	0.29651100000000002	0.30203999999999998	0.30681000000000003	0.31132399999999999	0.316942	0.32126199999999999	0.32419399999999998	0.32734999999999997	0.33185500000000001	0.336067	0.34051300000000001	0.34556199999999998	0.35461399999999998	0.36036699999999999	0101000020E6100000B4FDD071DAC01B40300DC347C4704A40	259413.64321870269	544882.6989335469	59.819323299999994	5
293_100824_03	1924	2663356	2010-09-08 09:43:37	52.880998300000002	6.9383233000000004	13.800000000000001	8	474628.64000000001	5875665.8899999997	1.1499999999999999	11.24	41.340000000000003	0.40999999999999998	41.740000000000002	0.032370000000000003	0.035458999999999997	0.037726999999999997	0.039989999999999998	0.042879	0.047357999999999997	0.055147000000000002	0.068053000000000002	0.082207000000000002	0.091857999999999995	0.097397999999999998	0.098868999999999999	0.095394000000000007	0.090422000000000002	0.087048	0.084964999999999999	0.082431000000000004	0.079210000000000003	0.077475000000000002	0.074913999999999994	0.070446999999999996	0.066699999999999995	0.063977000000000006	0.066696000000000005	0.085223999999999994	0.12501599999999999	0.169214	0.21404999999999999	0.25724399999999997	0.28423500000000002	0.300182	0.31030099999999999	0.31474299999999999	0.32010100000000002	0.32478800000000002	0.32926100000000003	0.33521800000000002	0.339947	0.34312500000000001	0.34632400000000002	0.350773	0.35497899999999999	0.35924899999999999	0.36407200000000001	0.37300800000000001	0.38137500000000002	0101000020E6100000984CBAD2D7C01B40722A638DC4704A40	259412.95029988902	544883.60793058784	59.819321600000002	5
293_100824_03	1925	2664754	2010-09-08 09:43:38	52.881005000000002	6.9383132999999999	13.699999999999999	8	474627.96000000002	5875666.6299999999	1.01	12.039999999999999	41.340000000000003	0.40999999999999998	41.740000000000002	0.031737000000000001	0.034816	0.036978999999999998	0.039246000000000003	0.042075000000000001	0.046486	0.054302999999999997	0.067266000000000006	0.081685999999999995	0.091580999999999996	0.097268999999999994	0.098746	0.095058000000000004	0.089807999999999999	0.086233000000000004	0.083989999999999995	0.081270999999999996	0.077881000000000006	0.076065999999999995	0.073418999999999998	0.068843000000000001	0.064999000000000001	0.062321000000000001	0.064958000000000002	0.083705000000000002	0.12478599999999999	0.17152400000000001	0.21982399999999999	0.26724399999999998	0.29717199999999999	0.314689	0.32577600000000001	0.33064700000000002	0.33634399999999998	0.341387	0.34617399999999998	0.35221799999999998	0.356879	0.35997000000000001	0.36387599999999998	0.36866199999999999	0.37319400000000003	0.37744100000000003	0.38179000000000002	0.39111899999999999	0.40224399999999999	0101000020E61000007B9BA333D5C01B40664E97C5C4704A40	259412.26120683178	544884.33891109808	59.819318299999999	5
293_100824_03	1926	2666152	2010-09-08 09:43:39	52.881013299999999	6.9383016	13.699999999999999	8	474627.15999999997	5875667.5599999996	1.22	13.93	41.329999999999998	0.41099999999999998	41.740000000000002	0.030561999999999999	0.033550999999999997	0.035632999999999998	0.037701999999999999	0.040469999999999999	0.044892000000000001	0.053162000000000001	0.067580000000000001	0.083932999999999994	0.095142000000000004	0.10123799999999999	0.10224800000000001	0.097158999999999995	0.090270000000000003	0.085629999999999998	0.082555000000000003	0.079099000000000003	0.074853000000000003	0.072464000000000001	0.069251999999999994	0.063991999999999993	0.059549999999999999	0.056533	0.059135	0.078963000000000005	0.125226	0.180809	0.24094599999999999	0.30173899999999998	0.33996700000000002	0.36188300000000001	0.37523400000000001	0.38045600000000002	0.38650499999999999	0.39179999999999998	0.39646599999999999	0.40270499999999998	0.407306	0.40987800000000002	0.41301100000000002	0.41788999999999998	0.422458	0.427589	0.43314999999999998	0.44360300000000003	0.46888200000000002	0101000020E61000004D237722D2C01B40A76B370BC5704A40	259411.45386599936	544885.24544946314	59.819314900000002	5
293_100824_03	1927	2667550	2010-09-08 09:43:40	52.881019999999999	6.9382916000000003	13.6	8	474626.47999999998	5875668.2999999998	1.01	14.27	41.329999999999998	0.41199999999999998	41.729999999999997	0.030093999999999999	0.033041000000000001	0.035128	0.037220000000000003	0.039968999999999998	0.044382999999999999	0.052589999999999998	0.066707000000000002	0.082633999999999999	0.093550999999999995	0.099609000000000003	0.10066	0.095718999999999999	0.089054999999999995	0.084594000000000003	0.081669000000000005	0.078300999999999996	0.074125999999999997	0.071728	0.068361000000000005	0.063061000000000006	0.058599999999999999	0.055654000000000002	0.058277000000000002	0.078119999999999995	0.123964	0.179066	0.239146	0.300759	0.33984300000000001	0.36221799999999998	0.37565100000000001	0.38149300000000003	0.38793299999999997	0.393372	0.39839999999999998	0.40506300000000001	0.40969100000000003	0.41164400000000001	0.41469600000000001	0.41923700000000003	0.423896	0.42917	0.43512699999999999	0.44691900000000001	0.47439100000000001	0101000020E610000031726083CFC01B409B8F6B43C5704A40	259410.76477339276	544885.97643018712	59.819311599999999	5
293_100824_03	1928	2668948	2010-09-08 09:43:41	52.881028299999997	6.9382815999999998	13.6	8	474625.78999999998	5875669.2199999997	1.1499999999999999	13.15	41.329999999999998	0.41199999999999998	41.729999999999997	0.030016000000000001	0.032959000000000002	0.035110000000000002	0.037199000000000003	0.039944	0.044276000000000003	0.052037	0.064973000000000003	0.079489000000000004	0.089508000000000004	0.095195000000000002	0.096504000000000006	0.092461000000000002	0.086827000000000001	0.083007999999999998	0.080637	0.077807000000000001	0.074192999999999995	0.072207999999999994	0.069195000000000007	0.064271999999999996	0.060345999999999997	0.057639999999999997	0.060387000000000003	0.079527	0.12239800000000001	0.17257	0.22613900000000001	0.27948899999999999	0.31329000000000001	0.33280100000000001	0.34509099999999998	0.35054299999999999	0.356873	0.36240800000000001	0.36753200000000003	0.37404700000000002	0.37892599999999999	0.38144400000000001	0.38459399999999999	0.38894800000000002	0.39295799999999997	0.39748699999999998	0.40301999999999999	0.41353499999999999	0.43378100000000003	0101000020E610000014C149E4CCC01B40DCAC0B89C5704A40	259410.07185556466	544886.88542764005	59.819309899999993	5
293_100824_03	1929	2670346	2010-09-08 09:43:42	52.881034999999997	6.9382700000000002	13.5	8	474625	5875669.9699999997	1.0900000000000001	15.58	41.329999999999998	0.41199999999999998	41.729999999999997	0.028292999999999999	0.031098000000000001	0.033036999999999997	0.034983	0.037610999999999999	0.041917999999999997	0.050171	0.064897999999999997	0.081656000000000006	0.093276999999999999	0.099607000000000001	0.100471	0.094771999999999995	0.087234999999999993	0.082205	0.078959000000000001	0.075220999999999996	0.070771000000000001	0.068229999999999999	0.064576999999999996	0.058925999999999999	0.054203000000000001	0.051194000000000003	0.053779	0.074286000000000005	0.123422	0.18413499999999999	0.25249500000000002	0.323351	0.36848999999999998	0.39424599999999999	0.40991300000000003	0.41591499999999998	0.42254599999999998	0.42830499999999999	0.43378100000000003	0.44109700000000002	0.44617600000000002	0.44847500000000001	0.45119399999999998	0.45599899999999999	0.46104899999999999	0.46632600000000002	0.47175699999999998	0.48377199999999998	0.51897899999999997	0101000020E61000008D45D3D9C9C01B40D0D03FC1C5704A40	259409.27507167874	544887.61409437261	59.819305	5
293_100824_03	1930	2671744	2010-09-08 09:43:43	52.881043300000002	6.9382599999999996	13.5	8	474624.31	5875670.8899999997	1.1499999999999999	15.58	41.329999999999998	0.41199999999999998	41.729999999999997	0.028292999999999999	0.031098000000000001	0.033036999999999997	0.034983	0.037610999999999999	0.041917999999999997	0.050171	0.064897999999999997	0.081656000000000006	0.093276999999999999	0.099607000000000001	0.100471	0.094771999999999995	0.087234999999999993	0.082205	0.078959000000000001	0.075220999999999996	0.070771000000000001	0.068229999999999999	0.064576999999999996	0.058925999999999999	0.054203000000000001	0.051194000000000003	0.053779	0.074286000000000005	0.123422	0.18413499999999999	0.25249500000000002	0.323351	0.36848999999999998	0.39424599999999999	0.40991300000000003	0.41591499999999998	0.42254599999999998	0.42830499999999999	0.43378100000000003	0.44109700000000002	0.44617600000000002	0.44847500000000001	0.45119399999999998	0.45599899999999999	0.46104899999999999	0.46632600000000002	0.47175699999999998	0.48377199999999998	0.51897899999999997	0101000020E61000007094BC3AC7C01B4012EEDF06C6704A40	259408.58215435303	544888.52309203695	59.819303300000001	5
293_100824_03	1931	2673142	2010-09-08 09:43:44	52.881050000000002	6.9382498999999997	13.5	8	474623.62	5875671.6299999999	1.02	17.059999999999999	41.329999999999998	0.41299999999999998	41.729999999999997	0.027165999999999999	0.029867000000000001	0.031647000000000002	0.033438000000000002	0.035955000000000001	0.040219999999999999	0.048911999999999997	0.064587000000000006	0.082853999999999997	0.095358999999999999	0.102017	0.102504	0.095687999999999995	0.086935999999999999	0.081012000000000001	0.077198000000000003	0.072869000000000003	0.067903000000000005	0.064888000000000001	0.060819999999999999	0.054789999999999998	0.049752999999999999	0.046496999999999997	0.048968999999999999	0.070190000000000002	0.123279	0.19151199999999999	0.27094299999999999	0.35446299999999997	0.40761999999999998	0.43779699999999999	0.45590399999999998	0.46273500000000001	0.46951500000000002	0.47556599999999999	0.48099599999999998	0.48867300000000002	0.49399799999999999	0.496168	0.49860700000000002	0.50374600000000003	0.50859600000000005	0.51393599999999995	0.52035799999999999	0.53435100000000002	0.58261300000000005	0101000020E6100000ADE6EF94C4C01B400612143FC6704A40	259407.88633189938	544889.25392853492	59.819299900000004	5
293_100824_03	1932	2674540	2010-09-08 09:43:45	52.881058299999999	6.9382400000000004	13.5	8	474622.95000000001	5875672.5599999996	1.1399999999999999	17.030000000000001	41.329999999999998	0.41299999999999998	41.729999999999997	0.026675999999999998	0.029308000000000001	0.031108	0.032788999999999999	0.035215000000000003	0.039475000000000003	0.048009999999999997	0.063383999999999996	0.081174999999999997	0.093339000000000005	0.099789000000000003	0.10030699999999999	0.093656000000000003	0.085158999999999999	0.079411999999999996	0.075629000000000002	0.071480000000000002	0.066663	0.063712000000000005	0.059788000000000001	0.053843000000000002	0.048933999999999998	0.045702	0.048089	0.068881999999999999	0.12100900000000001	0.18765399999999999	0.26468700000000001	0.346082	0.39793099999999998	0.42738300000000001	0.44508500000000001	0.451519	0.458092	0.46394099999999999	0.46908499999999997	0.476219	0.48145100000000002	0.48384500000000003	0.48708899999999999	0.49257899999999999	0.49724400000000002	0.50236899999999995	0.50829000000000002	0.52019599999999999	0.56215499999999996	0101000020E610000038328FFCC1C01B40472FB484C6704A40	259407.20014578584	544890.16307103273	59.8192983	5
293_100824_03	1933	2675938	2010-09-08 09:43:46	52.881065	6.9382282999999996	13.5	8	474622.15000000002	5875673.2999999998	1.0900000000000001	15.539999999999999	41.329999999999998	0.41299999999999998	41.729999999999997	0.027085000000000001	0.029846999999999999	0.031725999999999997	0.033598999999999997	0.036146999999999999	0.040468999999999998	0.048833000000000001	0.063625000000000001	0.080613000000000004	0.092310000000000003	0.098707000000000003	0.099682999999999994	0.093974000000000002	0.086386000000000004	0.081262000000000001	0.077953999999999996	0.074142	0.069558999999999996	0.066834000000000005	0.062907000000000005	0.056947999999999999	0.052248000000000003	0.048984	0.051567000000000002	0.073033000000000001	0.124225	0.18704899999999999	0.25741799999999998	0.32975100000000002	0.37531599999999998	0.40141500000000002	0.41749199999999997	0.42415799999999998	0.43096099999999998	0.43697999999999998	0.44260500000000003	0.45015500000000003	0.45558500000000002	0.45721499999999998	0.45982499999999998	0.46438299999999999	0.46916600000000003	0.47476099999999999	0.48176200000000002	0.49534600000000001	0.53511200000000003	0101000020E610000009BA62EBBEC01B403B53E8BCC6704A40	259406.39663212805	544890.89159360365	59.819293299999998	5
293_100824_03	1934	2677336	2010-09-08 09:43:47	52.881073299999997	6.9382182999999999	13.5	8	474621.46000000002	5875674.2199999997	1.1499999999999999	15.76	41.329999999999998	0.41399999999999998	41.729999999999997	0.027026999999999999	0.029739000000000002	0.031606000000000002	0.033444000000000002	0.035958999999999998	0.040302999999999999	0.048787999999999998	0.063765000000000002	0.080981999999999998	0.092777999999999999	0.099204000000000001	0.10001500000000001	0.094150999999999999	0.086310999999999999	0.081050999999999998	0.077618999999999994	0.073716000000000004	0.069126000000000007	0.066337999999999994	0.062358999999999998	0.056307000000000003	0.051401000000000002	0.048071999999999997	0.050652999999999997	0.072165000000000007	0.124084	0.18826899999999999	0.26012400000000002	0.334341	0.38127499999999998	0.40790700000000002	0.42419400000000002	0.43063099999999999	0.437496	0.44367600000000001	0.449299	0.45647199999999999	0.46193699999999999	0.46398699999999998	0.46647499999999997	0.47151500000000002	0.47607500000000003	0.48149799999999998	0.48751899999999998	0.500691	0.54124700000000003	0101000020E6100000ED084C4CBCC01B407C708802C7704A40	259405.70371578826	544891.80059167813	59.8192916	5
293_100824_03	1935	2678734	2010-09-08 09:43:48	52.881079999999997	6.9382083000000003	13.5	8	474620.78000000003	5875674.9699999997	1.01	16.579999999999998	41.329999999999998	0.41399999999999998	41.729999999999997	0.026877999999999999	0.029597999999999999	0.031403	0.033204999999999998	0.035652999999999997	0.040008000000000002	0.048596	0.063820000000000002	0.081348000000000004	0.093282000000000004	0.099726999999999996	0.10041799999999999	0.094123999999999999	0.085920999999999997	0.080403000000000002	0.076782000000000003	0.072720999999999994	0.067929000000000003	0.065056000000000003	0.061046000000000003	0.055059999999999998	0.050081000000000001	0.046743	0.049175999999999997	0.070357000000000003	0.122312	0.18777099999999999	0.262791	0.34113900000000003	0.39119799999999999	0.41978599999999999	0.437137	0.44366800000000001	0.45041999999999999	0.45637	0.46191500000000002	0.46974900000000003	0.47526400000000002	0.476933	0.480153	0.48495100000000002	0.48943799999999998	0.49462400000000001	0.50072899999999998	0.51430600000000004	0.55617700000000003	0101000020E6100000D15735ADB9C01B407094BC3AC7704A40	259405.01462494803	544892.53157322144	59.819288299999997	5
293_100824_03	1936	2680132	2010-09-08 09:43:49	52.881088300000002	6.9381982999999998	13.6	8	474620.09000000003	5875675.8899999997	1.1499999999999999	17.98	41.32	0.41399999999999998	41.729999999999997	0.026259000000000001	0.028898	0.030643	0.032245000000000003	0.034591999999999998	0.038811999999999999	0.047385999999999998	0.062976000000000004	0.081129000000000007	0.093493000000000007	0.099941000000000002	0.100359	0.093443999999999999	0.084574999999999997	0.078590999999999994	0.074663999999999994	0.070303000000000004	0.065383999999999998	0.062495000000000002	0.058504	0.052545000000000001	0.047487000000000001	0.044124999999999998	0.046393999999999998	0.067147999999999999	0.120005	0.188527	0.269478	0.35652899999999998	0.41258600000000001	0.444355	0.463335	0.470304	0.47705500000000001	0.48314099999999999	0.48877900000000002	0.49646699999999999	0.50218099999999999	0.50422699999999998	0.50726000000000004	0.51272799999999996	0.51801900000000001	0.52277899999999999	0.52871000000000001	0.54120100000000004	0.58843400000000001	0101000020E6100000B4A61E0EB7C01B40B2B15C80C7704A40	259404.32170909035	544893.4405714965	59.819286599999998	5
293_100824_03	1937	2681530	2010-09-08 09:43:50	52.881095000000002	6.9381883000000002	13.6	8	474619.40999999997	5875676.6299999999	1.01	18.199999999999999	41.32	0.41399999999999998	41.729999999999997	0.026242000000000001	0.028858000000000002	0.030599000000000001	0.032279000000000002	0.034706000000000001	0.038980000000000001	0.047711000000000003	0.063600000000000004	0.082106999999999999	0.094741000000000006	0.101379	0.101662	0.094456999999999999	0.085321999999999995	0.079244999999999996	0.075243000000000004	0.070794999999999997	0.065619999999999998	0.062605999999999995	0.058570999999999998	0.052413000000000001	0.047198999999999998	0.043853999999999997	0.046240999999999997	0.067341999999999999	0.121047	0.19109300000000001	0.27465699999999998	0.36452000000000001	0.422207	0.45500000000000002	0.47471200000000002	0.48176400000000003	0.48843399999999998	0.49476900000000001	0.50067099999999998	0.50876900000000003	0.51466500000000004	0.51646400000000003	0.51838899999999999	0.52316700000000005	0.52779299999999996	0.53280099999999997	0.53873899999999997	0.55181500000000006	0.60103499999999999	0101000020E610000098F5076FB4C01B40A6D590B8C7704A40	259403.63261868339	544894.17155323224	59.819283300000002	5
293_100824_03	1938	2682928	2010-09-08 09:43:51	52.881103299999999	6.9381782999999997	13.6	8	474618.71999999997	5875677.5599999996	1.1499999999999999	17.09	41.32	0.41399999999999998	41.729999999999997	0.027045	0.029756999999999999	0.031551999999999997	0.033285000000000002	0.035791999999999997	0.040177999999999998	0.048939999999999997	0.064814999999999998	0.083174999999999999	0.095816999999999999	0.10253900000000001	0.103113	0.096310999999999994	0.087507000000000001	0.081611000000000003	0.077779000000000001	0.073476	0.068408999999999998	0.065452999999999997	0.061350000000000002	0.055169000000000003	0.05006	0.046597	0.049057000000000003	0.070781999999999998	0.12500600000000001	0.19409799999999999	0.27424700000000002	0.358678	0.41244700000000001	0.44312000000000001	0.461816	0.46863300000000002	0.47548800000000002	0.481709	0.48728700000000003	0.495307	0.50134100000000004	0.50310500000000002	0.50593299999999997	0.51116899999999998	0.51582300000000003	0.52105900000000005	0.52691500000000002	0.53922499999999995	0.58762300000000001	0101000020E61000007B44F1CFB1C01B40E7F230FEC7704A40	259402.93970330784	544895.08055170218	59.819281599999997	5
293_100824_03	1939	2684326	2010-09-08 09:43:52	52.88111	6.9381683000000001	13.699999999999999	8	474618.03999999998	5875678.2999999998	1.01	17.129999999999999	41.32	0.41399999999999998	41.729999999999997	0.027068999999999999	0.029780999999999998	0.031583	0.033401	0.035971999999999997	0.040467999999999997	0.049495999999999998	0.065720000000000001	0.084293999999999994	0.096990000000000007	0.103783	0.10431	0.097407999999999995	0.088485999999999995	0.082468	0.078605999999999995	0.074219999999999994	0.069039000000000003	0.065909999999999996	0.061524000000000002	0.055008000000000001	0.049646999999999997	0.046115999999999997	0.048653000000000002	0.070835999999999996	0.12576599999999999	0.19556200000000001	0.27645799999999998	0.36191699999999999	0.41626800000000003	0.44723000000000002	0.46591300000000002	0.47280699999999998	0.47982000000000002	0.486371	0.49258800000000003	0.50066200000000005	0.50658499999999995	0.50822299999999998	0.51037399999999999	0.51456599999999997	0.51924199999999998	0.52508900000000003	0.53101500000000001	0.545655	0.59640700000000002	0101000020E61000005F93DA30AFC01B40DB166536C8704A40	259402.25061333412	544895.81153363478	59.819278300000001	5
293_100824_03	1940	2685724	2010-09-08 09:43:53	52.881118299999997	6.9381566000000001	13.699999999999999	8	474617.23999999999	5875679.2199999997	1.22	18.579999999999998	41.32	0.41499999999999998	41.729999999999997	0.026109	0.028646000000000001	0.030342000000000001	0.032007000000000001	0.034447999999999999	0.038752000000000002	0.047510999999999998	0.063571000000000003	0.082338999999999996	0.095156000000000004	0.10170700000000001	0.101885	0.094470999999999999	0.085103999999999999	0.078946000000000002	0.074915999999999996	0.070437	0.065239000000000005	0.062158999999999999	0.057991000000000001	0.051755000000000002	0.046504999999999998	0.043090000000000003	0.045437999999999999	0.066497000000000001	0.120807	0.19228400000000001	0.27786	0.37062699999999998	0.430394	0.46447500000000003	0.48438199999999998	0.49152699999999999	0.49885800000000002	0.50545499999999999	0.51157699999999995	0.51993100000000003	0.52618100000000001	0.52803299999999997	0.53050900000000001	0.53522800000000004	0.53931600000000002	0.54360200000000003	0.54957400000000001	0.56347000000000003	0.61437299999999995	0101000020E6100000311BAE1FACC01B401C34057CC8704A40	259401.44327621174	544896.71807366272	59.819274899999996	5
293_100824_03	1941	2687122	2010-09-08 09:43:54	52.881126600000002	6.9381465999999996	13.699999999999999	8	474616.56	5875680.1500000004	1.1499999999999999	18.719999999999999	41.32	0.41499999999999998	41.719999999999999	0.025998	0.028545999999999998	0.030259000000000001	0.031944	0.034354999999999997	0.03866	0.047447000000000003	0.063505000000000006	0.082277000000000003	0.095078999999999997	0.101656	0.101797	0.094351000000000004	0.085043999999999995	0.078788999999999998	0.074753	0.070343000000000003	0.065175999999999998	0.062063	0.057972999999999997	0.051815	0.046558000000000002	0.043105999999999998	0.045418	0.066512000000000002	0.121014	0.19281300000000001	0.27894600000000003	0.37254500000000002	0.43312800000000001	0.46751799999999999	0.48782399999999998	0.49509199999999998	0.50230699999999995	0.50881699999999996	0.51495400000000002	0.52324899999999996	0.52959599999999996	0.53128299999999995	0.53372399999999998	0.53835599999999995	0.54256300000000002	0.54693700000000001	0.55273499999999998	0.56599699999999997	0.61850700000000003	0101000020E6100000146A9780A9C01B405E51A5C1C8704A40	259400.75036159303	544897.62707245036	59.819273199999998	5
293_100824_03	1942	2688520	2010-09-08 09:43:55	52.881133300000002	6.9381366	13.699999999999999	8	474615.87	5875680.8899999997	1.01	18.370000000000001	41.32	0.41399999999999998	41.719999999999999	0.026266999999999999	0.028909000000000001	0.030654000000000001	0.032365999999999999	0.034856999999999999	0.039208	0.048113000000000003	0.064494999999999997	0.083585000000000007	0.096600000000000005	0.103353	0.10365099999999999	0.096113000000000004	0.086651000000000006	0.080296999999999993	0.076182	0.071538000000000004	0.066111000000000003	0.062939999999999996	0.058638000000000003	0.052302000000000001	0.047099000000000002	0.043637000000000002	0.046026999999999998	0.067595000000000002	0.12277200000000001	0.19501299999999999	0.28093600000000002	0.37352600000000002	0.43318600000000002	0.46711399999999997	0.48744900000000002	0.49481700000000001	0.50206899999999999	0.50878500000000004	0.51475800000000005	0.52312000000000003	0.52897499999999997	0.530254	0.53249999999999997	0.53719499999999998	0.54214200000000001	0.547987	0.55473700000000004	0.56936399999999998	0.62675099999999995	0101000020E6100000F8B880E1A6C01B405275D9F9C8704A40	259400.06127229868	544898.35805469379	59.819269900000002	5
293_100824_03	1943	2689918	2010-09-08 09:43:56	52.881141599999999	6.9381266000000004	13.6	8	474615.19	5875681.8099999996	1.1499999999999999	17.390000000000001	41.32	0.41499999999999998	41.719999999999999	0.027276999999999999	0.029989999999999999	0.031787000000000003	0.033533	0.036053000000000002	0.040437000000000001	0.049190999999999999	0.064894999999999994	0.083070000000000005	0.095477999999999993	0.10203	0.102561	0.095744999999999997	0.086975999999999998	0.081138000000000002	0.077325000000000005	0.073013999999999996	0.068028000000000005	0.064976000000000006	0.060892000000000002	0.054864999999999997	0.049849999999999998	0.046439000000000001	0.048723000000000002	0.069974999999999996	0.123318	0.191749	0.27162999999999998	0.356514	0.41099599999999997	0.44196000000000002	0.46059299999999997	0.46757300000000002	0.474551	0.48070400000000002	0.48629600000000001	0.49415700000000001	0.50008900000000001	0.50198399999999999	0.50461999999999996	0.50920200000000004	0.513934	0.519625	0.52590199999999998	0.53878499999999996	0.58554499999999998	0101000020E6100000DC076A42A4C01B409392793FC9704A40	259399.36835816241	544899.26705367479	59.819268199999996	5
293_100824_03	1944	2691316	2010-09-08 09:43:57	52.8811483	6.9381165999999999	13.6	8	474614.5	5875682.5599999996	1.01	18.329999999999998	41.32	0.41499999999999998	41.719999999999999	0.027182000000000001	0.029860999999999999	0.031595999999999999	0.033284000000000001	0.035707000000000003	0.040030000000000003	0.048680000000000001	0.064478999999999995	0.082867999999999997	0.095352000000000006	0.101878	0.102089	0.094857999999999998	0.085704000000000002	0.079666000000000001	0.075703999999999994	0.071250999999999995	0.066241999999999995	0.063256000000000007	0.059293999999999999	0.053406000000000002	0.048438000000000002	0.045149000000000002	0.047372999999999998	0.067854999999999999	0.12072099999999999	0.190191	0.27324300000000001	0.36296699999999998	0.42083700000000002	0.45386399999999999	0.47363100000000002	0.48050599999999999	0.487371	0.493259	0.49875399999999998	0.50674200000000003	0.51294700000000004	0.51475800000000005	0.51721799999999996	0.52224599999999999	0.52709099999999998	0.53195700000000001	0.53729000000000005	0.54971800000000004	0.59896199999999999	0101000020E6100000BF5653A3A1C01B4087B6AD77C9704A40	259398.67926930101	544899.99803611811	59.8192649	5
293_100824_03	1945	2692714	2010-09-08 09:43:58	52.881156599999997	6.9381050000000002	13.6	8	474613.71000000002	5875683.4800000004	1.22	19.460000000000001	41.32	0.41499999999999998	41.719999999999999	0.026071	0.028674999999999999	0.030380000000000001	0.032048	0.034458999999999997	0.038613000000000001	0.047272000000000002	0.063380000000000006	0.082159999999999997	0.094945000000000002	0.101524	0.101675	0.094062000000000007	0.084420999999999996	0.078092999999999996	0.073930999999999997	0.069249000000000005	0.063981999999999997	0.060847999999999999	0.056816999999999999	0.050749000000000002	0.045740000000000003	0.042486000000000003	0.044776000000000003	0.065541000000000002	0.11963600000000001	0.19178700000000001	0.27959899999999999	0.37638199999999999	0.43946099999999999	0.47553600000000001	0.49726199999999998	0.50504300000000002	0.51228799999999997	0.519007	0.52476900000000004	0.53279399999999999	0.53841799999999995	0.54032400000000003	0.54235199999999995	0.54748300000000005	0.55306200000000005	0.55944899999999997	0.56626500000000002	0.58087299999999997	0.638741	0101000020E610000038DBDC989EC01B40C8D34DBDC9704A40	259397.87866423046	544900.90472135856	59.819261599999997	5
293_100824_03	1946	2694112	2010-09-08 09:43:59	52.881163299999997	6.9380949999999997	13.6	8	474613.03000000003	5875684.2199999997	1.01	19.59	41.310000000000002	0.41499999999999998	41.719999999999999	0.026022	0.028622000000000002	0.03032	0.031958	0.034342999999999999	0.038575999999999999	0.047313000000000001	0.063529000000000002	0.082409999999999997	0.095222000000000001	0.101803	0.101863	0.094166	0.084467	0.077995999999999996	0.073788000000000006	0.069105	0.063749	0.060609999999999997	0.056578999999999997	0.050583000000000003	0.045518000000000003	0.042220000000000001	0.044581999999999997	0.065230999999999997	0.119393	0.19204499999999999	0.28073300000000001	0.37855	0.44223899999999999	0.478798	0.500776	0.50821000000000005	0.51518600000000003	0.52167399999999997	0.52717800000000004	0.53543700000000005	0.54137500000000005	0.54242900000000005	0.54436799999999996	0.54983899999999997	0.55500400000000005	0.56059199999999998	0.56696100000000005	0.58112699999999995	0.638741	0101000020E61000001B2AC6F99BC01B40BCF781F5C9704A40	259397.18957581895	544901.63570400886	59.819258299999994	5
293_100824_03	1947	2695510	2010-09-08 09:44:00	52.881171600000002	6.9380850000000001	13.6	8	474612.34000000003	5875685.1500000004	1.1499999999999999	19.77	41.310000000000002	0.41499999999999998	41.719999999999999	0.025860999999999999	0.028400999999999999	0.030055999999999999	0.031703000000000002	0.034099999999999998	0.038415999999999999	0.047267999999999998	0.063569000000000001	0.082697999999999994	0.095605999999999997	0.102171	0.102173	0.094370999999999997	0.084496000000000002	0.077992000000000006	0.073801000000000005	0.069117999999999999	0.063697000000000004	0.060502	0.056329999999999998	0.050194000000000003	0.045093000000000001	0.041683999999999999	0.043846999999999997	0.064735000000000001	0.11942999999999999	0.19283700000000001	0.28281299999999998	0.38225900000000002	0.44724000000000003	0.48441699999999999	0.50655300000000003	0.51412500000000005	0.52139899999999995	0.527833	0.53343799999999997	0.54222700000000001	0.54795899999999997	0.54903400000000002	0.55143900000000001	0.55603199999999997	0.56103400000000003	0.56650800000000001	0.57195499999999999	0.585669	0.64425600000000005	0101000020E6100000FF78AF5A99C01B40FE14223BCA704A40	259396.49666266679	544902.54470340372	59.819256600000003	5
293_100824_03	1948	2696908	2010-09-08 09:44:01	52.881178300000002	6.9380750000000004	13.6	8	474611.65999999997	5875685.8899999997	1.01	19.370000000000001	41.310000000000002	0.41499999999999998	41.719999999999999	0.026272	0.02887	0.030591	0.032273000000000003	0.034618000000000003	0.038906000000000003	0.047613999999999997	0.063639000000000001	0.082416000000000003	0.095180000000000001	0.10173	0.101842	0.094282000000000005	0.084723999999999994	0.078381999999999993	0.074302999999999994	0.069738999999999995	0.064505000000000007	0.061363000000000001	0.057276000000000001	0.051235000000000003	0.046252000000000001	0.042973999999999998	0.045239000000000001	0.065958000000000003	0.119974	0.192158	0.28004299999999999	0.37659500000000001	0.43944	0.47552	0.49711499999999997	0.50477499999999997	0.512042	0.518509	0.52437	0.53272600000000003	0.53843700000000005	0.54036499999999998	0.54259100000000005	0.54745299999999997	0.55264400000000002	0.55822400000000005	0.56459400000000004	0.57840899999999995	0.63613600000000003	0101000020E6100000E3C798BB96C01B40F2385673CA704A40	259395.80757468863	544903.27568625112	59.8192533	5
293_100824_03	1950	2699704	2010-09-08 09:44:03	52.8811933	6.9380550000000003	13.6	8	474610.28999999998	5875687.5599999996	1.01	20.59	41.310000000000002	0.41599999999999998	41.719999999999999	0.025847999999999999	0.028364	0.029943999999999998	0.031536000000000002	0.033868000000000002	0.038068999999999999	0.046816999999999998	0.063013	0.082031999999999994	0.094903000000000001	0.101354	0.101161	0.092997999999999997	0.083007999999999998	0.076461000000000001	0.072216000000000002	0.067612000000000005	0.062368	0.059144000000000002	0.055152	0.049194000000000002	0.044221000000000003	0.040912999999999998	0.043083999999999997	0.063328999999999996	0.11745899999999999	0.191361	0.283584	0.387156	0.45536399999999999	0.49437700000000001	0.517204	0.52504700000000004	0.53207000000000004	0.53842699999999999	0.544049	0.55268300000000004	0.55916699999999997	0.56045900000000004	0.562334	0.56699999999999995	0.57064499999999996	0.57537300000000002	0.58063900000000002	0.59365000000000001	0.64817000000000002	0101000020E6100000AA656B7D91C01B40277A2AF1CA704A40	259394.42557447351	544904.91566888825	59.819248299999998	5
293_100824_03	1951	2701102	2010-09-08 09:44:04	52.881201599999997	6.9380433000000004	13.6	8	474609.48999999999	5875688.4800000004	1.22	20.59	41.310000000000002	0.41599999999999998	41.719999999999999	0.025847999999999999	0.028364	0.029943999999999998	0.031536000000000002	0.033868000000000002	0.038068999999999999	0.046816999999999998	0.063013	0.082031999999999994	0.094903000000000001	0.101354	0.101161	0.092997999999999997	0.083007999999999998	0.076461000000000001	0.072216000000000002	0.067612000000000005	0.062368	0.059144000000000002	0.055152	0.049194000000000002	0.044221000000000003	0.040912999999999998	0.043083999999999997	0.063328999999999996	0.11745899999999999	0.191361	0.283584	0.387156	0.45536399999999999	0.49437700000000001	0.517204	0.52504700000000004	0.53207000000000004	0.53842699999999999	0.544049	0.55268300000000004	0.55916699999999997	0.56045900000000004	0.562334	0.56699999999999995	0.57064499999999996	0.57537300000000002	0.58063900000000002	0.59365000000000001	0.64817000000000002	0101000020E61000007CED3E6C8EC01B406897CA36CB704A40	259393.61824027234	544905.82221021655	59.819244900000001	5
293_100824_03	1952	2702500	2010-09-08 09:44:05	52.881209900000002	6.9380332999999998	13.6	8	474608.81	5875689.4000000004	1.1499999999999999	20.969999999999999	41.310000000000002	0.41599999999999998	41.719999999999999	0.026127999999999998	0.028715999999999998	0.030379	0.032051999999999997	0.034438000000000003	0.038561999999999999	0.047163999999999998	0.063186000000000006	0.082117999999999997	0.094933000000000003	0.101395	0.101169	0.093131000000000005	0.083183999999999994	0.076661000000000007	0.072423000000000001	0.067696999999999993	0.062330999999999998	0.059022999999999999	0.055019999999999999	0.049194000000000002	0.044358000000000002	0.041305000000000001	0.043506000000000003	0.063629000000000005	0.117594	0.19162399999999999	0.28456399999999998	0.389571	0.45922099999999999	0.49956	0.52327900000000005	0.531586	0.53908900000000004	0.54598000000000002	0.55159000000000002	0.56043900000000002	0.56623000000000001	0.56669899999999995	0.56794900000000004	0.57233800000000001	0.57730400000000004	0.58348	0.58997299999999997	0.60452700000000004	0.67040599999999995	0101000020E61000005F3C28CD8BC01B40AAB46A7CCB704A40	259392.92532835944	544906.73121012223	59.819243200000003	5
293_100824_03	1953	2703898	2010-09-08 09:44:06	52.8812183	6.9380233000000002	13.6	8	474608.12	5875690.3300000001	1.1599999999999999	20.530000000000001	41.310000000000002	0.41599999999999998	41.719999999999999	0.026076999999999999	0.028524999999999998	0.030193000000000001	0.031850000000000003	0.034175999999999998	0.038381999999999999	0.046989999999999997	0.063020999999999994	0.081713999999999995	0.094278000000000001	0.100573	0.100466	0.092573000000000003	0.082862000000000005	0.076441999999999996	0.072342000000000004	0.067771999999999999	0.062682000000000002	0.059637000000000003	0.055559999999999998	0.049558999999999999	0.044713999999999997	0.041445000000000003	0.043589000000000003	0.063848000000000002	0.117241	0.19007299999999999	0.28092699999999998	0.38303300000000001	0.45046599999999998	0.48908600000000002	0.51172499999999999	0.519675	0.52674600000000005	0.53321399999999997	0.53933600000000004	0.54786999999999997	0.55417300000000003	0.555288	0.55719099999999999	0.56155699999999997	0.56547000000000003	0.57024200000000003	0.57544700000000004	0.58889499999999995	0.64589300000000005	0101000020E6100000438B112E89C01B408091E1C2CB704A40	259392.23217765032	544907.65133616584	59.819241599999998	5
293_100824_03	1954	2705296	2010-09-08 09:44:07	52.881224899999999	6.9380132999999997	13.6	8	474607.44	5875691.0700000003	1	19.489999999999998	41.310000000000002	0.41599999999999998	41.719999999999999	0.026273999999999999	0.028785999999999999	0.030454999999999999	0.032127999999999997	0.034520000000000002	0.038699999999999998	0.047321000000000002	0.063464000000000007	0.082390000000000005	0.095269999999999994	0.10177799999999999	0.10169300000000001	0.093811000000000005	0.084004999999999996	0.077575000000000005	0.073453000000000004	0.0688	0.063515000000000002	0.060359000000000003	0.056313000000000002	0.050390999999999998	0.045504000000000003	0.042259999999999999	0.044578	0.064950999999999995	0.118755	0.19131000000000001	0.28026699999999999	0.378052	0.441384	0.47745399999999999	0.49886900000000001	0.50611399999999995	0.51303200000000004	0.51926700000000003	0.52490000000000003	0.53317499999999995	0.53924000000000005	0.54030299999999998	0.54181000000000001	0.54606100000000002	0.55049199999999998	0.55565399999999998	0.56170299999999995	0.57594999999999996	0.63091699999999995	0101000020E610000026DAFA8E86C01B40DFF53EFACB704A40	259391.54333006294	544908.37119357521	59.819238200000001	5
293_100824_03	1955	2706694	2010-09-08 09:44:08	52.881233299999998	6.9380033000000001	13.6	8	474606.75	5875692	1.1599999999999999	19.260000000000002	41.299999999999997	0.41599999999999998	41.719999999999999	0.026325000000000001	0.028927000000000001	0.030633000000000001	0.032346	0.034803000000000001	0.03909	0.047829000000000003	0.064100000000000004	0.083117999999999997	0.095952999999999997	0.10255400000000001	0.102614	0.094866000000000006	0.085197999999999996	0.078805	0.074589000000000003	0.069971000000000005	0.064656000000000005	0.061453000000000001	0.057324	0.051211	0.046198000000000003	0.043019000000000002	0.045373999999999998	0.066178000000000001	0.12060899999999999	0.19336400000000001	0.28182600000000002	0.37897399999999998	0.44186599999999998	0.47772599999999998	0.49901499999999999	0.50658199999999998	0.51371699999999998	0.52012700000000001	0.52598599999999995	0.53424099999999997	0.53947500000000004	0.54078999999999999	0.54256800000000005	0.54745600000000005	0.55202600000000002	0.55771999999999999	0.56384699999999999	0.57848299999999997	0.63577899999999998	0101000020E61000000A29E4EF83C01B40B5D2B540CC704A40	259390.85017983898	544909.29131981975	59.819236599999996	5
293_100824_03	1956	2708092	2010-09-08 09:44:09	52.881241600000003	6.9379916000000001	13.6	8	474605.95000000001	5875692.9199999999	1.22	18.920000000000002	41.299999999999997	0.41599999999999998	41.719999999999999	0.026401000000000001	0.028967	0.030726	0.032414999999999999	0.034853000000000002	0.039163999999999997	0.047877000000000003	0.063761999999999999	0.082203999999999999	0.094683000000000003	0.101136	0.101323	0.093976000000000004	0.084723999999999994	0.078572000000000003	0.074584999999999999	0.070181999999999994	0.065022999999999997	0.061920000000000003	0.057844	0.051797999999999997	0.046774000000000003	0.043659000000000003	0.046049	0.066696000000000005	0.120212	0.19112199999999999	0.27675300000000003	0.37033500000000003	0.43110500000000002	0.46567900000000001	0.48630699999999999	0.49362200000000001	0.50092099999999995	0.507521	0.51310800000000001	0.52153300000000002	0.52716799999999997	0.52846199999999999	0.52984100000000001	0.53440500000000002	0.53905099999999995	0.544686	0.55073700000000003	0.56447099999999995	0.62050700000000003	0101000020E6100000DCB0B7DE80C01B40F7EF5586CC704A40	259390.04284700652	544910.19786174514	59.819233199999999	5
293_100824_03	1957	2709490	2010-09-08 09:44:10	52.881250000000001	6.9379833	13.699999999999999	8	474605.39000000001	5875693.8600000003	1.0900000000000001	19.989999999999998	41.299999999999997	0.41599999999999998	41.719999999999999	0.026641999999999999	0.029204999999999998	0.030837	0.032531999999999998	0.034918999999999999	0.039183000000000003	0.04793	0.064120999999999997	0.083012000000000002	0.095779000000000003	0.102258	0.102178	0.094315999999999997	0.084487000000000007	0.078001000000000001	0.073848999999999998	0.069316000000000003	0.064111000000000001	0.061008	0.057031999999999999	0.051054000000000002	0.046114000000000002	0.042842999999999999	0.045047999999999998	0.065283999999999995	0.118936	0.19156799999999999	0.28127400000000002	0.38100200000000001	0.44654300000000002	0.48415599999999998	0.50618300000000005	0.51343899999999998	0.52030600000000005	0.52650399999999997	0.53206799999999999	0.54058099999999998	0.54677500000000001	0.54774999999999996	0.550292	0.55441700000000005	0.55885700000000005	0.563585	0.56899999999999995	0.58200700000000005	0.63746499999999995	0101000020E6100000D1C6B6B17EC01B40CDCCCCCCCC704A40	259389.46411920351	544911.12044656184	59.8192333	5
293_100824_03	1958	2710888	2010-09-08 09:44:11	52.8812566	6.9379716	13.699999999999999	8	474604.59000000003	5875694.5899999999	1.0900000000000001	20.530000000000001	41.299999999999997	0.41599999999999998	41.719999999999999	0.025659000000000001	0.02818	0.029793	0.031382	0.033682999999999998	0.037883	0.046653	0.062839000000000006	0.081840999999999997	0.094618999999999995	0.100998	0.100744	0.092675999999999994	0.082661999999999999	0.076091000000000006	0.071863999999999997	0.067233000000000001	0.061955000000000003	0.058746	0.054655000000000002	0.048687000000000001	0.043881000000000003	0.040663999999999999	0.042877999999999999	0.06293	0.116538	0.19017899999999999	0.28205999999999998	0.38495600000000002	0.45252500000000001	0.491039	0.51371	0.52136800000000005	0.52846899999999997	0.53483599999999998	0.54043699999999995	0.54883899999999997	0.55442400000000003	0.55572600000000005	0.55763300000000005	0.56222899999999998	0.56656099999999998	0.57139300000000004	0.57730000000000004	0.59124399999999999	0.64959599999999995	0101000020E6100000A34E8AA07BC01B402C312A04CD704A40	259388.66085063148	544911.83784602268	59.819228199999998	5
293_100824_03	1959	2712286	2010-09-08 09:44:12	52.881264999999999	6.9379616000000004	13.699999999999999	8	474603.90000000002	5875695.5199999996	1.1599999999999999	19.010000000000002	41.299999999999997	0.41599999999999998	41.719999999999999	0.026511	0.029107999999999998	0.030807999999999999	0.032501000000000002	0.034882000000000003	0.039165999999999999	0.047986000000000001	0.064341999999999996	0.083474000000000007	0.096421000000000007	0.10304000000000001	0.10304000000000001	0.095256999999999994	0.085503999999999997	0.079037999999999997	0.074823000000000001	0.070181999999999994	0.064856999999999998	0.061629999999999997	0.057593999999999999	0.051535999999999998	0.046560999999999998	0.043196999999999999	0.045428000000000003	0.066054000000000002	0.12007900000000001	0.19237799999999999	0.279949	0.37551299999999999	0.43704300000000001	0.47198800000000002	0.49287300000000001	0.49959700000000001	0.50625799999999999	0.51224899999999995	0.51773400000000003	0.52558499999999997	0.53112300000000001	0.53272299999999995	0.53513500000000003	0.53988800000000003	0.54463899999999998	0.55027800000000004	0.556149	0.56911199999999995	0.62347300000000005	0101000020E6100000879D730179C01B40020EA14ACD704A40	259387.96770142551	544912.75797268061	59.8192266	5
293_100824_03	1960	2713684	2010-09-08 09:44:13	52.881271599999998	6.9379515999999999	13.699999999999999	8	474603.21999999997	5875696.2599999998	1	17.760000000000002	41.299999999999997	0.41599999999999998	41.710000000000001	0.027102000000000001	0.029753000000000002	0.031553999999999999	0.033370999999999998	0.035909999999999997	0.040304	0.049105999999999997	0.064994999999999997	0.083293000000000006	0.095695000000000002	0.10217	0.102497	0.095445000000000002	0.086496000000000003	0.080534999999999995	0.076697000000000001	0.072323999999999999	0.067241999999999996	0.064202999999999996	0.060241000000000003	0.054281999999999997	0.049292000000000002	0.045955000000000003	0.048349999999999997	0.069209999999999994	0.122044	0.19073999999999999	0.27193000000000001	0.35886699999999999	0.414603	0.44613900000000001	0.46513300000000002	0.47180800000000001	0.47867300000000002	0.48480499999999999	0.49066599999999999	0.49850899999999998	0.50401200000000002	0.50520299999999996	0.50736300000000001	0.51138799999999995	0.51604099999999997	0.52112099999999995	0.52770300000000003	0.54093100000000005	0.58999500000000005	0101000020E61000006AEC5C6276C01B406172FE81CD704A40	259387.27885517187	544913.47783069534	59.819223199999996	5
293_100824_03	1961	2715082	2010-09-08 09:44:14	52.881279900000003	6.9379416000000003	13.699999999999999	8	474602.53000000003	5875697.1799999997	1.1499999999999999	18.82	41.299999999999997	0.41699999999999998	41.710000000000001	0.027494999999999999	0.030182	0.031949999999999999	0.033735000000000001	0.036237999999999999	0.040612000000000002	0.049410999999999997	0.065446000000000004	0.083987000000000006	0.096478999999999995	0.102856	0.102949	0.095495999999999998	0.086166000000000006	0.080019999999999994	0.076063000000000006	0.071623000000000006	0.066467999999999999	0.063455999999999999	0.059471999999999997	0.053523000000000001	0.048529999999999997	0.045241999999999997	0.047558000000000003	0.067987000000000006	0.12092899999999999	0.19119900000000001	0.276557	0.369807	0.43015700000000001	0.46458100000000002	0.48477799999999999	0.49161300000000002	0.49859799999999999	0.50499000000000005	0.51051899999999995	0.51910999999999996	0.52496200000000004	0.52607499999999996	0.52815299999999998	0.53221600000000002	0.53584299999999996	0.54079900000000003	0.54636899999999999	0.56010700000000002	0.61327600000000004	0101000020E61000004E3B46C373C01B40A38F9EC7CD704A40	259386.58594548839	544914.38683150755	59.819221500000005	5
293_100824_03	1962	2716480	2010-09-08 09:44:15	52.881286600000003	6.9379299999999997	13.699999999999999	8	474601.73999999999	5875697.9199999999	1.0900000000000001	18.960000000000001	41.299999999999997	0.41599999999999998	41.710000000000001	0.026865	0.029499000000000001	0.031233	0.032980000000000002	0.035416999999999997	0.039733999999999998	0.048502000000000003	0.064509999999999998	0.083051	0.095529000000000003	0.101906	0.101967	0.094462000000000004	0.085074999999999998	0.078896999999999995	0.074923000000000003	0.070421999999999998	0.065162999999999999	0.062024000000000003	0.058110000000000002	0.052076999999999998	0.047091000000000001	0.043803000000000002	0.046022	0.066631999999999997	0.119703	0.19044900000000001	0.276333	0.37008200000000002	0.43099799999999999	0.465638	0.48600199999999999	0.49287599999999998	0.49986000000000003	0.50616899999999998	0.51181100000000002	0.51946800000000004	0.52515900000000004	0.52629599999999999	0.52809499999999998	0.53242	0.53670499999999999	0.54222599999999999	0.54888199999999998	0.56327499999999997	0.61856800000000001	0101000020E6100000C6BFCFB870C01B4097B3D2FFCD704A40	259385.78916952782	544915.11550209031	59.819216600000004	5
293_100824_03	1963	2717878	2010-09-08 09:44:16	52.881295000000001	6.9379200000000001	13.699999999999999	8	474601.06	5875698.8600000003	1.1599999999999999	18.370000000000001	41.299999999999997	0.41599999999999998	41.710000000000001	0.027224999999999999	0.029930999999999999	0.031650999999999999	0.033392999999999999	0.035854999999999998	0.0402	0.048850999999999999	0.064458000000000001	0.082507999999999998	0.094668000000000002	0.10095999999999999	0.101188	0.094161999999999996	0.085260000000000002	0.079347000000000001	0.075516	0.071249000000000007	0.066317000000000001	0.063338000000000005	0.059428000000000002	0.053508	0.048640000000000003	0.045423999999999999	0.047712999999999998	0.068030999999999994	0.11981600000000001	0.18787599999999999	0.26946900000000001	0.35825000000000001	0.41557100000000002	0.44811600000000001	0.46757199999999999	0.47453000000000001	0.48104200000000003	0.487238	0.49289500000000003	0.50080499999999994	0.50649699999999998	0.50828099999999998	0.51041300000000001	0.51521700000000004	0.51932500000000004	0.52466400000000002	0.53023500000000001	0.54320900000000005	0.59015399999999996	0101000020E6100000AA0EB9196EC01B406D904946CE704A40	259385.09602131284	544916.03562915744	59.819215	5
293_100824_03	1964	2719276	2010-09-08 09:44:17	52.8813016	6.9379099999999996	13.699999999999999	8	474600.37	5875699.5899999999	1	18.440000000000001	41.299999999999997	0.41599999999999998	41.710000000000001	0.026800999999999998	0.029446	0.031178000000000001	0.032946999999999997	0.035381000000000003	0.039638	0.048238999999999997	0.063874	0.081961000000000006	0.094270000000000007	0.100658	0.100898	0.093761999999999998	0.084794999999999995	0.078812999999999994	0.074966000000000005	0.070635000000000003	0.065559000000000006	0.062627000000000002	0.058742999999999997	0.052957999999999998	0.048099999999999997	0.044953	0.047206999999999999	0.067507999999999999	0.119411	0.187829	0.269959	0.35905700000000002	0.416688	0.44948300000000002	0.46912399999999999	0.47621599999999997	0.48298600000000003	0.48931599999999997	0.49479200000000001	0.50245499999999998	0.507826	0.50933399999999995	0.51222000000000001	0.5171	0.52188000000000001	0.52753499999999998	0.53390300000000002	0.54689399999999999	0.59675800000000001	0101000020E61000008D5DA27A6BC01B40CCF4A67DCE704A40	259384.40717593551	544916.7554875788	59.819211600000003	5
293_100824_03	1965	2720674	2010-09-08 09:44:18	52.881309999999999	6.9378982999999996	13.699999999999999	8	474599.57000000001	5875700.5199999996	1.23	17.43	41.289999999999999	0.41699999999999998	41.710000000000001	0.027012999999999999	0.029656999999999999	0.031474000000000002	0.033256000000000001	0.035817000000000002	0.040267999999999998	0.049070000000000003	0.064685999999999994	0.082594000000000001	0.094677999999999998	0.10098500000000001	0.10130599999999999	0.094627000000000003	0.086011000000000004	0.080293000000000003	0.076547000000000004	0.072280999999999998	0.067357	0.064432000000000003	0.060481	0.054455000000000003	0.049326000000000002	0.045851000000000003	0.048201000000000001	0.069074999999999998	0.12118	0.18791099999999999	0.266177	0.349854	0.40316400000000002	0.43364000000000003	0.45183699999999999	0.45832200000000001	0.46507500000000002	0.47112999999999999	0.47680899999999998	0.48455199999999998	0.49046200000000001	0.49190299999999998	0.49427599999999999	0.497726	0.50195599999999996	0.50680000000000003	0.511772	0.52475300000000002	0.57073099999999999	0101000020E61000005FE5756968C01B40A2D11DC4CE704A40	259383.5996064728	544917.67315661756	59.8192083	5
293_100824_03	1967	2723470	2010-09-08 09:44:20	52.881324900000003	6.9378783000000004	13.699999999999999	8	474598.20000000001	5875702.1799999997	1.1499999999999999	18.469999999999999	41.289999999999999	0.41699999999999998	41.710000000000001	0.026154	0.028806999999999999	0.030571999999999998	0.032278000000000001	0.034673000000000002	0.038947000000000002	0.047517999999999998	0.063127000000000003	0.081143999999999994	0.093310000000000004	0.099664000000000003	0.099937999999999999	0.093003000000000002	0.084164000000000003	0.078290999999999999	0.074428999999999995	0.070105000000000001	0.065139000000000002	0.062146	0.058298999999999997	0.052429999999999997	0.047503999999999998	0.044163000000000001	0.046518999999999998	0.067085000000000006	0.119182	0.187303	0.26878999999999997	0.35723500000000002	0.41465999999999997	0.44761299999999998	0.46745599999999998	0.47448299999999999	0.48136400000000001	0.48738300000000001	0.49288500000000002	0.50055700000000003	0.50629100000000005	0.50820100000000001	0.51059600000000005	0.51566100000000004	0.52142900000000003	0.52668999999999999	0.532223	0.54606399999999999	0.59593600000000002	0101000020E61000002783482B63C01B4043531B41CF704A40	259382.21785334731	544919.30201669096	59.819203200000004	5
293_100824_03	1968	2724868	2010-09-08 09:44:21	52.881333300000001	6.9378682999999999	13.699999999999999	8	474597.52000000002	5875703.1100000003	1.1599999999999999	18.48	41.289999999999999	0.41699999999999998	41.710000000000001	0.026532	0.029153999999999999	0.030856000000000001	0.032550000000000003	0.034986000000000003	0.039292000000000001	0.048122999999999999	0.064033999999999994	0.082405000000000006	0.094814999999999997	0.101275	0.10155500000000001	0.094325999999999993	0.085152000000000005	0.079057000000000002	0.075124999999999997	0.070722999999999994	0.065604999999999997	0.062556	0.058640999999999999	0.052607000000000001	0.047495999999999997	0.044037	0.046297999999999999	0.066935999999999996	0.11991300000000001	0.189363	0.27232099999999998	0.36262699999999998	0.42084199999999999	0.45389200000000002	0.47366599999999998	0.48066599999999998	0.48744599999999999	0.49360999999999999	0.49931399999999998	0.50700400000000001	0.51301399999999997	0.51509000000000005	0.51763400000000004	0.52310800000000002	0.52789299999999995	0.53270600000000001	0.53817999999999999	0.55116200000000004	0.60072800000000004	0101000020E61000000AD2318C60C01B4019309287CF704A40	259381.52470637931	544920.22214426519	59.8192016	5
293_100824_03	1969	2726266	2010-09-08 09:44:22	52.881340000000002	6.9378583000000003	13.800000000000001	8	474596.83000000002	5875703.8600000003	1.01	17.98	41.289999999999999	0.41699999999999998	41.710000000000001	0.027236	0.029923999999999999	0.031718000000000003	0.033436	0.035868999999999998	0.040149999999999998	0.048701000000000001	0.064225000000000004	0.082144999999999996	0.094260999999999998	0.100534	0.100818	0.093911999999999995	0.085110000000000005	0.079209000000000002	0.075421000000000002	0.071165999999999993	0.066216999999999998	0.063292000000000001	0.0596	0.053850000000000002	0.049076000000000002	0.045809999999999997	0.048057999999999997	0.068126999999999993	0.119593	0.18684300000000001	0.26672499999999999	0.35275200000000001	0.408051	0.43958700000000001	0.45862799999999998	0.46543600000000002	0.47197699999999998	0.477939	0.48316100000000001	0.49088100000000001	0.49657000000000001	0.49873099999999998	0.50154200000000004	0.50667499999999999	0.51133899999999999	0.51650700000000005	0.52201900000000001	0.53472799999999998	0.57872000000000001	0101000020E6100000EE201BED5DC01B400D54C6BFCF704A40	259380.83562308233	544920.95312923763	59.819198300000004	5
293_100824_03	1970	2727664	2010-09-08 09:44:23	52.881348299999999	6.9378466000000003	13.800000000000001	8	474596.03000000003	5875704.7800000003	1.22	18.010000000000002	41.289999999999999	0.41699999999999998	41.710000000000001	0.026599999999999999	0.029229000000000002	0.030988000000000002	0.032689999999999997	0.035053000000000001	0.039190000000000003	0.047511999999999999	0.062548000000000006	0.079963000000000006	0.091727000000000003	0.097885	0.098219000000000001	0.091589000000000004	0.083028000000000005	0.077339000000000005	0.073580999999999994	0.069502999999999995	0.064704999999999999	0.061968000000000002	0.058321999999999999	0.052833999999999999	0.048202000000000002	0.045094000000000002	0.047403000000000001	0.067055000000000003	0.11708	0.18243100000000001	0.26004500000000003	0.34380699999999997	0.397818	0.42862699999999998	0.44739600000000002	0.45390399999999997	0.46063900000000002	0.46642400000000001	0.47163100000000002	0.47924099999999997	0.484682	0.486929	0.48944700000000002	0.49419200000000002	0.49934899999999999	0.50492800000000004	0.51062099999999999	0.522706	0.56788000000000005	0101000020E6100000C0A8EEDB5AC01B404E716605D0704A40	259380.02829399009	544921.85967283032	59.819194899999999	5
293_100824_03	1971	2729062	2010-09-08 09:44:24	52.881356599999997	6.9378365999999998	13.699999999999999	8	474595.34999999998	5875705.7000000002	1.1499999999999999	18.91	41.289999999999999	0.41799999999999998	41.710000000000001	0.025696	0.02826	0.029981000000000001	0.031627000000000002	0.033931999999999997	0.038117999999999999	0.046682000000000001	0.062375	0.080536999999999997	0.092868000000000006	0.099281999999999995	0.099529999999999993	0.092452000000000006	0.083404000000000006	0.077370999999999995	0.073424000000000003	0.069110000000000005	0.064209000000000002	0.061218000000000002	0.057390999999999998	0.051567000000000002	0.046647000000000001	0.043323	0.045595999999999998	0.066037999999999999	0.118341	0.187115	0.27005499999999999	0.36094300000000001	0.42010900000000001	0.45393699999999998	0.47434300000000001	0.48174899999999998	0.488701	0.49475200000000003	0.50028700000000004	0.50822500000000004	0.51406099999999999	0.51614700000000002	0.51906300000000005	0.52434000000000003	0.52922000000000002	0.53476299999999999	0.54075399999999996	0.55401800000000001	0.60580800000000001	0101000020E6100000A3F7D73C58C01B408F8E064BD0704A40	259379.33538680628	544922.76867467992	59.819193199999994	5
293_100824_03	1972	2730460	2010-09-08 09:44:25	52.881363299999997	6.9378266000000002	13.699999999999999	8	474594.66999999998	5875706.4500000002	1.01	18.91	41.289999999999999	0.41799999999999998	41.710000000000001	0.025696	0.02826	0.029981000000000001	0.031627000000000002	0.033931999999999997	0.038117999999999999	0.046682000000000001	0.062375	0.080536999999999997	0.092868000000000006	0.099281999999999995	0.099529999999999993	0.092452000000000006	0.083404000000000006	0.077370999999999995	0.073424000000000003	0.069110000000000005	0.064209000000000002	0.061218000000000002	0.057390999999999998	0.051567000000000002	0.046647000000000001	0.043323	0.045595999999999998	0.066037999999999999	0.118341	0.187115	0.27005499999999999	0.36094300000000001	0.42010900000000001	0.45393699999999998	0.47434300000000001	0.48174899999999998	0.488701	0.49475200000000003	0.50028700000000004	0.50822500000000004	0.51406099999999999	0.51614700000000002	0.51906300000000005	0.52434000000000003	0.52922000000000002	0.53476299999999999	0.54075399999999996	0.55401800000000001	0.60580800000000001	0101000020E61000008746C19D55C01B4083B23A83D0704A40	259378.64630418882	544923.49965996214	59.819189899999998	5
293_100824_03	1973	2731858	2010-09-08 09:44:26	52.881371600000001	6.9378149999999996	13.699999999999999	8	474593.87	5875707.3700000001	1.22	18.760000000000002	41.289999999999999	0.41799999999999998	41.710000000000001	0.025479000000000002	0.028070000000000001	0.029731	0.031392999999999997	0.033822999999999999	0.038169000000000002	0.046886999999999998	0.062869999999999995	0.081366999999999995	0.093879000000000004	0.10040200000000001	0.100623	0.093312000000000006	0.084078	0.077904000000000001	0.073877999999999999	0.069409999999999999	0.064163999999999999	0.060997999999999997	0.056874000000000001	0.050722000000000003	0.045562999999999999	0.042113999999999999	0.044429000000000003	0.065407999999999994	0.11909699999999999	0.1895	0.27407500000000001	0.366087	0.425682	0.459619	0.47976200000000002	0.48719200000000001	0.49446400000000001	0.50090500000000004	0.50688599999999995	0.51468199999999997	0.52007300000000001	0.52132999999999996	0.52363800000000005	0.52857399999999999	0.53374200000000005	0.53935200000000005	0.546014	0.55999399999999999	0.61477599999999999	0101000020E6100000FFCA4A9352C01B40C5CFDAC8D0704A40	259377.8457065945	544924.40634851297	59.819186600000002	5
293_100824_03	1974	2733256	2010-09-08 09:44:27	52.88138	6.9378048999999997	13.699999999999999	8	474593.17999999999	5875708.2999999998	1.1599999999999999	18.460000000000001	41.289999999999999	0.41799999999999998	41.710000000000001	0.026231000000000001	0.028827999999999999	0.030550999999999998	0.032285000000000001	0.034706000000000001	0.039030000000000002	0.047716000000000001	0.063650999999999999	0.082133999999999999	0.094590999999999995	0.100995	0.101102	0.093737000000000001	0.084483000000000003	0.078296000000000004	0.074323	0.069869000000000001	0.064699999999999994	0.061595999999999998	0.057659000000000002	0.051633999999999999	0.046635000000000003	0.043288	0.045607000000000002	0.066137000000000001	0.11885999999999999	0.188393	0.27163700000000002	0.361954	0.419931	0.45271600000000001	0.47225899999999998	0.47902	0.48576599999999998	0.49188999999999999	0.49757000000000001	0.50542600000000004	0.51075899999999996	0.51184399999999997	0.51390100000000005	0.51813500000000001	0.52254800000000001	0.52780099999999996	0.53381599999999996	0.54697499999999999	0.59823000000000004	0101000020E61000003C1D7EED4FC01B409BAC510FD1704A40	259377.14583047084	544925.32633212325	59.819184899999996	5
293_100824_03	1975	2734654	2010-09-08 09:44:28	52.881388299999998	6.9377950000000004	13.699999999999999	8	474592.5	5875709.2199999997	1.1399999999999999	18.91	41.280000000000001	0.41799999999999998	41.710000000000001	0.026349999999999998	0.028913000000000001	0.030550999999999998	0.032282999999999999	0.034708000000000003	0.039080999999999998	0.047895	0.063981999999999997	0.082593	0.095257999999999995	0.101786	0.101928	0.094434000000000004	0.084972000000000006	0.078768000000000005	0.074746999999999994	0.070241999999999999	0.065029000000000003	0.061914999999999998	0.057897999999999998	0.051839999999999997	0.046797999999999999	0.043395999999999997	0.045642000000000002	0.066320000000000004	0.119519	0.190057	0.275285	0.36837300000000001	0.428788	0.46321099999999998	0.48355500000000001	0.490618	0.49771799999999999	0.50411799999999996	0.50949199999999994	0.51777399999999996	0.52374799999999999	0.52559800000000001	0.52728600000000003	0.531968	0.53680799999999995	0.54197799999999996	0.54773000000000005	0.56103800000000004	0.61250099999999996	0101000020E6100000C7681D554DC01B40DCC9F154D1704A40	259376.45965497723	544926.23547897546	59.819183299999999	5
293_100824_03	1976	2736052	2010-09-08 09:44:29	52.881394999999998	6.9377849999999999	13.6	8	474591.82000000001	5875709.9699999997	1.01	18.140000000000001	41.280000000000001	0.41799999999999998	41.710000000000001	0.026121999999999999	0.028705000000000001	0.030418000000000001	0.032141000000000003	0.034606999999999999	0.038982999999999997	0.047718000000000003	0.063416	0.081529000000000004	0.093726000000000004	0.100158	0.100532	0.093603000000000006	0.084751999999999994	0.078944	0.075072	0.070824999999999999	0.065908999999999995	0.062881999999999993	0.058935000000000001	0.052902999999999999	0.047765000000000002	0.044385000000000001	0.046795999999999997	0.067590999999999998	0.120147	0.18828300000000001	0.26913799999999999	0.356572	0.41305900000000001	0.44520100000000001	0.46448400000000001	0.47154000000000001	0.47858400000000001	0.48496	0.49106	0.49928099999999997	0.50543300000000002	0.50704800000000005	0.50883400000000001	0.51333899999999999	0.51739000000000002	0.52230100000000002	0.52791100000000002	0.54140200000000005	0.58847499999999997	0101000020E6100000AAB706B64AC01B40D0ED258DD1704A40	259375.77057326844	544926.96646466246	59.819179999999996	5
293_100824_03	1977	2737450	2010-09-08 09:44:30	52.881403300000002	6.9377732999999999	13.6	8	474591.02000000002	5875710.8899999997	1.22	18.75	41.280000000000001	0.41799999999999998	41.710000000000001	0.025946	0.028516	0.030216	0.031926999999999997	0.034352000000000001	0.038564000000000001	0.047246999999999997	0.063124	0.081583000000000003	0.094148999999999997	0.10068100000000001	0.100872	0.093600000000000003	0.084310999999999997	0.078228000000000006	0.074149000000000007	0.069626999999999994	0.064406000000000005	0.061289999999999997	0.057260999999999999	0.051318999999999997	0.046327	0.042988999999999999	0.045383	0.066170999999999994	0.11933000000000001	0.18923300000000001	0.27321699999999999	0.36457400000000001	0.42380499999999999	0.45762700000000001	0.47822500000000001	0.48544700000000002	0.49233500000000002	0.49861100000000003	0.50431899999999996	0.511965	0.51786100000000002	0.51939599999999997	0.521289	0.52638799999999997	0.53184500000000001	0.53763300000000003	0.54415599999999997	0.55855200000000005	0.61236699999999999	0101000020E61000007C3FDAA447C01B40120BC6D2D1704A40	259374.96324608586	544927.87300910079	59.819176600000006	5
293_100824_03	1978	2738848	2010-09-08 09:44:31	52.8814116	6.9377633000000003	13.699999999999999	8	474590.34000000003	5875711.8099999996	1.1499999999999999	19.530000000000001	41.280000000000001	0.41799999999999998	41.700000000000003	0.025506000000000001	0.028013	0.029663999999999999	0.031342000000000002	0.033692	0.037895999999999999	0.046584	0.062623999999999999	0.081483	0.094189999999999996	0.100657	0.10061	0.092873999999999998	0.083238999999999994	0.076901999999999998	0.072721999999999995	0.068131999999999998	0.062931000000000001	0.059721000000000003	0.055653000000000001	0.049666000000000002	0.044687999999999999	0.041515999999999997	0.043707999999999997	0.063996999999999998	0.117075	0.18826799999999999	0.27529399999999998	0.37133699999999997	0.43378800000000001	0.46943200000000002	0.49041600000000002	0.49765500000000001	0.504714	0.51095100000000004	0.51679900000000001	0.52479600000000004	0.53023799999999999	0.53167799999999998	0.53382200000000002	0.53829300000000002	0.542713	0.54847100000000004	0.55428900000000003	0.56928199999999995	0.62572899999999998	0101000020E6100000608EC30545C01B4053286618D2704A40	259374.27034066978	544928.78201167122	59.8191749	5
293_100824_03	1979	2740246	2010-09-08 09:44:32	52.881419999999999	6.9377532999999998	13.6	8	474589.65000000002	5875712.75	1.1599999999999999	19.670000000000002	41.280000000000001	0.41899999999999998	41.700000000000003	0.025773999999999998	0.028327999999999999	0.029984	0.031657999999999999	0.034054000000000001	0.038314000000000001	0.047043000000000001	0.063222	0.082130999999999996	0.094928999999999999	0.10143099999999999	0.101428	0.093589000000000006	0.083926000000000001	0.077474000000000001	0.073344999999999994	0.068736000000000005	0.063422000000000006	0.060214999999999998	0.056082	0.049943000000000001	0.044961000000000001	0.041786999999999998	0.043998000000000002	0.064505999999999994	0.11834500000000001	0.190529	0.27901900000000002	0.37689600000000001	0.440886	0.47722900000000001	0.49857000000000001	0.50595299999999999	0.51315	0.51937199999999994	0.52533799999999997	0.53382499999999999	0.53936099999999998	0.54040200000000005	0.54193899999999995	0.54629099999999997	0.55088199999999998	0.55625899999999995	0.56259099999999995	0.57787299999999997	0.63419599999999998	0101000020E610000043DDAC6642C01B402905DD5ED2704A40	259373.57719649852	544929.70214038622	59.819173299999996	5
293_100824_03	1980	2741644	2010-09-08 09:44:33	52.881426599999998	6.9377433000000002	13.6	8	474588.96999999997	5875713.4800000004	1	20.109999999999999	41.280000000000001	0.41899999999999998	41.700000000000003	0.025946	0.028489	0.030091	0.031715	0.034054000000000001	0.038254000000000003	0.047037000000000002	0.063063999999999995	0.081837999999999994	0.094529000000000002	0.100913	0.100883	0.093037999999999996	0.083276000000000003	0.076855999999999994	0.072708999999999996	0.068225999999999995	0.063023999999999997	0.059928000000000002	0.055911000000000002	0.050014999999999997	0.044996000000000001	0.041681999999999997	0.043881999999999997	0.064060000000000006	0.117185	0.18904599999999999	0.27785599999999999	0.37692900000000001	0.44207800000000003	0.47933900000000002	0.50140899999999999	0.50882899999999998	0.51576200000000005	0.52205599999999996	0.52782099999999998	0.53643399999999997	0.54271100000000005	0.54423500000000002	0.54664599999999997	0.551284	0.55555399999999999	0.56046099999999999	0.56597799999999998	0.57867199999999996	0.63414999999999999	0101000020E6100000272C96C73FC01B4088693A96D2704A40	259372.88835470637	544930.42200044426	59.819169899999999	5
293_100824_03	1981	2743042	2010-09-08 09:44:34	52.881434900000002	6.9377332999999997	13.6	8	474588.28000000003	5875714.4000000004	1.1499999999999999	20.129999999999999	41.280000000000001	0.41899999999999998	41.700000000000003	0.026518	0.029137	0.030841	0.032587999999999999	0.034918999999999999	0.039203000000000002	0.048042000000000001	0.064383999999999997	0.083409999999999998	0.096242999999999995	0.102779	0.10274999999999999	0.094888	0.085091	0.078604999999999994	0.074327000000000004	0.069680000000000006	0.064412999999999998	0.061246000000000002	0.057110000000000001	0.05101	0.046102999999999998	0.042890999999999999	0.045189	0.065764000000000003	0.119633	0.19220300000000001	0.28185300000000002	0.38195000000000001	0.44802799999999998	0.48614000000000002	0.50883299999999998	0.51645700000000005	0.52351000000000003	0.52998599999999996	0.53564500000000004	0.54411600000000004	0.55002600000000001	0.55098400000000003	0.55317799999999995	0.55821500000000002	0.56292399999999998	0.56878899999999999	0.57533000000000001	0.58940000000000003	0.646926	0101000020E61000000A7B7F283DC01B40CA86DADBD2704A40	259372.19545002549	544931.33100331412	59.8191682	5
293_100824_03	1982	2744440	2010-09-08 09:44:35	52.881441600000002	6.9377215999999997	13.6	8	474587.47999999998	5875715.1500000004	1.0900000000000001	19.43	41.280000000000001	0.41899999999999998	41.700000000000003	0.025864000000000002	0.028400000000000002	0.030061999999999998	0.031712999999999998	0.034109	0.038449999999999998	0.047393999999999999	0.063900999999999999	0.083038000000000001	0.096102000000000007	0.10274	0.102744	0.094892000000000004	0.085147	0.078684000000000004	0.074441999999999994	0.069765999999999995	0.064492999999999995	0.061276999999999998	0.057045999999999999	0.050749000000000002	0.04564	0.042187000000000002	0.044545000000000001	0.065523999999999999	0.120117	0.19287699999999999	0.28141699999999997	0.37896099999999999	0.44244099999999997	0.47880699999999998	0.50024500000000005	0.50775999999999999	0.51495800000000003	0.52143799999999996	0.52747599999999994	0.535771	0.541933	0.54341399999999995	0.54502399999999995	0.54969999999999997	0.55398999999999998	0.559033	0.56495399999999996	0.578851	0.63485199999999997	0101000020E6100000DC0253173AC01B40BEAA0E14D3704A40	259371.39194826569	544932.05953167204	59.819163200000006	5
293_100824_03	1983	2745838	2010-09-08 09:44:36	52.8814499	6.9377133000000004	13.6	8	474586.91999999998	5875716.0700000003	1.0800000000000001	19.780000000000001	41.280000000000001	0.41899999999999998	41.700000000000003	0.026062999999999999	0.028622000000000002	0.030282	0.031945000000000001	0.034270000000000002	0.038586000000000002	0.047499	0.063974000000000003	0.083295999999999995	0.096349000000000004	0.103046	0.10299700000000001	0.09493	0.084952	0.078309000000000004	0.073885000000000006	0.069183999999999996	0.063832	0.060615000000000002	0.056334000000000002	0.050009999999999999	0.045018000000000002	0.041793999999999998	0.044044	0.064838000000000007	0.11956600000000001	0.19323899999999999	0.28389999999999999	0.38401200000000002	0.44927400000000001	0.48654799999999998	0.50854999999999995	0.51592800000000005	0.52315299999999998	0.52958700000000003	0.53545900000000002	0.54387700000000005	0.54954700000000001	0.55075799999999997	0.55312300000000003	0.55806100000000003	0.56209900000000002	0.56748799999999999	0.57377500000000003	0.58813700000000002	0.64714899999999997	0101000020E6100000D21852EA37C01B40FFC7AE59D3704A40	259370.81346545945	544932.97099267761	59.819163199999998	5
293_100824_03	1984	2747236	2010-09-08 09:44:37	52.881458299999998	6.9377015999999996	13.6	8	474586.12	5875717	1.23	19.420000000000002	41.270000000000003	0.41799999999999998	41.700000000000003	0.026512000000000001	0.029173999999999999	0.030856000000000001	0.032580999999999999	0.034967999999999999	0.039259000000000002	0.048141999999999997	0.064480999999999997	0.083511000000000002	0.096476000000000006	0.10312300000000001	0.10315299999999999	0.095362000000000002	0.085586999999999996	0.079100000000000004	0.074869000000000005	0.070196999999999996	0.064866999999999994	0.061594999999999997	0.057386	0.051194000000000003	0.046200999999999999	0.042986999999999997	0.045328	0.066047999999999996	0.12030399999999999	0.19278300000000001	0.28103800000000001	0.37822699999999998	0.44151899999999999	0.47768300000000002	0.49937300000000001	0.50676399999999999	0.51366500000000004	0.52017999999999998	0.52576299999999998	0.53391599999999995	0.53961499999999996	0.54126600000000002	0.54314799999999996	0.547925	0.55269400000000002	0.55831500000000001	0.56474800000000003	0.57863100000000001	0.63523200000000002	0101000020E6100000A3A025D934C01B40D5A425A0D3704A40	259370.00590116432	544933.8886639789	59.819159899999995	5
293_100824_03	1985	2748634	2010-09-08 09:44:38	52.881464999999999	6.9376916	13.6	8	474585.42999999999	5875717.75	1.01	19.370000000000001	41.270000000000003	0.41899999999999998	41.700000000000003	0.026662000000000002	0.029250000000000002	0.030913	0.032635999999999998	0.035076999999999997	0.039372999999999998	0.048098000000000002	0.064152000000000001	0.082840999999999998	0.095542000000000002	0.102025	0.10200099999999999	0.094297000000000006	0.084747000000000003	0.078468999999999997	0.074355000000000004	0.069860000000000005	0.064781000000000005	0.061693999999999999	0.057595	0.051534000000000003	0.046538999999999997	0.043352000000000002	0.045710000000000001	0.066060999999999995	0.11945	0.191023	0.27870800000000001	0.375199	0.43782900000000002	0.47364400000000001	0.49471300000000001	0.50207199999999996	0.509015	0.51541899999999996	0.52152500000000002	0.53014700000000003	0.53616900000000001	0.53762500000000002	0.53945900000000002	0.54369999999999996	0.54822000000000004	0.55285700000000004	0.557921	0.57112799999999997	0.62541400000000003	0101000020E610000087EF0E3A32C01B40C9C859D8D3704A40	259369.31682147787	544934.61965058791	59.819156599999999	5
293_100824_03	1986	2750032	2010-09-08 09:44:39	52.881473300000003	6.9376816000000003	13.6	8	474584.75	5875718.6699999999	1.1499999999999999	19.800000000000001	41.270000000000003	0.41899999999999998	41.700000000000003	0.026508	0.029103	0.030807000000000001	0.032502000000000003	0.034938999999999998	0.039283999999999999	0.048237000000000002	0.064783999999999994	0.084084000000000006	0.097119999999999998	0.10372099999999999	0.103643	0.095544000000000004	0.085555999999999993	0.078960000000000002	0.074633000000000005	0.069926000000000002	0.064551999999999998	0.061190000000000001	0.056924000000000002	0.050624000000000002	0.045548999999999999	0.042278000000000003	0.044595999999999997	0.065433000000000005	0.120383	0.19450500000000001	0.28555399999999997	0.38632100000000003	0.45206099999999999	0.48951099999999997	0.51173299999999999	0.51939000000000002	0.52668400000000004	0.53348200000000001	0.53970700000000005	0.54806900000000003	0.55395300000000003	0.55522199999999999	0.55641499999999999	0.56089599999999995	0.56539399999999995	0.57048600000000005	0.57711299999999999	0.59178900000000001	0.65261000000000002	0101000020E61000006B3EF89A2FC01B400BE6F91DD4704A40	259368.62391803769	544935.52865397104	59.819154900000001	5
293_100824_03	1987	2751430	2010-09-08 09:44:40	52.881479900000002	6.9376715999999998	13.6	8	474584.06	5875719.4000000004	1	19.93	41.270000000000003	0.41899999999999998	41.700000000000003	0.026564999999999998	0.029211999999999998	0.030973000000000001	0.032599000000000003	0.035006000000000002	0.039421999999999999	0.048473000000000002	0.065183000000000005	0.084780999999999995	0.097992999999999997	0.104756	0.10466499999999999	0.096511	0.086379999999999998	0.079666000000000001	0.075222999999999998	0.070366999999999999	0.064847000000000002	0.061545999999999997	0.057260999999999999	0.050955	0.045810999999999998	0.042319000000000002	0.044719000000000002	0.065887000000000001	0.121354	0.19623699999999999	0.28833599999999998	0.39046199999999998	0.45704699999999998	0.49519800000000003	0.51822199999999996	0.52589399999999997	0.53300999999999998	0.53925400000000001	0.54489500000000002	0.55348200000000003	0.55962199999999995	0.56093700000000002	0.56298700000000002	0.56786999999999999	0.57314500000000002	0.57876399999999995	0.58504900000000004	0.59955000000000003	0.66139400000000004	0101000020E61000004E8DE1FB2CC01B406A4A5755D4704A40	259367.93507778025	544936.24851473083	59.819151500000004	5
293_100824_03	1988	2752828	2010-09-08 09:44:41	52.881488300000001	6.9376616000000002	13.6	8	474583.38	5875720.3300000001	1.1599999999999999	19.969999999999999	41.270000000000003	0.41899999999999998	41.700000000000003	0.026520999999999999	0.029096	0.03075	0.032467000000000003	0.034922000000000002	0.039232000000000003	0.048275999999999999	0.065284999999999996	0.085321999999999995	0.098863000000000006	0.105707	0.10549699999999999	0.096981999999999999	0.086485000000000006	0.079546000000000006	0.075052999999999995	0.070104	0.064472000000000002	0.061108000000000003	0.056802999999999999	0.050513000000000002	0.045323000000000002	0.041938999999999997	0.044238	0.065185000000000007	0.121169	0.197323	0.29116199999999998	0.39511299999999999	0.46273599999999998	0.50120200000000004	0.52377099999999999	0.531393	0.53869	0.54524399999999995	0.55107700000000004	0.55964100000000006	0.56552999999999998	0.56667299999999998	0.56821900000000003	0.57277900000000004	0.57726500000000003	0.58251600000000003	0.58906800000000004	0.60357000000000005	0.66549800000000003	0101000020E610000032DCCA5C2AC01B404027CE9BD4704A40	259367.24193582643	544937.16864435293	59.819149899999999	5
293_100824_03	1989	2754226	2010-09-08 09:44:42	52.8814949	6.9376515999999997	13.6	8	474582.70000000001	5875721.0700000003	1	18.800000000000001	41.270000000000003	0.41999999999999998	41.700000000000003	0.027415999999999999	0.030112	0.031855000000000001	0.033579999999999999	0.036017	0.040378999999999998	0.049375000000000002	0.065933000000000005	0.085301000000000002	0.098494999999999999	0.105268	0.105339	0.097441	0.087571999999999997	0.081114000000000006	0.076892000000000002	0.072175000000000003	0.066804000000000002	0.063635999999999998	0.059459999999999999	0.053275999999999997	0.048159	0.044770999999999998	0.047144999999999999	0.068233000000000002	0.123212	0.196078	0.28406199999999998	0.37967099999999998	0.44141900000000001	0.47664899999999999	0.497695	0.50466999999999995	0.51148099999999996	0.51765099999999997	0.52324000000000004	0.53165399999999996	0.53788899999999995	0.53924000000000005	0.541659	0.54615899999999995	0.55042000000000002	0.55534499999999998	0.56081499999999995	0.57472699999999999	0.62918200000000002	0101000020E6100000152BB4BD27C01B409F8B2BD3D4704A40	259366.55309599912	544937.88850530703	59.819146500000002	5
293_100824_03	1990	2755624	2010-09-08 09:44:43	52.881503299999999	6.9376416000000001	13.5	8	474582.01000000001	5875722	1.1599999999999999	18.940000000000001	41.270000000000003	0.41999999999999998	41.700000000000003	0.027414999999999998	0.030136	0.031931000000000001	0.033716000000000003	0.036208999999999998	0.040629999999999999	0.049387	0.065308000000000005	0.083791000000000004	0.096349000000000004	0.102812	0.10295799999999999	0.095563999999999996	0.086306999999999995	0.080118999999999996	0.076150999999999996	0.071679999999999994	0.066513000000000003	0.063467999999999997	0.059447	0.053429999999999998	0.048613000000000003	0.045508	0.047837999999999999	0.068206000000000003	0.120864	0.190909	0.27571899999999999	0.36870799999999998	0.42943700000000001	0.46414800000000001	0.48469899999999999	0.49218400000000001	0.49939099999999997	0.50583800000000001	0.51161699999999999	0.51989399999999997	0.52553700000000003	0.52678700000000001	0.52864800000000001	0.53324700000000003	0.53811500000000001	0.54363899999999998	0.549732	0.56391500000000006	0.61700500000000003	0101000020E6100000F9799D1E25C01B407568A219D5704A40	259365.85995453043	544938.8086351247	59.819144899999998	5
293_100824_03	1991	2757022	2010-09-08 09:44:44	52.881509999999999	6.9376300000000004	13.5	8	474581.21999999997	5875722.75	1.0900000000000001	19.969999999999999	41.270000000000003	0.41999999999999998	41.700000000000003	0.026543000000000001	0.029142000000000001	0.030800000000000001	0.032514000000000001	0.034942000000000001	0.039246999999999997	0.048073999999999999	0.064389000000000002	0.083502999999999994	0.096418000000000004	0.102996	0.102935	0.095007999999999995	0.085162000000000002	0.078669000000000003	0.074412000000000006	0.069722999999999993	0.064393000000000006	0.061270999999999999	0.057193000000000001	0.051062000000000003	0.045999999999999999	0.042712	0.044900000000000002	0.065522999999999998	0.11965000000000001	0.19278100000000001	0.28281000000000001	0.38305699999999998	0.448874	0.48648400000000003	0.50873199999999996	0.51641800000000004	0.52363899999999997	0.53018200000000004	0.53585199999999999	0.54434300000000002	0.55064100000000005	0.55215800000000004	0.55468399999999995	0.55967	0.56404900000000002	0.56931100000000001	0.57519399999999998	0.58904500000000004	0.64575199999999999	0101000020E610000072FE261422C01B40698CD651D5704A40	259365.06318558811	544939.53730910656	59.819139999999997	5
293_100824_03	1992	2758420	2010-09-08 09:44:45	52.881518300000003	6.9376199999999999	13.5	8	474580.53000000003	5875723.6699999999	1.1499999999999999	20.239999999999998	41.270000000000003	0.42099999999999999	41.689999999999998	0.025915000000000001	0.028433	0.030077	0.031780999999999997	0.034145000000000002	0.038405000000000002	0.047137999999999999	0.063325999999999993	0.082226999999999995	0.094978000000000007	0.10142900000000001	0.101324	0.093389	0.083588999999999997	0.077144000000000004	0.072938000000000003	0.068365999999999996	0.063084000000000001	0.059851000000000001	0.055688000000000001	0.049621999999999999	0.044756999999999998	0.041597000000000002	0.043876999999999999	0.064172000000000007	0.117935	0.190913	0.28156500000000001	0.38265399999999999	0.44924900000000001	0.48726399999999997	0.50956199999999996	0.51749999999999996	0.52486100000000002	0.53149500000000005	0.53761999999999999	0.54615800000000003	0.55161400000000005	0.55286900000000005	0.55446200000000001	0.55881000000000003	0.56342199999999998	0.56864599999999998	0.57542499999999996	0.59036	0.64831499999999997	0101000020E6100000554D10751FC01B40ABA97697D5704A40	259364.37028361455	544940.44631309656	59.819138300000006	5
293_100824_03	1993	2759818	2010-09-08 09:44:46	52.881524900000002	6.9376100000000003	13.5	8	474579.84999999998	5875724.4000000004	1	18.739999999999998	41.270000000000003	0.42199999999999999	41.689999999999998	0.026210000000000001	0.028753999999999998	0.030473	0.032223000000000002	0.034609000000000001	0.038952000000000001	0.047671999999999999	0.063575000000000007	0.082059999999999994	0.094599000000000003	0.101118	0.10133	0.093954999999999997	0.084690000000000001	0.078589000000000006	0.074581999999999996	0.070124000000000006	0.065048999999999996	0.061947000000000002	0.057812000000000002	0.051790999999999997	0.046829000000000003	0.043490000000000001	0.045852999999999998	0.066725999999999994	0.120046	0.19034400000000001	0.27515400000000001	0.36726999999999999	0.42690099999999997	0.460982	0.48141400000000001	0.488487	0.49539800000000001	0.50187400000000004	0.50758800000000004	0.51600400000000002	0.52207599999999998	0.52346000000000004	0.52521899999999999	0.52974900000000003	0.533883	0.53883499999999995	0.54478199999999999	0.55876599999999998	0.60975800000000002	0101000020E6100000399CF9D51CC01B400A0ED4CED5704A40	259363.68144466373	544941.16617445927	59.819134900000002	5
293_100824_03	1994	2761216	2010-09-08 09:44:47	52.881533300000001	6.9375999999999998	13.5	8	474579.16999999998	5875725.3300000001	1.1599999999999999	19.120000000000001	41.259999999999998	0.42099999999999999	41.689999999999998	0.026459	0.029090000000000001	0.030835000000000001	0.032577000000000002	0.035007000000000003	0.039301000000000003	0.047933999999999997	0.063685000000000005	0.081938999999999998	0.094311000000000006	0.100705	0.10091799999999999	0.093694	0.084569000000000005	0.078514	0.074536000000000005	0.070179000000000005	0.065171000000000007	0.062147000000000001	0.058153999999999997	0.052066000000000001	0.047183000000000003	0.044032000000000002	0.046328000000000001	0.066792000000000004	0.119343	0.18894900000000001	0.27311999999999997	0.36571599999999999	0.42654199999999998	0.46132699999999999	0.48205900000000002	0.48961300000000002	0.49670300000000001	0.50315900000000002	0.50891500000000001	0.51675099999999996	0.52278100000000005	0.52473199999999998	0.52695999999999998	0.53159800000000001	0.53642699999999999	0.54168099999999997	0.54762	0.56117700000000004	0.61378600000000005	0101000020E61000001CEBE2361AC01B40E0EA4A15D6704A40	259362.98830418586	544942.08630468906	59.819133300000004	5
293_100824_03	1995	2762614	2010-09-08 09:44:48	52.881541599999998	6.9375900000000001	13.5	8	474578.47999999998	5875726.2599999998	1.1499999999999999	19.120000000000001	41.259999999999998	0.42099999999999999	41.689999999999998	0.026459	0.029090000000000001	0.030835000000000001	0.032577000000000002	0.035007000000000003	0.039301000000000003	0.047933999999999997	0.063685000000000005	0.081938999999999998	0.094311000000000006	0.100705	0.10091799999999999	0.093694	0.084569000000000005	0.078514	0.074536000000000005	0.070179000000000005	0.065171000000000007	0.062147000000000001	0.058153999999999997	0.052066000000000001	0.047183000000000003	0.044032000000000002	0.046328000000000001	0.066792000000000004	0.119343	0.18894900000000001	0.27311999999999997	0.36571599999999999	0.42654199999999998	0.46132699999999999	0.48205900000000002	0.48961300000000002	0.49670300000000001	0.50315900000000002	0.50891500000000001	0.51675099999999996	0.52278100000000005	0.52473199999999998	0.52695999999999998	0.53159800000000001	0.53642699999999999	0.54168099999999997	0.54762	0.56117700000000004	0.61378600000000005	0101000020E6100000003ACC9717C01B402108EB5AD6704A40	259362.29540294793	544942.99530897837	59.819131599999999	5
293_100824_03	1996	2764012	2010-09-08 09:44:49	52.881548299999999	6.9375799999999996	13.5	8	474577.79999999999	5875727	1.01	19.699999999999999	41.259999999999998	0.42099999999999999	41.689999999999998	0.026946000000000001	0.029645999999999999	0.031371999999999997	0.033066999999999999	0.035471000000000003	0.039767999999999998	0.048481999999999997	0.064493999999999996	0.083170999999999995	0.095794000000000004	0.102298	0.10237400000000001	0.094844999999999999	0.085431999999999994	0.079086000000000004	0.074943999999999997	0.070385000000000003	0.065241999999999994	0.062188	0.058118000000000003	0.052233000000000002	0.04734	0.043982	0.04623	0.066578999999999999	0.119419	0.189939	0.27662500000000001	0.37284200000000001	0.43609500000000001	0.47249799999999997	0.49464799999999998	0.50166200000000005	0.50846499999999994	0.51482300000000003	0.52028799999999997	0.52829599999999999	0.53441399999999994	0.53631499999999999	0.53863000000000005	0.54355500000000001	0.54853200000000002	0.55354899999999996	0.55960299999999996	0.572546	0.62593900000000002	0101000020E6100000E388B5F814C01B40152C1F93D6704A40	259361.60632567262	544943.72629667737	59.819128299999996	5
293_100824_03	1997	2765410	2010-09-08 09:44:50	52.881556600000003	6.9375698999999997	13.5	8	474577.10999999999	5875727.9199999999	1.1499999999999999	20.219999999999999	41.259999999999998	0.42099999999999999	41.689999999999998	0.025773999999999998	0.028323000000000001	0.029905999999999999	0.031495000000000002	0.033843999999999999	0.038129999999999997	0.046899999999999997	0.063085000000000002	0.081907999999999995	0.094645999999999994	0.101104	0.101077	0.093258999999999995	0.083515000000000006	0.077039999999999997	0.072826000000000002	0.068211999999999995	0.062966999999999995	0.059859000000000002	0.055786000000000002	0.049711999999999999	0.044624999999999998	0.041173000000000001	0.043298000000000003	0.063788999999999998	0.11756900000000001	0.19026799999999999	0.28018199999999999	0.38058199999999998	0.44675799999999999	0.48467500000000002	0.50689499999999998	0.51444999999999996	0.52151800000000004	0.52772600000000003	0.533335	0.54190300000000002	0.54797899999999999	0.55010700000000001	0.55254999999999999	0.55722400000000005	0.56148299999999995	0.56644000000000005	0.57145100000000004	0.58403700000000003	0.63849699999999998	0101000020E610000020DBE85212C01B405749BFD8D6704A40	259360.90669426406	544944.63515659107	59.819126500000003	5
293_100824_03	1998	2766808	2010-09-08 09:44:51	52.881565000000002	6.9375600000000004	13.5	8	474576.42999999999	5875728.8600000003	1.1499999999999999	20.289999999999999	41.259999999999998	0.42099999999999999	41.689999999999998	0.025857999999999999	0.028393999999999999	0.030082000000000001	0.031683000000000003	0.033987999999999997	0.038170000000000003	0.046899000000000003	0.063272999999999996	0.082538	0.095637	0.102297	0.102122	0.093977000000000005	0.083917000000000005	0.077206999999999998	0.072839000000000001	0.068089999999999998	0.062640000000000001	0.059423999999999998	0.055293000000000002	0.049299999999999997	0.044316000000000001	0.041123	0.043423999999999997	0.063836000000000004	0.118354	0.19303999999999999	0.28564299999999998	0.38853799999999999	0.45603399999999999	0.49454399999999998	0.51754299999999998	0.525308	0.53241099999999997	0.53890899999999997	0.544651	0.55305199999999999	0.55876700000000001	0.56021399999999999	0.56226399999999999	0.56724399999999997	0.57228800000000002	0.578009	0.584812	0.59899100000000005	0.66035900000000003	0101000020E6100000AB2688BA0FC01B402D26361FD7704A40	259360.2202854355	544945.55543178529	59.819125	5
293_100824_03	1999	2768206	2010-09-08 09:44:52	52.881571600000001	6.9375499999999999	13.5	8	474575.73999999999	5875729.5899999999	1	19.850000000000001	41.259999999999998	0.42099999999999999	41.689999999999998	0.026200999999999999	0.028811	0.030511	0.032160000000000001	0.034541000000000002	0.038830999999999997	0.047688000000000001	0.064043000000000003	0.083240999999999996	0.096258999999999997	0.10294200000000001	0.10295899999999999	0.095041	0.085130999999999998	0.078549999999999995	0.074271000000000004	0.069662000000000002	0.064285999999999996	0.061098	0.056971000000000001	0.050852000000000001	0.045853999999999999	0.042542999999999997	0.044823000000000002	0.065659999999999996	0.120467	0.19434899999999999	0.28521099999999999	0.38572499999999998	0.45163599999999998	0.48919200000000002	0.51175199999999998	0.51931799999999995	0.52638099999999999	0.532941	0.53877299999999995	0.547072	0.55312700000000004	0.55482299999999996	0.55690600000000001	0.56154099999999996	0.56681000000000004	0.57231299999999996	0.57855999999999996	0.59236699999999998	0.65101799999999999	0101000020E61000008E75711B0DC01B408C8A9356D7704A40	259359.5314478011	544946.27529373718	59.819121600000003	5
293_100824_03	2000	2769604	2010-09-08 09:44:53	52.88158	6.9375400000000003	13.5	8	474575.06	5875730.5199999996	1.1599999999999999	19.43	41.259999999999998	0.42099999999999999	41.689999999999998	0.026189	0.028798000000000001	0.030473	0.032147000000000002	0.034472000000000003	0.038790999999999999	0.047600000000000003	0.063731999999999997	0.082532999999999995	0.095263	0.101803	0.10190200000000001	0.094299999999999995	0.084718000000000002	0.078379000000000004	0.074254000000000001	0.069674	0.064444000000000001	0.061212999999999997	0.057106999999999998	0.050951999999999997	0.045906000000000002	0.042712	0.045038000000000002	0.065966999999999998	0.120335	0.192749	0.28082299999999999	0.37774099999999999	0.44106000000000001	0.47728399999999999	0.499143	0.50666	0.51363000000000003	0.52000500000000005	0.52576500000000004	0.53418399999999999	0.54012199999999999	0.54135	0.54389200000000004	0.54910099999999995	0.55350500000000002	0.55882699999999996	0.56545999999999996	0.57890799999999998	0.63412800000000002	0101000020E610000072C45A7C0AC01B4062670A9DD7704A40	259358.8383088049	544947.1954245622	59.819119999999998	5
293_100824_03	2001	2771002	2010-09-08 09:44:54	52.881586599999999	6.9375283000000003	13.5	8	474574.26000000001	5875731.2599999998	1.0900000000000001	19.920000000000002	41.259999999999998	0.42099999999999999	41.689999999999998	0.026074	0.028652	0.030290000000000001	0.031976999999999998	0.034322999999999999	0.038588999999999998	0.047266000000000002	0.063357999999999998	0.082157999999999995	0.094925999999999996	0.101419	0.101407	0.093659999999999993	0.083987999999999993	0.077528	0.073296	0.068662000000000001	0.063391000000000003	0.060255999999999997	0.056201000000000001	0.050167000000000003	0.045208999999999999	0.042075000000000001	0.044332000000000003	0.064944000000000002	0.11879000000000001	0.19112999999999999	0.28023799999999999	0.37895800000000002	0.44389600000000001	0.48121199999999997	0.50356599999999996	0.51099399999999995	0.51792899999999997	0.52442999999999995	0.53003199999999995	0.53799799999999998	0.54405000000000003	0.54541099999999998	0.54775799999999997	0.55260600000000004	0.55741600000000002	0.56335199999999996	0.569635	0.58335899999999996	0.64170499999999997	0101000020E6100000444C2E6B07C01B40C1CB67D4D7704A40	259358.03505058368	544947.91282908584	59.819114900000002	5
293_100824_03	2002	2772400	2010-09-08 09:44:55	52.881594999999997	6.9375182999999998	13.5	8	474573.58000000002	5875732.1900000004	1.1599999999999999	19.870000000000001	41.259999999999998	0.42099999999999999	41.689999999999998	0.025950999999999998	0.028497999999999999	0.030143	0.031847	0.034214000000000001	0.038446000000000001	0.047286000000000002	0.063754000000000005	0.083007999999999998	0.096081	0.10277600000000001	0.10269300000000001	0.094648999999999997	0.084693000000000004	0.078057000000000001	0.073651999999999995	0.068820000000000006	0.063378000000000004	0.060174999999999999	0.056037999999999998	0.049908000000000001	0.044843000000000001	0.041466000000000003	0.043772999999999999	0.064596000000000001	0.119338	0.19302800000000001	0.28366599999999997	0.38373299999999999	0.44916699999999998	0.48666900000000002	0.50914999999999999	0.51652699999999996	0.52340200000000003	0.52967200000000003	0.53534800000000005	0.54315400000000003	0.54874800000000001	0.54998999999999998	0.55291199999999996	0.55826500000000001	0.563527	0.56931100000000001	0.57519399999999998	0.58869800000000005	0.64765700000000004	0101000020E6100000279B17CC04C01B4097A8DE1AD8704A40	259357.34191209439	544948.83296012226	59.819113299999998	5
293_100824_03	2003	2773798	2010-09-08 09:44:56	52.881603300000002	6.9375083000000002	13.5	8	474572.89000000001	5875733.1100000003	1.1499999999999999	19.370000000000001	41.259999999999998	0.42099999999999999	41.689999999999998	0.026068999999999998	0.028648	0.030380999999999998	0.032049000000000001	0.034422000000000001	0.038738000000000002	0.047626000000000002	0.064004000000000005	0.083177000000000001	0.096133999999999997	0.10283100000000001	0.102893	0.095069000000000001	0.085297999999999999	0.078792000000000001	0.074513999999999997	0.069802000000000003	0.064359	0.061171000000000003	0.057015000000000003	0.050860000000000002	0.045782000000000003	0.042384999999999999	0.044742999999999998	0.065772999999999998	0.12052499999999999	0.19362299999999999	0.28264299999999998	0.38018999999999997	0.44364399999999998	0.47985	0.50168100000000004	0.50912900000000005	0.51587499999999997	0.52236899999999997	0.52782399999999996	0.53584600000000004	0.54145699999999997	0.54294100000000001	0.54541600000000001	0.550759	0.55591199999999996	0.56159300000000001	0.56764300000000001	0.58125800000000005	0.63790599999999997	0101000020E61000000BEA002D02C01B40D9C57E60D8704A40	259356.64901283255	544949.74196521228	59.819111599999999	5
293_100824_03	2004	2775196	2010-09-08 09:44:57	52.881610000000002	6.9374966000000002	13.4	8	474572.09000000003	5875733.8600000003	1.0900000000000001	19.129999999999999	41.25	0.42099999999999999	41.689999999999998	0.026502999999999999	0.029117000000000001	0.030794999999999999	0.032534	0.034987999999999998	0.039386999999999998	0.048397000000000003	0.064936999999999995	0.084243999999999999	0.097379999999999994	0.104125	0.104253	0.096464999999999995	0.086739999999999998	0.080281000000000005	0.076071	0.071384000000000003	0.066019999999999995	0.062814999999999996	0.058589000000000002	0.052220000000000003	0.046968999999999997	0.043542999999999998	0.045941999999999997	0.067470000000000002	0.12292599999999999	0.19642499999999999	0.28529399999999999	0.38271500000000003	0.44598300000000002	0.48211599999999999	0.50370599999999999	0.51112100000000005	0.51816300000000004	0.52446499999999996	0.53023900000000002	0.53859100000000004	0.54470700000000005	0.54634099999999997	0.54889399999999999	0.55377100000000001	0.55831900000000001	0.56359599999999999	0.56982600000000005	0.583561	0.63940200000000003	0101000020E6100000DD71D41BFFBF1B40CDE9B298D8704A40	259355.8455163769	544950.47049614508	59.819106600000005	5
293_100824_03	2005	2776594	2010-09-08 09:44:58	52.8816183	6.9374865999999997	13.4	8	474571.40999999997	5875734.7800000003	1.1499999999999999	18.859999999999999	41.25	0.42099999999999999	41.689999999999998	0.026710999999999999	0.029385000000000001	0.031111	0.032816999999999999	0.035289000000000001	0.039662000000000003	0.048554	0.064902000000000001	0.083795999999999995	0.096605999999999997	0.10321900000000001	0.103433	0.095907000000000006	0.086433999999999997	0.080153000000000002	0.076008999999999993	0.071423	0.066126000000000004	0.063009999999999997	0.058796000000000001	0.052527999999999998	0.047440000000000003	0.044035999999999999	0.046420000000000003	0.067672999999999997	0.12237000000000001	0.19436600000000001	0.28098600000000001	0.37544	0.43693399999999999	0.47205399999999997	0.49305900000000003	0.50039500000000003	0.50746000000000002	0.51381399999999999	0.51962200000000003	0.52765600000000001	0.53341400000000005	0.53530500000000003	0.53779500000000002	0.54252800000000001	0.54670300000000005	0.55180799999999997	0.55804699999999996	0.57103800000000005	0.62458000000000002	0101000020E6100000C0C0BD7CFCBF1B400E0753DED8704A40	259355.15261761859	544951.37950144941	59.819104899999999	5
293_100824_03	2007	2779390	2010-09-08 09:45:00	52.881633299999997	6.9374665999999996	13.300000000000001	8	474570.03999999998	5875736.4500000002	1.01	18.579999999999998	41.25	0.42199999999999999	41.689999999999998	0.026345	0.028920999999999999	0.030626	0.032328999999999997	0.034805000000000003	0.039122999999999998	0.047912000000000003	0.063906000000000004	0.082409999999999997	0.094973000000000002	0.10144	0.101616	0.094270999999999994	0.084949999999999998	0.078824000000000005	0.074809	0.070366999999999999	0.065261	0.062167	0.058006000000000002	0.051777999999999998	0.046779000000000001	0.043520999999999997	0.045924	0.066784999999999997	0.12060800000000001	0.19165199999999999	0.27683200000000002	0.36918699999999999	0.42871599999999999	0.46252500000000002	0.48258600000000001	0.48975800000000003	0.49682500000000002	0.50328499999999998	0.50938099999999997	0.51731799999999994	0.52292300000000003	0.52473899999999996	0.52643600000000002	0.53047599999999995	0.53501799999999999	0.54003299999999999	0.54614399999999996	0.56061399999999995	0.61282400000000004	0101000020E6100000875E903EF7BF1B404348275CD9704A40	259353.77064429398	544953.01949566917	59.819099899999998	5
293_100824_03	2008	2780788	2010-09-08 09:45:01	52.881641600000002	6.9374566	13.300000000000001	8	474569.35999999999	5875737.3700000001	1.1499999999999999	17.920000000000002	41.25	0.42199999999999999	41.689999999999998	0.026473	0.029127	0.030928000000000001	0.032679	0.035165000000000002	0.039505999999999999	0.048136999999999999	0.063755000000000006	0.081799999999999998	0.094094999999999998	0.10057199999999999	0.100977	0.094103999999999993	0.085282999999999998	0.079430000000000001	0.075658000000000003	0.071339	0.066333000000000003	0.063297999999999993	0.059283000000000002	0.053255999999999998	0.048419999999999998	0.045133	0.047566999999999998	0.068481	0.121306	0.18993699999999999	0.27078999999999998	0.35766100000000001	0.41387200000000002	0.445963	0.46500000000000002	0.47225099999999998	0.47949000000000003	0.48590899999999998	0.49134	0.49920799999999999	0.50472700000000004	0.50587199999999999	0.50859200000000004	0.51358899999999996	0.51859599999999995	0.52472700000000005	0.53139899999999995	0.54481000000000002	0.59267199999999998	0101000020E61000006BAD799FF4BF1B408565C7A1D9704A40	259353.07774627107	544953.9285012756	59.819098199999999	5
293_100824_03	2009	2782186	2010-09-08 09:45:02	52.88165	6.9374466000000004	13.199999999999999	8	474568.66999999998	5875738.2999999998	1.1599999999999999	16.129999999999999	41.25	0.42099999999999999	41.689999999999998	0.027286000000000001	0.030034999999999999	0.031842000000000002	0.033667000000000002	0.036234000000000002	0.040607999999999998	0.049127999999999998	0.064177999999999999	0.081350000000000006	0.093085000000000001	0.099474000000000007	0.100231	0.094170000000000004	0.086229	0.080938999999999997	0.077477000000000004	0.073555999999999996	0.068991999999999998	0.066194000000000003	0.062389	0.056471	0.051603000000000003	0.048383000000000002	0.050867999999999997	0.071885000000000004	0.122692	0.18613099999999999	0.25814199999999998	0.33322200000000002	0.38088699999999998	0.40811199999999997	0.42479499999999998	0.43116300000000002	0.43759900000000002	0.44359999999999999	0.44910899999999998	0.456569	0.46237	0.46446599999999999	0.466835	0.47162300000000001	0.476246	0.48108499999999998	0.48677500000000001	0.49861499999999997	0.53623699999999996	0101000020E61000004FFC6200F2BF1B405B423EE8D9704A40	259352.38460954011	544954.84863302181	59.819096600000002	5
293_100824_03	2010	2783584	2010-09-08 09:45:03	52.881658299999998	6.9374365999999998	13.199999999999999	8	474567.98999999999	5875739.2199999997	1.1499999999999999	16.300000000000001	41.25	0.42099999999999999	41.689999999999998	0.027958	0.030768	0.032660000000000002	0.034556999999999997	0.037176000000000001	0.041557999999999998	0.050097000000000003	0.065157000000000007	0.082320000000000004	0.094058000000000003	0.100397	0.10117900000000001	0.095187999999999995	0.087351999999999999	0.082068000000000002	0.078630000000000005	0.074691999999999995	0.070121000000000003	0.067465999999999998	0.063657000000000005	0.057726	0.052935000000000003	0.049678	0.052171000000000002	0.073163000000000006	0.123947	0.18731700000000001	0.25959399999999999	0.33554800000000001	0.384187	0.412107	0.42885099999999998	0.43543100000000001	0.44214500000000001	0.44797199999999998	0.45341199999999998	0.46088000000000001	0.46642600000000001	0.46881600000000001	0.47186299999999998	0.47680600000000001	0.48149399999999998	0.48648999999999998	0.49203000000000002	0.50425699999999996	0.54302700000000004	0101000020E6100000324B4C61EFBF1B409C5FDE2DDA704A40	259351.6917120252	544955.75763882382	59.819094899999996	5
293_100824_03	2011	2784982	2010-09-08 09:45:04	52.881664999999998	6.9374250000000002	13.199999999999999	8	474567.19	5875739.9699999997	1.0900000000000001	16.710000000000001	41.25	0.42099999999999999	41.689999999999998	0.027632	0.030348	0.032131	0.033944000000000002	0.036447	0.040721	0.049141999999999998	0.064200999999999994	0.081586000000000006	0.093600000000000003	0.100047	0.100715	0.094470999999999999	0.086391999999999997	0.080943000000000001	0.077456999999999998	0.073573	0.069014000000000006	0.066333000000000003	0.062531000000000003	0.056748	0.051950999999999997	0.048640999999999997	0.051129000000000001	0.072026000000000007	0.12345100000000001	0.18846099999999999	0.26354499999999997	0.34258300000000003	0.393372	0.422485	0.43976300000000001	0.44606800000000002	0.45262799999999997	0.458588	0.46422099999999999	0.47181099999999998	0.47739300000000001	0.47982999999999998	0.48254200000000003	0.48723100000000003	0.49173699999999998	0.496477	0.50175199999999998	0.51373199999999997	0.55434799999999995	0101000020E6100000ABCFD556ECBF1B4090831266DA704A40	259350.89494792011	544956.48631512676	59.819089999999996	5
293_100824_03	2012	2786380	2010-09-08 09:45:05	52.881673300000003	6.9374149999999997	13.1	8	474566.51000000001	5875740.8899999997	1.1499999999999999	15.539999999999999	41.25	0.42099999999999999	41.689999999999998	0.028483999999999999	0.031276999999999999	0.033190999999999998	0.035061000000000002	0.037650000000000003	0.041929000000000001	0.050042999999999997	0.064262	0.080560000000000007	0.091842999999999994	0.098072999999999994	0.099059999999999995	0.093702999999999995	0.086473999999999995	0.081605999999999998	0.078504000000000004	0.074983999999999995	0.070809999999999998	0.068364999999999995	0.064938999999999997	0.059579	0.055012999999999999	0.051943000000000003	0.054489000000000003	0.074840000000000004	0.12352299999999999	0.18373400000000001	0.25141200000000002	0.32174900000000001	0.366427	0.39210899999999999	0.40772999999999998	0.41375499999999998	0.42010599999999998	0.42585400000000001	0.43122899999999997	0.43834800000000002	0.44396200000000002	0.44704300000000002	0.45008999999999999	0.45507300000000001	0.45988499999999999	0.46405299999999999	0.46900599999999998	0.48003000000000001	0.51173500000000005	0101000020E61000008E1EBFB7E9BF1B40D2A0B2ABDA704A40	259350.2020509076	544957.39532114519	59.819088300000004	5
293_100824_03	2013	2787778	2010-09-08 09:45:06	52.8816816	6.9374048999999998	13.1	8	474565.82000000001	5875741.8099999996	1.1499999999999999	13.66	41.240000000000002	0.42099999999999999	41.689999999999998	0.029670999999999999	0.032599000000000003	0.034703999999999999	0.036763999999999998	0.039468000000000003	0.043758999999999999	0.05169	0.065375000000000003	0.080856999999999998	0.091601000000000002	0.097675999999999999	0.098982000000000001	0.094410999999999995	0.088066000000000005	0.083785999999999999	0.080897999999999998	0.077609999999999998	0.073639999999999997	0.071342000000000003	0.067992999999999998	0.062685000000000005	0.058368000000000003	0.055502999999999997	0.058262000000000001	0.078590999999999994	0.12514700000000001	0.18029899999999999	0.23946700000000001	0.29850399999999999	0.33558399999999999	0.35698299999999999	0.37031799999999998	0.37584600000000001	0.38207600000000003	0.38758900000000002	0.39251999999999998	0.39904800000000001	0.40378199999999997	0.406055	0.40955799999999998	0.41434399999999999	0.41906399999999999	0.42457	0.430201	0.44107600000000002	0.46637699999999999	0101000020E6100000CB70F211E7BF1B4013BE52F1DA704A40	259349.50242351499	544958.30418270302	59.819086499999997	5
293_100824_03	2014	2789176	2010-09-08 09:45:07	52.881689999999999	6.9373950000000004	13.1	8	474565.14000000001	5875742.75	1.1499999999999999	12.539999999999999	41.240000000000002	0.42099999999999999	41.689999999999998	0.029582000000000001	0.032541	0.034638000000000002	0.036745	0.039474000000000002	0.043816000000000001	0.051645000000000003	0.064836000000000005	0.079674999999999996	0.090036000000000005	0.096019999999999994	0.097586000000000006	0.093718999999999997	0.088138999999999995	0.084334999999999993	0.081867999999999996	0.078950000000000006	0.075313000000000005	0.073274000000000006	0.070069999999999993	0.064909999999999995	0.060609999999999997	0.057718999999999999	0.060478999999999998	0.080920000000000006	0.12603700000000001	0.17752299999999999	0.230907	0.28308100000000003	0.31574000000000002	0.33473000000000003	0.34677000000000002	0.35231499999999999	0.35844100000000001	0.36395100000000002	0.36889699999999997	0.37542500000000001	0.38018400000000002	0.38337900000000003	0.38686199999999998	0.39167200000000002	0.39641999999999999	0.401476	0.40666000000000002	0.41700799999999999	0.43641000000000002	0101000020E610000056BC9179E4BF1B40E99AC937DB704A40	259348.81601868931	544959.22445951437	59.819085000000001	5
293_100824_03	2015	2790574	2010-09-08 09:45:08	52.881696599999998	6.9373832999999996	13.1	8	474564.34000000003	5875743.4800000004	1.0900000000000001	12.539999999999999	41.240000000000002	0.42099999999999999	41.68	0.029579999999999999	0.032500000000000001	0.034616000000000001	0.036720999999999997	0.039552999999999998	0.043950000000000003	0.051866000000000002	0.065189999999999998	0.080152000000000001	0.090635999999999994	0.096750000000000003	0.098405999999999993	0.094522999999999996	0.088971999999999996	0.085239999999999996	0.082813999999999999	0.079929	0.076288999999999996	0.074215000000000003	0.071021000000000001	0.065750000000000003	0.061358999999999997	0.058295	0.061289000000000003	0.082205	0.127971	0.180141	0.234073	0.28689100000000001	0.32012800000000002	0.339453	0.35148800000000002	0.356854	0.36316399999999999	0.36867499999999997	0.37392799999999998	0.38051600000000002	0.38538899999999998	0.38816400000000001	0.39175599999999999	0.39681300000000003	0.40160000000000001	0.40696700000000002	0.41242600000000001	0.42301699999999998	0.44475999999999999	0101000020E610000027446568E1BF1B4048FF266FDB704A40	259348.0127638905	544959.94186569576	59.819079899999998	5
293_100824_03	2017	2793370	2010-09-08 09:45:10	52.881711600000003	6.9373633000000003	13.199999999999999	8	474562.96999999997	5875745.1500000004	1.01	12.66	41.240000000000002	0.42099999999999999	41.68	0.030595000000000001	0.033645000000000001	0.035790000000000002	0.037936999999999999	0.040703000000000003	0.045194999999999999	0.053309000000000002	0.066975999999999994	0.082322999999999993	0.093007999999999993	0.099136000000000002	0.10066799999999999	0.096467999999999998	0.090531	0.086516999999999997	0.083860000000000004	0.080826999999999996	0.077023999999999995	0.074878	0.071599999999999997	0.066214999999999996	0.061856000000000001	0.058768000000000001	0.061579000000000002	0.082267000000000007	0.12853100000000001	0.18193400000000001	0.237676	0.29236400000000001	0.326511	0.34609000000000001	0.35806399999999999	0.36348200000000003	0.36979099999999998	0.37521599999999999	0.38031700000000002	0.38689200000000001	0.39189400000000002	0.395287	0.39826899999999998	0.40265200000000001	0.407578	0.41253400000000001	0.41804200000000002	0.42853000000000002	0.45029000000000002	0101000020E6100000EFE1372ADCBF1B407E40FBECDB704A40	259346.6307953191	544961.5818619543	59.819074900000004	5
293_100824_03	2018	2794768	2010-09-08 09:45:11	52.8817199	6.9373516000000004	13.199999999999999	8	474562.16999999998	5875746.0700000003	1.22	12.41	41.240000000000002	0.42099999999999999	41.68	0.031496999999999997	0.034521000000000003	0.036625999999999999	0.038837999999999998	0.041702000000000003	0.046121000000000002	0.054014	0.067222000000000004	0.081951999999999997	0.092285000000000006	0.098264000000000004	0.099711999999999995	0.095647999999999997	0.089985999999999997	0.086212999999999998	0.083754999999999996	0.080838999999999994	0.077240000000000003	0.075275999999999996	0.072187000000000001	0.067171999999999996	0.063007999999999995	0.060139999999999999	0.062922000000000006	0.082784999999999997	0.12735299999999999	0.17871500000000001	0.232322	0.28469499999999998	0.31728600000000001	0.33609299999999998	0.34765400000000002	0.352746	0.35877500000000001	0.36418400000000001	0.369201	0.37583699999999998	0.38069900000000001	0.38342900000000002	0.38654100000000002	0.39091700000000001	0.39472699999999999	0.39940900000000001	0.40479399999999999	0.41478399999999999	0.432612	0101000020E6100000C1690B19D9BF1B40BF5D9B32DC704A40	259345.82347912696	544962.48841123527	59.8190715	5
293_100824_03	2019	2796166	2010-09-08 09:45:12	52.8817266	6.9373415999999999	13.300000000000001	8	474561.48999999999	5875746.8099999996	1.01	12.25	41.240000000000002	0.42099999999999999	41.68	0.030502000000000001	0.033563000000000003	0.035728999999999997	0.037926000000000001	0.040835000000000003	0.0453	0.053360999999999999	0.066891000000000006	0.081992999999999996	0.092530000000000001	0.098648	0.100259	0.096289	0.090566999999999995	0.086740999999999999	0.084224999999999994	0.081156000000000006	0.077457999999999999	0.075248999999999996	0.071925000000000003	0.066591999999999998	0.062265000000000001	0.059301	0.062185999999999998	0.082832000000000003	0.12836700000000001	0.18007300000000001	0.233262	0.28498499999999999	0.31731700000000002	0.33599099999999998	0.34760999999999997	0.35291899999999998	0.35926000000000002	0.36479800000000001	0.36962600000000001	0.376133	0.38056699999999999	0.38280999999999998	0.386046	0.39070199999999999	0.39506000000000002	0.40013700000000002	0.40638800000000003	0.41721799999999998	0.43681300000000001	0101000020E6100000A4B8F479D6BF1B40B381CF6ADC704A40	259345.13440700818	544963.2194012762	59.819068200000004	5
293_100824_03	2020	2797564	2010-09-08 09:45:13	52.881734999999999	6.9373316000000003	13.199999999999999	8	474560.79999999999	5875747.75	1.1599999999999999	11.789999999999999	41.240000000000002	0.41999999999999998	41.68	0.030674	0.033752999999999998	0.035906	0.038080000000000003	0.040958000000000001	0.045345999999999997	0.053022	0.065803	0.079963000000000006	0.089913999999999994	0.095849000000000004	0.097635	0.094365000000000004	0.089415999999999995	0.086058999999999997	0.083974999999999994	0.081379999999999994	0.078195000000000001	0.076354000000000005	0.073457999999999996	0.068629999999999997	0.064585000000000004	0.061783999999999999	0.064671000000000006	0.084889999999999993	0.12821199999999999	0.17660999999999999	0.225774	0.27338800000000002	0.30344900000000002	0.321135	0.332256	0.33755800000000002	0.34368300000000002	0.34870899999999999	0.35367999999999999	0.35999100000000001	0.36473	0.36775200000000002	0.37174400000000002	0.37643399999999999	0.38093500000000002	0.38581900000000002	0.39092900000000003	0.400447	0.41497200000000001	0101000020E61000008807DEDAD3BF1B40895E46B1DC704A40	259344.44127304794	544964.13953415898	59.819066599999999	5
293_100824_03	2021	2798962	2010-09-08 09:45:14	52.881741599999998	6.9373215999999998	13.199999999999999	8	474560.12	5875748.4800000004	1	11.99	41.240000000000002	0.42099999999999999	41.68	0.0309	0.033977	0.036171000000000002	0.038411000000000001	0.041285000000000002	0.045783999999999998	0.053679999999999999	0.066863000000000006	0.081444000000000003	0.091627	0.097642999999999994	0.099380999999999997	0.095781000000000005	0.090513999999999997	0.086933999999999997	0.084596000000000005	0.081819000000000003	0.078284999999999993	0.076371999999999995	0.073205000000000006	0.068037	0.063821000000000003	0.060885000000000002	0.063825000000000007	0.084173999999999999	0.12840099999999999	0.17813100000000001	0.228793	0.27803099999999997	0.30903399999999998	0.32713399999999998	0.33858899999999997	0.343976	0.35004099999999999	0.35540100000000002	0.36045500000000003	0.36690099999999998	0.37159599999999998	0.37464500000000001	0.37841999999999998	0.383075	0.38748100000000002	0.39277299999999998	0.397951	0.40772999999999998	0.42415999999999998	0101000020E61000006B56C73BD1BF1B40E8C2A3E8DC704A40	259343.75244030607	544964.85939835268	59.819063199999995	5
293_100824_03	2022	2800360	2010-09-08 09:45:15	52.881749900000003	6.9373100000000001	13.300000000000001	8	474559.33000000002	5875749.4000000004	1.22	12.630000000000001	41.240000000000002	0.41999999999999998	41.68	0.030499999999999999	0.033500000000000002	0.035609000000000002	0.037745000000000001	0.040524999999999999	0.044941000000000002	0.053013999999999999	0.06676	0.082139000000000004	0.092848	0.098949999999999996	0.10034899999999999	0.096014000000000002	0.089898000000000006	0.085766999999999996	0.083015000000000005	0.079768000000000006	0.075944999999999999	0.073619000000000004	0.070287000000000002	0.064999000000000001	0.060525000000000002	0.057500000000000002	0.060212000000000002	0.080585000000000004	0.12661900000000001	0.179894	0.23529900000000001	0.289412	0.32292100000000001	0.34226400000000001	0.35425200000000001	0.35946600000000001	0.36556899999999998	0.37086400000000003	0.37586999999999998	0.38216600000000001	0.38683000000000001	0.38981700000000002	0.39320300000000002	0.39794600000000002	0.40259499999999998	0.40747	0.412607	0.423263	0.44373600000000002	0101000020E6100000E4DA5031CEBF1B402AE0432EDD704A40	259342.9518558007	544965.76609265956	59.819059899999999	5
293_100824_03	2023	2801758	2010-09-08 09:45:16	52.881758300000001	6.9372999999999996	13.300000000000001	8	474558.64000000001	5875750.3300000001	1.1599999999999999	13.039999999999999	41.229999999999997	0.41999999999999998	41.68	0.030039	0.033020000000000001	0.035133999999999999	0.037164999999999997	0.039835000000000002	0.044275000000000002	0.052512000000000003	0.066682000000000005	0.082791000000000003	0.093973000000000001	0.100242	0.101588	0.096884999999999999	0.090264999999999998	0.085746000000000003	0.082748000000000002	0.079255000000000006	0.075184000000000001	0.072817999999999994	0.069267999999999996	0.063797000000000006	0.059201999999999998	0.056021000000000001	0.058619999999999998	0.079443	0.12715399999999999	0.18293000000000001	0.24148600000000001	0.29875400000000002	0.33447100000000002	0.35487600000000002	0.36753000000000002	0.37279299999999999	0.37859700000000002	0.38377600000000001	0.388517	0.39493499999999998	0.39978399999999997	0.40308899999999998	0.40651900000000002	0.41158699999999998	0.41625200000000001	0.42131099999999999	0.42668699999999998	0.437079	0.45960200000000001	0101000020E6100000C7293A92CBBF1B4000BDBA74DD704A40	259342.25872260093	544966.68622585374	59.819058300000002	5
293_100824_03	2024	2803156	2010-09-08 09:45:17	52.881766599999999	6.93729	13.300000000000001	8	474557.96000000002	5875751.2599999998	1.1499999999999999	12.640000000000001	41.229999999999997	0.41999999999999998	41.68	0.030461999999999999	0.033501999999999997	0.035636000000000001	0.037797999999999998	0.040612000000000002	0.045058000000000001	0.05314	0.066780000000000006	0.082136000000000001	0.092858999999999997	0.099015000000000006	0.100484	0.096224000000000004	0.090233999999999995	0.086180000000000007	0.083484000000000003	0.080320000000000003	0.076533000000000004	0.074306999999999998	0.071027000000000007	0.065763000000000002	0.061399000000000002	0.058403999999999998	0.061198000000000002	0.081542000000000003	0.12731000000000001	0.180171	0.23521	0.28904999999999997	0.322662	0.34211399999999997	0.354209	0.35929800000000001	0.36536000000000002	0.37078	0.37569599999999997	0.38214599999999999	0.38695400000000002	0.38970199999999999	0.39284599999999997	0.397621	0.40196500000000002	0.40721099999999999	0.41291600000000001	0.42350500000000002	0.44331399999999999	0101000020E6100000AB7823F3C8BF1B4041DA5ABADD704A40	259341.56582859496	544967.59523310733	59.819056599999996	5
293_100824_03	2025	2804554	2010-09-08 09:45:18	52.881774999999998	6.9372800000000003	13.4	8	474557.28000000003	5875752.1900000004	1.1599999999999999	12.25	41.229999999999997	0.41999999999999998	41.68	0.031282999999999998	0.034417999999999997	0.036630000000000003	0.038799	0.041610000000000001	0.046060999999999998	0.054025999999999998	0.067362000000000005	0.082136000000000001	0.092475000000000002	0.098408999999999996	0.099994	0.096125000000000002	0.090498999999999996	0.086708999999999994	0.084212999999999996	0.081198000000000006	0.077536999999999995	0.075453999999999993	0.072291999999999995	0.067258999999999999	0.063089000000000006	0.060163000000000001	0.062947000000000003	0.082903000000000004	0.12723799999999999	0.177929	0.23022400000000001	0.28130899999999998	0.31313600000000003	0.33159300000000003	0.34310600000000002	0.348381	0.35427599999999998	0.35942099999999999	0.36432199999999998	0.37071500000000002	0.37546499999999999	0.37816100000000002	0.38150400000000001	0.386208	0.39061699999999999	0.39520499999999997	0.40038899999999999	0.41120099999999998	0.42838199999999999	0101000020E61000008FC70C54C6BF1B4017B7D100DE704A40	259340.87269590655	544968.51536649826	59.819054999999999	5
293_100824_03	2026	2805952	2010-09-08 09:45:19	52.881781599999997	6.9372699999999998	13.4	8	474556.59000000003	5875752.9199999999	1	11.76	41.229999999999997	0.41999999999999998	41.68	0.031792000000000001	0.034931999999999998	0.037144000000000003	0.039337999999999998	0.042258999999999998	0.046771	0.054651999999999999	0.067685999999999996	0.082122000000000001	0.092219999999999996	0.098033999999999996	0.099571999999999994	0.095933000000000004	0.090672000000000003	0.087041999999999994	0.084720000000000004	0.081841999999999998	0.078339000000000006	0.076247999999999996	0.073178000000000007	0.068136000000000002	0.064008999999999996	0.061156000000000002	0.063988000000000003	0.083807000000000006	0.12726199999999999	0.176287	0.22609899999999999	0.27413100000000001	0.30429600000000001	0.32178099999999998	0.33252199999999998	0.33773599999999998	0.34379399999999999	0.34889100000000001	0.35379300000000002	0.36009600000000003	0.364396	0.36693500000000001	0.37027399999999999	0.37454100000000001	0.37856699999999999	0.383712	0.38938200000000001	0.399177	0.41451300000000002	0101000020E61000007216F6B4C3BF1B40761B2F38DE704A40	259340.18386429449	544969.2352311979	59.819051599999995	5
293_100824_03	2027	2807350	2010-09-08 09:45:20	52.881790000000002	6.9372582999999999	13.4	8	474555.78999999998	5875753.8600000003	1.23	12.359999999999999	41.229999999999997	0.41899999999999998	41.68	0.030993	0.034056000000000003	0.036137000000000002	0.038226999999999997	0.041037999999999998	0.045544000000000001	0.053768999999999997	0.067695000000000005	0.083266999999999994	0.094079999999999997	0.100246	0.10162599999999999	0.097176999999999999	0.091013999999999998	0.086835999999999997	0.084124000000000004	0.080947000000000005	0.077011999999999997	0.074732000000000007	0.071416999999999994	0.065985000000000002	0.061475000000000002	0.058312999999999997	0.060970000000000003	0.081634999999999999	0.127919	0.18107799999999999	0.235984	0.28919099999999998	0.32209199999999999	0.34106799999999998	0.35267100000000001	0.357514	0.36328100000000002	0.36855500000000002	0.37338199999999999	0.37985000000000002	0.38495200000000002	0.38783400000000001	0.39121499999999998	0.395814	0.40027099999999999	0.40439000000000003	0.40929100000000002	0.41975000000000001	0.43845200000000001	0101000020E6100000449EC9A3C0BF1B404DF8A57EDE704A40	259339.3763116005	544970.15290760307	59.819048300000006	5
293_100824_03	2028	2808748	2010-09-08 09:45:21	52.881796600000001	6.9372483000000003	13.4	8	474555.10999999999	5875754.5899999999	1	12.35	41.229999999999997	0.41899999999999998	41.68	0.031758000000000002	0.034831000000000001	0.036981	0.039140000000000001	0.042049000000000003	0.046471999999999999	0.054415999999999999	0.067715999999999998	0.082670999999999994	0.093017000000000002	0.098961999999999994	0.10036200000000001	0.096256999999999995	0.090503	0.086629999999999999	0.084111000000000005	0.081198000000000006	0.077554999999999999	0.075565999999999994	0.072529999999999997	0.067560999999999996	0.063422000000000006	0.060567000000000003	0.063323000000000004	0.082943000000000003	0.12690699999999999	0.17766899999999999	0.23044100000000001	0.282051	0.31449700000000003	0.33302599999999999	0.34432400000000002	0.34928199999999998	0.355215	0.36045899999999997	0.36524800000000002	0.371726	0.37641000000000002	0.37928899999999999	0.382766	0.38691900000000001	0.39100400000000002	0.39546100000000001	0.40054600000000001	0.40996500000000002	0.42786999999999997	0101000020E610000028EDB204BEBF1B40AC5C03B6DE704A40	259338.68748043582	544970.8727725104	59.819044900000002	5
293_100824_03	2029	2810146	2010-09-08 09:45:22	52.881805	6.9372382999999997	13.5	8	474554.41999999998	5875755.5199999996	1.1599999999999999	12.56	41.229999999999997	0.41899999999999998	41.68	0.030842999999999999	0.033896000000000003	0.036086	0.038248999999999998	0.041064000000000003	0.045444999999999999	0.053365000000000003	0.066757999999999998	0.081823000000000007	0.092329999999999995	0.098350999999999994	0.0998	0.095722000000000002	0.089893000000000001	0.085967000000000002	0.083388000000000004	0.080341999999999997	0.076673000000000005	0.074549000000000004	0.071409	0.066349000000000005	0.062264	0.059534999999999998	0.062252000000000002	0.081979999999999997	0.126333	0.17758499999999999	0.231069	0.28348600000000002	0.31648599999999999	0.335505	0.347194	0.35251100000000002	0.35874600000000001	0.36372100000000002	0.36853599999999997	0.37460399999999999	0.37902400000000003	0.38213399999999997	0.385934	0.39067499999999999	0.39569399999999999	0.40104499999999998	0.40606700000000001	0.41619200000000001	0.43586599999999998	0101000020E61000000B3C9C65BBBF1B4082397AFCDE704A40	259337.99434873945	544971.79290631728	59.819043299999997	5
293_100824_03	2030	2811544	2010-09-08 09:45:23	52.881811599999999	6.9372283000000001	13.6	8	474553.73999999999	5875756.2599999998	1	12.17	41.229999999999997	0.41799999999999998	41.68	0.030884000000000002	0.033921	0.036110000000000003	0.038321000000000001	0.041167000000000002	0.045553000000000003	0.053533999999999998	0.066982	0.081971000000000002	0.092409000000000005	0.098413	0.10001699999999999	0.096143999999999993	0.090551000000000006	0.086708999999999994	0.084123000000000003	0.081114000000000006	0.077453999999999995	0.075322	0.072061	0.066822999999999994	0.062435999999999998	0.059523	0.062321000000000001	0.082452999999999999	0.126884	0.17732500000000001	0.22908600000000001	0.27945900000000001	0.31109799999999999	0.32919199999999998	0.34069100000000002	0.34595199999999998	0.35189300000000001	0.35719800000000002	0.36200199999999999	0.36816599999999999	0.37267699999999998	0.37540699999999999	0.37881399999999998	0.38342300000000001	0.38803700000000002	0.39300800000000002	0.39849400000000001	0.40911700000000001	0.42725400000000002	0101000020E6100000EF8A85C6B8BF1B40E19DD733DF704A40	259337.30551800481	544972.51277142134	59.8190399	5
293_100824_03	2031	2812942	2010-09-08 09:45:24	52.881819999999998	6.9372182999999996	13.6	8	474553.04999999999	5875757.1900000004	1.1599999999999999	12.550000000000001	41.229999999999997	0.41799999999999998	41.68	0.029957000000000001	0.032953000000000003	0.035057999999999999	0.037161	0.039995000000000003	0.044433	0.052671000000000003	0.066646999999999998	0.082321000000000005	0.093191999999999997	0.099396999999999999	0.100869	0.096587999999999993	0.090475	0.086298	0.083516000000000007	0.080204999999999999	0.076212000000000002	0.073900999999999994	0.070460999999999996	0.064910999999999996	0.060324000000000003	0.057188000000000003	0.059978999999999998	0.080887000000000001	0.12762599999999999	0.181117	0.23643600000000001	0.29023599999999999	0.32372600000000001	0.34304000000000001	0.35519699999999998	0.36056300000000002	0.36654300000000001	0.371975	0.37681700000000001	0.38312099999999999	0.38783499999999999	0.39063300000000001	0.39403199999999999	0.39890799999999998	0.40399800000000002	0.40909400000000001	0.41477000000000003	0.42551	0.44963999999999998	0101000020E6100000D2D96E27B6BF1B40B77A4E7ADF704A40	259336.61238679351	544973.43290542974	59.819038299999995	5
293_100824_03	2032	2814340	2010-09-08 09:45:25	52.881828300000002	6.9372083	13.699999999999999	8	474552.37	5875758.1100000003	1.1499999999999999	12.81	41.219999999999999	0.41799999999999998	41.68	0.029257999999999999	0.032189000000000002	0.034275	0.036315	0.039083	0.043541999999999997	0.051768000000000002	0.065980999999999998	0.081944000000000003	0.093046000000000004	0.099354999999999999	0.100755	0.096131999999999995	0.089738999999999999	0.085277000000000006	0.082379999999999995	0.079041	0.074847999999999998	0.072396000000000002	0.068786	0.063143000000000005	0.058560000000000001	0.055323999999999998	0.058120999999999999	0.079205999999999999	0.12687300000000001	0.18187400000000001	0.23885600000000001	0.29456900000000003	0.32938000000000001	0.34918199999999999	0.36127300000000001	0.36688100000000001	0.373166	0.37848900000000002	0.38320199999999999	0.38951799999999998	0.39383600000000002	0.39640500000000001	0.39962199999999998	0.40426800000000002	0.409275	0.41465200000000002	0.42077900000000001	0.43182300000000001	0.45460200000000001	0101000020E6100000B6285888B3BF1B40F997EEBFDF704A40	259335.91949476374	544974.34191348695	59.819036600000004	5
293_100824_03	2033	2815738	2010-09-08 09:45:26	52.881835000000002	6.9371983000000004	13.699999999999999	8	474551.69	5875758.8600000003	1.01	11.890000000000001	41.219999999999999	0.41799999999999998	41.68	0.029953	0.032929	0.035128	0.037266000000000001	0.040083000000000001	0.044525000000000002	0.052449999999999997	0.065616999999999995	0.08029	0.090534000000000003	0.096599000000000004	0.098236000000000004	0.094565999999999997	0.089116000000000001	0.085392999999999997	0.082933000000000007	0.079982999999999999	0.076219999999999996	0.074059	0.070805999999999994	0.065646999999999997	0.061399000000000002	0.058488999999999999	0.061344000000000003	0.081653000000000003	0.125782	0.17530000000000001	0.22518099999999999	0.27326800000000001	0.30352400000000002	0.32115899999999997	0.33235900000000002	0.33771800000000002	0.34369899999999998	0.34891899999999998	0.35368699999999997	0.35966300000000001	0.36400199999999999	0.36673099999999997	0.36998399999999998	0.37518699999999999	0.38002799999999998	0.38544499999999998	0.39100099999999999	0.40199400000000002	0.418022	0101000020E61000009A7741E9B0BF1B40EDBB22F8DF704A40	259335.23042576321	544975.07290493115	59.819033300000001	5
293_100824_03	2034	2817136	2010-09-08 09:45:27	52.8818433	6.9371882999999999	13.699999999999999	8	474551	5875759.7800000003	1.1499999999999999	11.34	41.219999999999999	0.41799999999999998	41.68	0.031254999999999998	0.034341000000000003	0.036584999999999999	0.038781000000000003	0.041652000000000002	0.046123999999999998	0.053845999999999998	0.066496	0.080436999999999995	0.090176000000000006	0.095919000000000004	0.097637000000000002	0.094381999999999994	0.089495000000000005	0.086146	0.083990999999999996	0.081460000000000005	0.078177999999999997	0.076248999999999997	0.07331	0.068502999999999994	0.064515000000000003	0.061674	0.064441999999999999	0.083972000000000005	0.12571099999999999	0.17189699999999999	0.218088	0.26242100000000002	0.29027700000000001	0.30657099999999998	0.31704199999999999	0.32213700000000001	0.32807799999999998	0.33305000000000001	0.33795900000000001	0.34415099999999998	0.34859699999999999	0.35164499999999999	0.35515999999999998	0.36000300000000002	0.364674	0.36946499999999999	0.37444300000000003	0.38442300000000001	0.39729799999999998	0101000020E61000007DC62A4AAEBF1B402ED9C23DE0704A40	259334.53753421537	544975.98191318952	59.819031600000002	5
293_100824_03	2035	2818534	2010-09-08 09:45:28	52.88185	6.9371765999999999	13.699999999999999	8	474550.20000000001	5875760.5199999996	1.0900000000000001	11.32	41.219999999999999	0.41699999999999998	41.68	0.031414999999999998	0.034498000000000001	0.036734000000000003	0.038982999999999997	0.041867000000000001	0.046212999999999997	0.053811999999999999	0.066348000000000004	0.080157999999999993	0.089781	0.095450999999999994	0.097101999999999994	0.093836000000000003	0.089025999999999994	0.085764000000000007	0.083615999999999996	0.081059999999999993	0.077809000000000003	0.075964000000000004	0.073208999999999996	0.068592	0.064856999999999998	0.062341000000000001	0.065181000000000003	0.084093000000000001	0.124595	0.169428	0.21441199999999999	0.25764100000000001	0.28502	0.30113200000000001	0.31154599999999999	0.31650299999999998	0.322185	0.32721299999999998	0.33185399999999998	0.33777400000000002	0.34231099999999998	0.34520400000000001	0.348584	0.353354	0.35792800000000002	0.36294700000000002	0.36790699999999998	0.377558	0.38802300000000001	0101000020E61000004F4EFE38ABBF1B4022FDF675E0704A40	259333.73404531274	544976.71044777287	59.819026600000001	5
293_100824_03	2036	2819932	2010-09-08 09:45:29	52.881858299999998	6.9371682999999997	13.699999999999999	8	474549.63	5875761.4500000002	1.0800000000000001	11.359999999999999	41.219999999999999	0.41699999999999998	41.68	0.032513	0.035609000000000002	0.037897	0.040183000000000003	0.043097000000000003	0.047382000000000001	0.054878000000000003	0.067334000000000005	0.081211000000000005	0.090883000000000005	0.096530000000000005	0.098138000000000003	0.094769999999999993	0.089871000000000006	0.086574999999999999	0.084379999999999997	0.081780000000000005	0.078607999999999997	0.076870999999999995	0.074257000000000004	0.069907999999999998	0.066322999999999993	0.063883999999999996	0.066653000000000004	0.084991999999999998	0.12468799999999999	0.16935800000000001	0.21468599999999999	0.25828699999999999	0.28586800000000001	0.30205399999999999	0.31231599999999998	0.317021	0.32257400000000003	0.32762000000000002	0.33216699999999999	0.33818399999999998	0.34266999999999997	0.34547	0.34910400000000003	0.35391299999999998	0.35828500000000002	0.36301899999999998	0.36826300000000001	0.377558	0.38749299999999998	0101000020E61000004464FD0BA9BF1B40631A97BBE0704A40	259333.15557458266	544977.62191328127	59.819026600000001	5
293_100824_03	2037	2821330	2010-09-08 09:45:30	52.881864999999998	6.9371583000000001	13.6	8	474548.95000000001	5875762.1900000004	1.01	10.710000000000001	41.219999999999999	0.41599999999999998	41.68	0.033597000000000002	0.036819999999999999	0.039187	0.041599999999999998	0.044651000000000003	0.049008999999999997	0.056578000000000003	0.069031999999999996	0.082822999999999994	0.092437000000000005	0.098094000000000001	0.099851999999999996	0.096712000000000006	0.092045000000000002	0.088893	0.086715	0.084124000000000004	0.080896999999999997	0.07918	0.076430999999999999	0.071997000000000005	0.068357000000000001	0.065939999999999999	0.068818000000000004	0.087264999999999995	0.12657399999999999	0.16994100000000001	0.21299999999999999	0.253855	0.279414	0.29453600000000002	0.30432199999999998	0.30915900000000002	0.315052	0.32003399999999999	0.32461099999999998	0.33026899999999998	0.33473599999999998	0.33755600000000002	0.340752	0.34543099999999999	0.35042400000000001	0.35565999999999998	0.36116799999999999	0.37076300000000001	0.38083800000000001	0101000020E610000028B3E66CA6BF1B40573ECBF3E0704A40	259332.46650644834	544978.35290512326	59.819023299999998	5
293_100824_03	2038	2822728	2010-09-08 09:45:31	52.881873300000002	6.9371482999999996	13.5	8	474548.27000000002	5875763.1100000003	1.1499999999999999	10.710000000000001	41.219999999999999	0.41599999999999998	41.68	0.033597000000000002	0.036819999999999999	0.039187	0.041599999999999998	0.044651000000000003	0.049008999999999997	0.056578000000000003	0.069031999999999996	0.082822999999999994	0.092437000000000005	0.098094000000000001	0.099851999999999996	0.096712000000000006	0.092045000000000002	0.088893	0.086715	0.084124000000000004	0.080896999999999997	0.07918	0.076430999999999999	0.071997000000000005	0.068357000000000001	0.065939999999999999	0.068818000000000004	0.087264999999999995	0.12657399999999999	0.16994100000000001	0.21299999999999999	0.253855	0.279414	0.29453600000000002	0.30432199999999998	0.30915900000000002	0.315052	0.32003399999999999	0.32461099999999998	0.33026899999999998	0.33473599999999998	0.33755600000000002	0.340752	0.34543099999999999	0.35042400000000001	0.35565999999999998	0.36116799999999999	0.37076300000000001	0.38083800000000001	0101000020E61000000B02D0CDA3BF1B40995B6B39E1704A40	259331.77361586495	544979.26191377279	59.819021599999999	5
293_100824_03	2039	2824126	2010-09-08 09:45:32	52.881880000000002	6.9371383	13.5	8	474547.58000000002	5875763.8600000003	1.01	10.140000000000001	41.219999999999999	0.41499999999999998	41.68	0.034174999999999997	0.037510000000000002	0.039940999999999997	0.042424000000000003	0.045524000000000002	0.049947999999999999	0.057197999999999999	0.068811999999999998	0.081564999999999999	0.090484999999999996	0.095838000000000007	0.097647999999999999	0.095122999999999999	0.091226000000000002	0.088558999999999999	0.086834999999999996	0.084654999999999994	0.081778000000000003	0.080254000000000006	0.077906000000000003	0.073748999999999995	0.070469000000000004	0.068451999999999999	0.071401999999999993	0.088985999999999996	0.12540499999999999	0.164937	0.203541	0.23994499999999999	0.26325799999999999	0.27729900000000002	0.28617100000000001	0.29122399999999998	0.29711799999999999	0.302174	0.30690499999999998	0.31229800000000002	0.31633899999999998	0.31937599999999999	0.32291300000000001	0.32736399999999999	0.33217799999999997	0.337225	0.34238200000000002	0.35196499999999997	0.35797800000000002	0101000020E6100000EF50B92EA1BF1B408D7F9F71E1704A40	259331.0845481641	544979.99290580838	59.819018300000003	5
293_100824_03	2040	2825524	2010-09-08 09:45:33	52.881886600000001	6.9371283000000004	13.4	8	474546.90000000002	5875764.5899999999	1	9.6099999999999994	41.219999999999999	0.41399999999999998	41.68	0.035091999999999998	0.038470999999999998	0.040958000000000001	0.043493999999999998	0.046561999999999999	0.050647999999999999	0.057216999999999997	0.067572999999999994	0.078864000000000004	0.086782999999999999	0.091665999999999997	0.093634999999999996	0.091927999999999996	0.088986999999999997	0.086952000000000002	0.085572999999999996	0.083866999999999997	0.081628999999999993	0.080605999999999997	0.078895999999999994	0.075648000000000007	0.073140999999999998	0.071582999999999994	0.074568999999999996	0.090302999999999994	0.121777	0.15536700000000001	0.18779100000000001	0.218692	0.23896700000000001	0.25136999999999998	0.26003700000000002	0.264847	0.27010800000000001	0.274781	0.27905999999999997	0.28428700000000001	0.28862500000000002	0.29197099999999998	0.296128	0.30096200000000001	0.305309	0.30976100000000001	0.31486599999999998	0.323131	0.32189899999999999	0101000020E6100000D39FA28F9EBF1B40ECE3FCA8E1704A40	259330.39571958032	544980.71277189651	59.819014899999999	5
293_100824_03	2041	2826922	2010-09-08 09:45:34	52.881893300000002	6.9371182999999998	13.4	8	474546.21000000002	5875765.3300000001	1.01	9.75	41.219999999999999	0.41499999999999998	41.68	0.034970000000000001	0.038339999999999999	0.040791000000000001	0.043318000000000002	0.046330000000000003	0.050547000000000002	0.057477	0.068588999999999997	0.080754000000000006	0.089256000000000002	0.094264000000000001	0.096021999999999996	0.093677999999999997	0.089995000000000006	0.087499999999999994	0.085857000000000003	0.083846000000000004	0.081241999999999995	0.079876000000000003	0.077840000000000006	0.074232999999999993	0.071454000000000004	0.069738999999999995	0.072664999999999993	0.088993000000000003	0.122808	0.15939900000000001	0.19494900000000001	0.22831699999999999	0.24960099999999999	0.26250200000000001	0.27098699999999998	0.27581499999999998	0.281281	0.28610600000000003	0.29038900000000001	0.295653	0.299734	0.30308099999999999	0.30646699999999999	0.31142199999999998	0.315801	0.32050699999999999	0.325822	0.33481	0.33563599999999999	0101000020E6100000B6EE8BF09BBF1B40E00731E1E1704A40	259329.70665228664	544981.44376412616	59.819011600000003	5
293_100824_03	2042	2828320	2010-09-08 09:45:35	52.881901599999999	6.9371083000000002	13.5	8	474545.53000000003	5875766.2599999998	1.1499999999999999	9.4299999999999997	41.210000000000001	0.41499999999999998	41.68	0.036235000000000003	0.039740999999999999	0.042243999999999997	0.044777999999999998	0.047917000000000001	0.052252	0.059241000000000002	0.070335999999999996	0.082444000000000003	0.090887999999999997	0.095925999999999997	0.097739999999999994	0.095576999999999995	0.092016000000000001	0.089595999999999995	0.088094000000000006	0.086154999999999995	0.083668999999999993	0.082375000000000004	0.080457000000000001	0.077027999999999999	0.074218999999999993	0.072432999999999997	0.075206999999999996	0.091356999999999994	0.124511	0.15986900000000001	0.193685	0.22548899999999999	0.24599399999999999	0.25851800000000003	0.26680799999999999	0.271366	0.27668900000000002	0.28121299999999999	0.28555199999999997	0.29108000000000001	0.29523899999999997	0.29852200000000001	0.30203000000000002	0.30675000000000002	0.310919	0.31571700000000003	0.32034600000000002	0.32908500000000002	0.32797900000000002	0101000020E61000009A3D755199BF1B402125D126E2704A40	259329.01376264158	544982.35277317069	59.819009899999998	5
293_100824_03	2043	2829718	2010-09-08 09:45:36	52.881909999999998	6.9370982999999997	13.5	8	474544.84999999998	5875767.1900000004	1.1599999999999999	8.5899999999999999	41.210000000000001	0.41399999999999998	41.68	0.037413000000000002	0.040957	0.043590999999999998	0.046303999999999998	0.049523999999999999	0.053814000000000001	0.060479999999999999	0.070704000000000003	0.081697000000000006	0.089469000000000007	0.094251000000000001	0.096296000000000007	0.094889000000000001	0.092214000000000004	0.090354000000000004	0.089113999999999999	0.087580000000000005	0.085549	0.084596000000000005	0.083025000000000002	0.080097000000000002	0.077767000000000003	0.076430999999999999	0.079334000000000002	0.094452999999999995	0.12433900000000001	0.155579	0.18467500000000001	0.211483	0.22934099999999999	0.240568	0.24818999999999999	0.25287399999999999	0.25811099999999998	0.26278000000000001	0.26710899999999999	0.27240799999999998	0.27653	0.27987899999999999	0.28356999999999999	0.28818100000000002	0.29286899999999999	0.29742299999999999	0.30249700000000002	0.31053900000000001	0.305923	0101000020E61000007D8C5EB296BF1B40F701486DE2704A40	259328.32063434154	544983.27290836198	59.8190083	5
293_100824_03	2044	2831116	2010-09-08 09:45:37	52.881916599999997	6.9370865999999998	13.5	8	474544.04999999999	5875767.9199999999	1.0900000000000001	8.6799999999999997	41.210000000000001	0.41399999999999998	41.68	0.038198999999999997	0.041769000000000001	0.044451999999999998	0.047162000000000003	0.050424999999999998	0.054753000000000003	0.061355	0.071536000000000002	0.082414000000000001	0.090062000000000003	0.094771999999999995	0.096767000000000006	0.095244999999999996	0.092545000000000002	0.090747999999999995	0.089692999999999995	0.088206000000000007	0.086185999999999999	0.085252999999999995	0.083728999999999998	0.080875000000000002	0.078722	0.07739	0.080336000000000005	0.095305000000000001	0.124955	0.15596299999999999	0.18532699999999999	0.21279699999999999	0.230825	0.24208199999999999	0.24973400000000001	0.25408900000000001	0.259436	0.264071	0.26861099999999999	0.274036	0.27834100000000001	0.28161799999999998	0.28497600000000001	0.289296	0.29368499999999997	0.29843999999999998	0.30293999999999999	0.31150899999999998	0.30767600000000001	0101000020E61000004F1432A193BF1B405666A5A4E2704A40	259327.51738645506	544983.99031792511	59.819003199999997	5
293_100824_03	2045	2832514	2010-09-08 09:45:38	52.881925000000003	6.9370766000000001	13.6	8	474543.35999999999	5875768.8600000003	1.1599999999999999	9.1400000000000006	41.210000000000001	0.41299999999999998	41.68	0.038636999999999998	0.042272999999999998	0.044992999999999998	0.047706999999999999	0.050921000000000001	0.055017999999999997	0.061392000000000002	0.071243000000000001	0.081928000000000001	0.089424000000000003	0.094051999999999997	0.095957000000000001	0.094466999999999995	0.091891	0.090087	0.088973999999999998	0.087561	0.085694999999999993	0.084928000000000003	0.083692000000000003	0.081088999999999994	0.079168000000000002	0.078201999999999994	0.081075999999999995	0.095061999999999994	0.123289	0.15370500000000001	0.18324299999999999	0.211701	0.23070499999999999	0.24245700000000001	0.25025500000000001	0.25498399999999999	0.26016299999999998	0.264517	0.26879399999999998	0.274399	0.27882099999999999	0.28233799999999998	0.286132	0.29082999999999998	0.29536499999999999	0.29980000000000001	0.30401499999999998	0.31148700000000001	0.30644399999999999	0101000020E610000033631B0291BF1B402D431CEBE2704A40	259326.82425866212	544984.91045333433	59.8190016	5
293_100824_03	2046	2833912	2010-09-08 09:45:39	52.881931600000001	6.9370665999999996	13.6	8	474542.67999999999	5875769.5899999999	1	9.8699999999999992	41.210000000000001	0.41199999999999998	41.68	0.036944999999999999	0.040444000000000001	0.04301	0.045615999999999997	0.048799000000000002	0.053185000000000003	0.060266	0.071610999999999994	0.084070000000000006	0.092747999999999997	0.097895999999999997	0.099655999999999995	0.097148999999999999	0.093323000000000003	0.090704999999999994	0.089044999999999999	0.086992	0.084376999999999994	0.08301	0.081046000000000007	0.077522999999999995	0.074740000000000001	0.073020000000000002	0.075867000000000004	0.092087000000000002	0.12615199999999999	0.16340499999999999	0.19977700000000001	0.23447299999999999	0.25669700000000001	0.26998499999999998	0.27871000000000001	0.28320699999999999	0.288572	0.29328599999999999	0.29782599999999998	0.303234	0.307558	0.31073800000000001	0.31448599999999999	0.31918099999999999	0.32405899999999999	0.32880500000000001	0.33375100000000002	0.34289199999999997	0.34537699999999999	0101000020E610000016B204638EBF1B408CA77922E3704A40	259326.13543138595	544985.63032002328	59.818998200000003	5
293_100824_03	2047	2835310	2010-09-08 09:45:40	52.88194	6.9370566	13.6	8	474541.98999999999	5875770.5199999996	1.1599999999999999	9.1199999999999992	41.210000000000001	0.41199999999999998	41.68	0.037485999999999998	0.040992000000000001	0.043626999999999999	0.046294000000000002	0.049542000000000003	0.053961000000000002	0.061034999999999999	0.072204000000000004	0.084390000000000007	0.092941999999999997	0.098130999999999996	0.100022	0.097956000000000001	0.094494999999999996	0.092128000000000002	0.090592000000000006	0.088590000000000002	0.085990999999999998	0.084668999999999994	0.082752999999999993	0.079195000000000002	0.076315999999999995	0.074514999999999998	0.077383999999999994	0.093782000000000004	0.12714800000000001	0.16237199999999999	0.19575600000000001	0.22683900000000001	0.24687200000000001	0.25911699999999999	0.26719599999999999	0.27170699999999998	0.277169	0.28184999999999999	0.286244	0.29164800000000002	0.29537600000000003	0.29869800000000002	0.30265300000000001	0.30744700000000003	0.312027	0.316695	0.32148300000000002	0.33000699999999999	0.32881500000000002	0101000020E6100000FA00EEC38BBF1B406284F068E3704A40	259325.44230407814	544986.55045562726	59.818996599999998	5
293_100824_03	2048	2836708	2010-09-08 09:45:41	52.881946599999999	6.9370466000000004	13.6	8	474541.31	5875771.2599999998	1	8.5600000000000005	41.210000000000001	0.41099999999999998	41.68	0.038102999999999998	0.041706	0.044377	0.047083	0.050368000000000003	0.054697000000000003	0.061409999999999999	0.071562000000000001	0.082516999999999993	0.090241000000000002	0.095017000000000004	0.097050999999999998	0.095701999999999995	0.093140000000000001	0.091461000000000001	0.090478000000000003	0.089075000000000001	0.087099999999999997	0.086233000000000004	0.084756999999999999	0.081869999999999998	0.079511999999999999	0.077946000000000001	0.080992999999999996	0.096244999999999997	0.12623699999999999	0.157305	0.186197	0.21321300000000001	0.23127800000000001	0.24246899999999999	0.24996199999999999	0.25444800000000001	0.25983200000000001	0.26458500000000001	0.26926499999999998	0.27485300000000001	0.279335	0.28275600000000001	0.28655599999999998	0.290742	0.29456199999999999	0.29894900000000002	0.30354999999999999	0.311996	0.30654100000000001	0101000020E6100000DE4FD72489BF1B40C1E84DA0E3704A40	259324.75347723201	544987.27032251575	59.818993200000001	5
293_100824_03	2049	2838106	2010-09-08 09:45:42	52.881954999999998	6.9370365999999999	13.699999999999999	8	474540.62	5875772.1900000004	1.1599999999999999	8.8399999999999999	41.210000000000001	0.41099999999999998	41.68	0.038605	0.042238999999999999	0.044981	0.047775999999999999	0.051045	0.055305	0.061962000000000003	0.072263999999999995	0.083409999999999998	0.091246999999999995	0.096111000000000002	0.098142999999999994	0.096493999999999996	0.093730999999999995	0.091869999999999993	0.090597999999999998	0.088985999999999996	0.086796999999999999	0.085783999999999999	0.084302000000000002	0.081403000000000003	0.079230999999999996	0.077980999999999995	0.080961000000000005	0.095985000000000001	0.12606600000000001	0.15787200000000001	0.18801699999999999	0.216364	0.235016	0.24660599999999999	0.254556	0.25922499999999998	0.26456200000000002	0.26919999999999999	0.27357700000000001	0.27890100000000001	0.28276400000000002	0.28583799999999998	0.28998200000000002	0.29508400000000001	0.29954999999999998	0.30446899999999999	0.30937199999999998	0.31777100000000003	0.314334	0101000020E6100000C19EC08586BF1B4097C5C4E6E3704A40	259324.06035040953	544988.19045831577	59.818991599999997	5
293_100824_03	2050	2839504	2010-09-08 09:45:43	52.881963300000002	6.9370266000000003	13.699999999999999	8	474539.94	5875773.1100000003	1.1499999999999999	9.1400000000000006	41.210000000000001	0.40999999999999998	41.689999999999998	0.037605	0.041174000000000002	0.043848999999999999	0.046529000000000001	0.049846000000000001	0.054287000000000002	0.061308000000000001	0.072403999999999996	0.084428000000000003	0.092845999999999998	0.097928000000000001	0.099859000000000003	0.097808999999999993	0.094482999999999998	0.092186000000000004	0.090715000000000004	0.088755000000000001	0.086166000000000006	0.084855	0.082974000000000006	0.079607999999999998	0.076892000000000002	0.075180999999999998	0.078060000000000004	0.094312999999999994	0.127165	0.16178400000000001	0.1946	0.22526399999999999	0.24512800000000001	0.257434	0.26575700000000002	0.27047100000000002	0.27602700000000002	0.280667	0.28500599999999998	0.29031699999999999	0.29423300000000002	0.297435	0.301533	0.30648500000000001	0.31151899999999999	0.316556	0.321822	0.330903	0.33044499999999999	0101000020E6100000A5EDA9E683BF1B40D9E2642CE4704A40	259323.36746274063	544989.09946816671	59.818989900000005	5
293_100824_03	2051	2840902	2010-09-08 09:45:44	52.881970000000003	6.9370165999999998	13.699999999999999	8	474539.26000000001	5875773.8600000003	1.01	9.0700000000000003	41.200000000000003	0.40999999999999998	41.689999999999998	0.038270999999999999	0.041922000000000001	0.044614000000000001	0.047308999999999997	0.050528000000000003	0.054845999999999999	0.061626	0.072233000000000006	0.083757999999999999	0.091796000000000003	0.096667000000000003	0.098551	0.096739000000000006	0.093675999999999995	0.091611999999999999	0.090149999999999994	0.08838	0.086091000000000001	0.084992999999999999	0.083320000000000005	0.080352000000000007	0.077928999999999998	0.076422000000000004	0.079365000000000005	0.094744999999999996	0.12582099999999999	0.15881500000000001	0.19042799999999999	0.21997700000000001	0.23922599999999999	0.25126799999999999	0.25958199999999998	0.264185	0.26949699999999999	0.27408700000000003	0.27836100000000003	0.28378100000000001	0.28833799999999998	0.29175200000000001	0.29541499999999998	0.30033199999999999	0.30513099999999999	0.31012699999999999	0.31505699999999998	0.32327600000000001	0.321963	0101000020E6100000883C934781BF1B40CD069964E4704A40	259322.6783976563	544989.83046139637	59.818986600000002	5
293_100824_03	2052	2842300	2010-09-08 09:45:45	52.8819783	6.9370048999999998	13.800000000000001	8	474538.46000000002	5875774.7800000003	1.22	9.0399999999999991	41.200000000000003	0.40899999999999997	41.689999999999998	0.037756999999999999	0.041311	0.044018000000000002	0.046761999999999998	0.050042000000000003	0.054311999999999999	0.060904	0.071065000000000003	0.081920999999999994	0.089552999999999994	0.094240000000000004	0.096227999999999994	0.094795000000000004	0.092298000000000005	0.090634999999999993	0.089585999999999999	0.088141999999999998	0.086168999999999996	0.085290000000000005	0.083797999999999997	0.080892000000000006	0.078574000000000005	0.077216000000000007	0.080291000000000001	0.095527000000000001	0.12562400000000001	0.15723100000000001	0.187225	0.21590200000000001	0.23493600000000001	0.246864	0.254942	0.259857	0.26555699999999999	0.27046900000000001	0.27518199999999998	0.280671	0.28478799999999999	0.288304	0.29203899999999999	0.29641099999999998	0.30122100000000002	0.305896	0.311226	0.31994499999999998	0.31731100000000001	0101000020E61000005AC466367EBF1B400E2439AAE4704A40	259321.87109046607	544990.73701466573	59.818983199999998	5
293_100824_03	2053	2843698	2010-09-08 09:45:46	52.881985	6.9369949999999996	13.800000000000001	8	474537.78000000003	5875775.5199999996	1.01	9.1400000000000006	41.200000000000003	0.40899999999999997	41.689999999999998	0.037138999999999998	0.040661000000000003	0.043258999999999999	0.045900999999999997	0.049127999999999998	0.053392000000000002	0.060130999999999997	0.070694000000000007	0.082086000000000006	0.090089000000000002	0.094898999999999997	0.096780000000000005	0.094952999999999996	0.091904	0.089913999999999994	0.088677000000000006	0.086956000000000006	0.084760000000000002	0.083809999999999996	0.082172999999999996	0.078997999999999999	0.076513999999999999	0.074862999999999999	0.077737000000000001	0.093308000000000002	0.12461899999999999	0.15785299999999999	0.189577	0.219413	0.23883399999999999	0.25081100000000001	0.25895899999999999	0.26351799999999997	0.26887699999999998	0.27341799999999999	0.277729	0.28354299999999999	0.28790399999999999	0.29115600000000003	0.29500700000000002	0.29986800000000002	0.304369	0.30915399999999998	0.31392999999999999	0.32199499999999998	0.319413	0101000020E6100000E40F069E7BBF1B4002486DE2E4704A40	259321.18875641993	544991.46815262188	59.818979999999996	5
293_100824_03	2054	2845096	2010-09-08 09:45:47	52.881993299999998	6.9369832999999996	13.800000000000001	8	474536.97999999998	5875776.4500000002	1.22	9.0899999999999999	41.200000000000003	0.40799999999999997	41.689999999999998	0.038309999999999997	0.041891999999999999	0.044545000000000001	0.047241999999999999	0.050493999999999997	0.054827000000000001	0.06166	0.072336999999999999	0.083814	0.091797000000000004	0.096659999999999996	0.098513000000000003	0.096678	0.093575000000000005	0.091520000000000004	0.090076000000000003	0.088460999999999998	0.086319000000000007	0.085253999999999996	0.083511000000000002	0.080417000000000002	0.077915999999999999	0.076484999999999997	0.079355999999999996	0.094846	0.12584300000000001	0.15892500000000001	0.190688	0.22072800000000001	0.24008599999999999	0.25213000000000002	0.26008300000000001	0.26465	0.26997700000000002	0.27477200000000002	0.27920299999999998	0.28470299999999998	0.288715	0.29206100000000002	0.29570200000000002	0.30037599999999998	0.304674	0.30898300000000001	0.31440699999999999	0.32244400000000001	0.320463	0101000020E6100000B697D98C78BF1B4043650D28E5704A40	259320.38144977085	544992.37470613886	59.818976599999999	5
293_100824_03	2055	2846494	2010-09-08 09:45:48	52.882001600000002	6.9369733	13.800000000000001	8	474536.28999999998	5875777.3700000001	1.1499999999999999	9.8499999999999996	41.200000000000003	0.40699999999999997	41.689999999999998	0.037865000000000003	0.041435	0.044098999999999999	0.046796999999999998	0.050054000000000001	0.054396	0.061147	0.071756	0.083294999999999994	0.091295000000000001	0.096109	0.097915000000000002	0.095891000000000004	0.092688999999999994	0.090578000000000006	0.089107000000000006	0.087383000000000002	0.085049	0.083926000000000001	0.082268999999999995	0.079184000000000004	0.076838000000000004	0.075419	0.078365000000000004	0.093798000000000006	0.12554699999999999	0.160331	0.19487099999999999	0.22806799999999999	0.249692	0.263019	0.27165699999999998	0.27670299999999998	0.28249200000000002	0.28728399999999998	0.29189599999999999	0.297211	0.30116199999999999	0.30438100000000001	0.30809799999999998	0.31289400000000001	0.31786999999999999	0.32333600000000001	0.328565	0.33739200000000003	0.33805299999999999	0101000020E61000009AE6C2ED75BF1B408582AD6DE5704A40	259319.68856336112	544993.28371652204	59.818974900000001	5
293_100824_03	2056	2847892	2010-09-08 09:45:49	52.882008300000003	6.9369633000000004	13.800000000000001	8	474535.60999999999	5875778.1100000003	1.01	9.6300000000000008	41.200000000000003	0.40699999999999997	41.689999999999998	0.037242999999999998	0.040747999999999999	0.043346000000000003	0.045975000000000002	0.049217999999999998	0.053509000000000001	0.060329000000000001	0.070887000000000006	0.082286999999999999	0.090164999999999995	0.094925999999999996	0.096734000000000001	0.094786999999999996	0.091682	0.089568999999999996	0.088339000000000001	0.086689000000000002	0.084486000000000006	0.083428000000000002	0.081780000000000005	0.078709000000000001	0.076252	0.074787000000000006	0.077713000000000004	0.093197000000000002	0.12457	0.15865699999999999	0.19230800000000001	0.224302	0.245001	0.25788800000000001	0.266399	0.271119	0.27662500000000001	0.28141500000000003	0.28607500000000002	0.29179100000000002	0.29628399999999999	0.29945100000000002	0.30310700000000002	0.30765500000000001	0.31176999999999999	0.31639600000000001	0.32133600000000001	0.330239	0.330183	0101000020E61000007E35AC4E73BF1B4079A6E1A5E5704A40	259318.99949940582	544994.01471026847	59.818971600000005	5
293_100824_03	2057	2849290	2010-09-08 09:45:50	52.8820166	6.9369532999999999	13.699999999999999	8	474534.92999999999	5875779.0300000003	1.1499999999999999	9.5399999999999991	41.200000000000003	0.40600000000000003	41.689999999999998	0.037397	0.040945000000000002	0.043555000000000003	0.046196000000000001	0.049392999999999999	0.053665999999999998	0.060488	0.071266999999999997	0.082980999999999999	0.091122999999999996	0.096046000000000006	0.097882999999999998	0.095951999999999996	0.092747999999999997	0.090584999999999999	0.089130000000000001	0.087415999999999994	0.085144999999999998	0.084048999999999999	0.082378999999999994	0.079281000000000004	0.076782000000000003	0.075212000000000001	0.078060000000000004	0.093682000000000001	0.12520899999999999	0.15904099999999999	0.19187899999999999	0.22346299999999999	0.24399299999999999	0.25665900000000003	0.26513999999999999	0.26969700000000002	0.27491900000000002	0.27970299999999998	0.284192	0.28977999999999998	0.294132	0.29767700000000002	0.30144399999999999	0.30631199999999997	0.31084299999999998	0.31561600000000001	0.32024999999999998	0.32813799999999999	0.327793	0101000020E6100000618495AF70BF1B40BAC381EBE5704A40	259318.30661347846	544994.92372084409	59.818969899999999	5
293_100824_03	2058	2850688	2010-09-08 09:45:51	52.882024999999999	6.9369415999999999	13.699999999999999	8	474534.13	5875779.9699999997	1.23	10.31	41.200000000000003	0.40500000000000003	41.689999999999998	0.035796000000000001	0.039223000000000001	0.041707000000000001	0.044267000000000001	0.047391999999999997	0.051763000000000003	0.059006999999999997	0.070740999999999998	0.083565	0.092425999999999994	0.097603999999999996	0.099224000000000007	0.096539	0.092573000000000003	0.089814000000000005	0.087986999999999996	0.085764999999999994	0.083025000000000002	0.081665000000000001	0.079555000000000001	0.075766	0.072639999999999996	0.070587999999999998	0.073455999999999994	0.090219999999999995	0.125356	0.163713	0.20167199999999999	0.23832200000000001	0.26187899999999997	0.27595999999999998	0.28485899999999997	0.28952099999999997	0.29514800000000002	0.29988900000000002	0.30426300000000001	0.30993199999999999	0.31417099999999998	0.317971	0.32150299999999998	0.326073	0.330289	0.33531100000000003	0.34067599999999998	0.34961399999999998	0.35332799999999998	0101000020E6100000330C699E6DBF1B4090A0F831E6704A40	259317.49906903724	544995.84140089084	59.818966599999996	5
293_100824_03	2059	2852086	2010-09-08 09:45:52	52.882031599999998	6.9369316000000003	13.699999999999999	8	474533.44	5875780.7000000002	1	10.31	41.200000000000003	0.40500000000000003	41.689999999999998	0.035796000000000001	0.039223000000000001	0.041707000000000001	0.044267000000000001	0.047391999999999997	0.051763000000000003	0.059006999999999997	0.070740999999999998	0.083565	0.092425999999999994	0.097603999999999996	0.099224000000000007	0.096539	0.092573000000000003	0.089814000000000005	0.087986999999999996	0.085764999999999994	0.083025000000000002	0.081665000000000001	0.079555000000000001	0.075766	0.072639999999999996	0.070587999999999998	0.073455999999999994	0.090219999999999995	0.125356	0.163713	0.20167199999999999	0.23832200000000001	0.26187899999999997	0.27595999999999998	0.28485899999999997	0.28952099999999997	0.29514800000000002	0.29988900000000002	0.30426300000000001	0.30993199999999999	0.31417099999999998	0.317971	0.32150299999999998	0.326073	0.330289	0.33531100000000003	0.34067599999999998	0.34961399999999998	0.35332799999999998	0101000020E6100000175B52FF6ABF1B40EF045669E6704A40	259316.81024464546	544996.56126890529	59.818963199999999	5
293_100824_03	2060	2853484	2010-09-08 09:45:53	52.882040000000003	6.9369215999999998	13.699999999999999	8	474532.76000000001	5875781.6299999999	1.1599999999999999	9.5899999999999999	41.200000000000003	0.40400000000000003	41.689999999999998	0.036947000000000001	0.040429	0.042942000000000001	0.045575999999999998	0.048750000000000002	0.053143999999999997	0.060301	0.071672	0.084026000000000003	0.092586000000000002	0.097659999999999997	0.099368999999999999	0.097082000000000002	0.093383999999999995	0.090833999999999998	0.089262999999999995	0.087336999999999998	0.084762000000000004	0.083387000000000003	0.081391000000000005	0.077858999999999998	0.075037000000000006	0.073174000000000003	0.076082999999999998	0.092566999999999997	0.12639700000000001	0.16289999999999999	0.19834299999999999	0.23175200000000001	0.25286599999999998	0.265677	0.27443600000000001	0.27882600000000002	0.28417100000000001	0.28892099999999998	0.29342499999999999	0.299203	0.30363000000000001	0.30633500000000002	0.30928499999999998	0.31363600000000003	0.31810699999999997	0.32263500000000001	0.327455	0.33643899999999999	0.33682499999999999	0101000020E6100000FAA93B6068BF1B40C6E1CCAFE6704A40	259316.11712059384	544997.48140583863	59.818961600000002	5
293_100824_03	2061	2854882	2010-09-08 09:45:54	52.882048300000001	6.9369116000000002	13.699999999999999	8	474532.07000000001	5875782.5599999996	1.1499999999999999	10.68	41.189999999999998	0.40300000000000002	41.689999999999998	0.035647999999999999	0.038986	0.041472000000000002	0.044054000000000003	0.047201	0.051596000000000003	0.058742000000000003	0.070305000000000006	0.083033999999999997	0.091863	0.097073999999999994	0.098750000000000004	0.096210000000000004	0.092253000000000002	0.089580000000000007	0.087919999999999998	0.085815000000000002	0.083164000000000002	0.081781000000000006	0.079677999999999999	0.075962000000000002	0.072939000000000004	0.071093000000000003	0.073950000000000002	0.090636999999999995	0.12584899999999999	0.16470000000000001	0.20396600000000001	0.24224000000000001	0.26685700000000001	0.28167399999999998	0.291182	0.29624299999999998	0.30203799999999997	0.30723800000000001	0.31200499999999998	0.31781100000000001	0.32223400000000002	0.32494600000000001	0.32819100000000001	0.33255499999999999	0.337142	0.34182600000000002	0.34728700000000001	0.356323	0.36175099999999999	0101000020E6100000DEF824C165BF1B4007FF6CF5E6704A40	259315.42423567799	544998.39041682694	59.818959900000003	5
293_100824_03	2062	2856280	2010-09-08 09:45:55	52.882055000000001	6.9368999999999996	13.699999999999999	8	474531.28000000003	5875783.2999999998	1.0900000000000001	13.720000000000001	41.189999999999998	0.40300000000000002	41.689999999999998	0.033820999999999997	0.036992999999999998	0.039301000000000003	0.041681999999999997	0.044623999999999997	0.04888	0.056375000000000001	0.069028000000000006	0.083305000000000004	0.093102000000000004	0.098522999999999999	0.099695000000000006	0.095721000000000001	0.090311000000000002	0.086694999999999994	0.084287000000000001	0.081528000000000003	0.078178999999999998	0.076293	0.073696999999999999	0.069492999999999999	0.066026000000000001	0.063934000000000005	0.066710000000000005	0.083967	0.12321699999999999	0.170289	0.22234000000000001	0.276339	0.31126900000000002	0.33167799999999997	0.34436800000000001	0.35000300000000001	0.35620099999999999	0.36168499999999998	0.36681399999999997	0.372979	0.37770300000000001	0.37972800000000001	0.38230900000000001	0.38656099999999999	0.39110299999999998	0.39618700000000001	0.40207500000000002	0.41325899999999999	0.43238799999999999	0101000020E6100000567DAEB662BF1B40FB22A12DE7704A40	259314.62748383766	544999.11909908184	59.818955000000003	5
293_100824_03	2063	2857678	2010-09-08 09:45:56	52.882063299999999	6.93689	13.699999999999999	8	474530.59999999998	5875784.2199999997	1.1499999999999999	15.869999999999999	41.189999999999998	0.40200000000000002	41.689999999999998	0.032287000000000003	0.035393000000000001	0.037633	0.039861000000000001	0.042623000000000001	0.046754999999999998	0.054318999999999999	0.067519999999999997	0.082670999999999994	0.093045000000000003	0.098700999999999997	0.099652000000000004	0.094939999999999997	0.088613999999999998	0.084420999999999996	0.08158	0.078478000000000006	0.074719999999999995	0.072702000000000003	0.070046999999999998	0.065644999999999995	0.062066000000000003	0.059776000000000003	0.062308000000000002	0.079801999999999998	0.121546	0.174235	0.23514299999999999	0.30061399999999999	0.343754	0.368948	0.38444299999999998	0.39057999999999998	0.39675100000000002	0.40210699999999999	0.40715699999999999	0.41414499999999999	0.41951100000000002	0.42203299999999999	0.42530400000000002	0.43029499999999998	0.43513299999999999	0.44053300000000001	0.44619300000000001	0.45669999999999999	0.48643399999999998	0101000020E61000003ACC971760BF1B403C404173E7704A40	259313.93459942425	545000.02811028052	59.818953299999997	5
293_100824_03	2064	2859076	2010-09-08 09:45:57	52.882071600000003	6.9368800000000004	13.699999999999999	8	474529.90999999997	5875785.1500000004	1.1499999999999999	16.210000000000001	41.189999999999998	0.40100000000000002	41.689999999999998	0.031035	0.034048000000000002	0.036167999999999999	0.038316999999999997	0.041059999999999999	0.045303999999999997	0.053293	0.067441000000000001	0.083723000000000006	0.094839999999999994	0.100767	0.101489	0.095976000000000006	0.088779999999999998	0.084010000000000001	0.080936999999999995	0.077397999999999995	0.073236999999999997	0.070860999999999993	0.067673999999999998	0.062806000000000001	0.058853000000000003	0.056349999999999997	0.058965999999999998	0.077599000000000001	0.1227	0.17993999999999999	0.246229	0.31697799999999998	0.36305399999999999	0.38964799999999999	0.40589700000000001	0.41205999999999998	0.41861700000000002	0.42436499999999999	0.42959599999999998	0.43682300000000002	0.44153300000000001	0.44329099999999999	0.44580199999999998	0.45046799999999998	0.45522400000000002	0.46119100000000002	0.46704800000000002	0.47831099999999999	0.51187800000000006	0101000020E61000001E1B81785DBF1B407E5DE1B8E7704A40	259313.24171526416	545000.93712158559	59.818951600000005	5
293_100824_03	2065	2860474	2010-09-08 09:45:58	52.882079900000001	6.9368699999999999	13.699999999999999	8	474529.22999999998	5875786.0700000003	1.1499999999999999	15.82	41.189999999999998	0.39900000000000002	41.689999999999998	0.031094	0.034140999999999998	0.036285999999999999	0.038443999999999999	0.041251000000000003	0.045710000000000001	0.053997000000000003	0.068456000000000003	0.085002999999999995	0.096309000000000006	0.102461	0.10344200000000001	0.098077999999999999	0.091011999999999996	0.086384000000000002	0.083320000000000005	0.079826999999999995	0.075649999999999995	0.073242000000000002	0.069983000000000004	0.064715999999999996	0.060428999999999997	0.057623000000000001	0.060246000000000001	0.079925999999999997	0.126411	0.183837	0.249583	0.31946799999999997	0.365035	0.39150800000000002	0.40761599999999998	0.41412199999999999	0.42089100000000002	0.426929	0.432257	0.43962299999999999	0.44484499999999999	0.446766	0.44950099999999998	0.454399	0.45910400000000001	0.46487499999999998	0.47050799999999998	0.48235099999999997	0.51730500000000001	0101000020E6100000016A6AD95ABF1B40BF7A81FEE7704A40	259312.54883135742	545001.84613298369	59.8189499	5
293_100824_03	2066	2861872	2010-09-08 09:45:59	52.882086600000001	6.9368600000000002	13.699999999999999	8	474528.53999999998	5875786.8099999996	1.01	17.039999999999999	41.189999999999998	0.39900000000000002	41.700000000000003	0.029633	0.032516000000000003	0.034570999999999998	0.036584999999999999	0.039294999999999997	0.043668999999999999	0.052051	0.067053000000000001	0.084338999999999997	0.096176999999999999	0.10259	0.103313	0.097265000000000004	0.089423000000000002	0.084320999999999993	0.080991999999999995	0.077244999999999994	0.072710999999999998	0.070028999999999994	0.066447000000000006	0.061008	0.056559999999999999	0.053693999999999999	0.056244000000000002	0.076394000000000004	0.125579	0.188113	0.26118799999999998	0.34002300000000002	0.39140399999999997	0.421124	0.43929099999999999	0.44644099999999998	0.453432	0.45964699999999997	0.465339	0.47336	0.47848200000000002	0.48018699999999997	0.482122	0.48675299999999999	0.49163400000000002	0.497448	0.50374099999999999	0.51676200000000005	0.55985700000000005	0101000020E6100000E5B8533A58BF1B40B39EB536E8704A40	259311.85976965236	545002.5771277491	59.818946600000004	5
293_100824_03	2067	2863270	2010-09-08 09:46:00	52.882095	6.9368499999999997	13.699999999999999	8	474527.85999999999	5875787.75	1.1599999999999999	18.449999999999999	41.189999999999998	0.39800000000000002	41.700000000000003	0.028365000000000001	0.031094	0.03295	0.034784000000000002	0.037338999999999997	0.041534000000000001	0.049799000000000003	0.06497	0.082744999999999999	0.094920000000000004	0.10129100000000001	0.101647	0.094801999999999997	0.086144999999999999	0.080508999999999997	0.076845999999999998	0.072720000000000007	0.067910999999999999	0.065100000000000005	0.061404	0.055864999999999998	0.051406	0.048486000000000001	0.050930000000000003	0.070653999999999995	0.12149	0.18843599999999999	0.26932200000000001	0.35755100000000001	0.41492000000000001	0.44803199999999999	0.46813700000000003	0.47537000000000001	0.48237600000000003	0.48901899999999998	0.49499100000000001	0.50327900000000003	0.50892800000000005	0.51010699999999998	0.51209700000000002	0.51647900000000002	0.52149199999999996	0.52714000000000005	0.53266899999999995	0.54659000000000002	0.59714500000000004	0101000020E6100000C8073D9B55BF1B40897B2C7DE8704A40	259311.16664735752	545003.49726539082	59.818944999999999	5
293_100824_03	2068	2864668	2010-09-08 09:46:01	52.882103299999997	6.9368382999999998	13.699999999999999	8	474527.06	5875788.6699999999	1.22	19.59	41.189999999999998	0.39700000000000002	41.700000000000003	0.026186000000000001	0.028757000000000001	0.030474000000000001	0.032141000000000003	0.034445000000000003	0.038524000000000003	0.046961999999999997	0.062719999999999998	0.081327999999999998	0.094034000000000006	0.100567	0.100715	0.093301999999999996	0.083913000000000001	0.077729000000000006	0.073675000000000004	0.069248000000000004	0.064187999999999995	0.061240000000000003	0.057306000000000003	0.05142	0.046517999999999997	0.043321999999999999	0.045537000000000001	0.065779000000000004	0.118841	0.18981000000000001	0.27685799999999999	0.37312200000000001	0.43575199999999997	0.47174700000000003	0.49384800000000001	0.50134800000000002	0.50838099999999997	0.51505800000000002	0.52097099999999996	0.52976599999999996	0.53644899999999995	0.53848499999999999	0.54082699999999995	0.54573700000000003	0.55060200000000004	0.55510700000000002	0.56099699999999997	0.574596	0.63283	0101000020E61000009A8F108A52BF1B40CA98CCC2E8704A40	259310.35934450803	545004.40382057638	59.818941599999995	5
293_100824_03	2069	2866066	2010-09-08 09:46:02	52.882111600000002	6.9368283000000002	13.6	8	474526.38	5875789.5899999999	1.1499999999999999	20.629999999999999	41.189999999999998	0.39600000000000002	41.700000000000003	0.025614999999999999	0.028139999999999998	0.029801999999999999	0.031462999999999998	0.033794999999999999	0.037941999999999997	0.04648	0.062659000000000006	0.081772999999999998	0.094792000000000001	0.10141500000000001	0.10137599999999999	0.093455999999999997	0.083596000000000004	0.077087000000000003	0.072814000000000004	0.068109000000000003	0.062768000000000004	0.059656000000000001	0.055511999999999999	0.049506000000000001	0.044656000000000001	0.041416000000000001	0.043603000000000003	0.064054	0.118617	0.19287399999999999	0.28581400000000001	0.39013900000000001	0.45853300000000002	0.49798300000000001	0.52177600000000002	0.53000000000000003	0.53767299999999996	0.544547	0.55077399999999999	0.55937199999999998	0.56550100000000003	0.56653799999999999	0.56822600000000001	0.573017	0.57772900000000005	0.58360800000000002	0.59038299999999999	0.60497999999999996	0.66924600000000001	0101000020E61000007EDEF9EA4FBF1B400CB66C08E9704A40	259309.666461613	545005.31283239333	59.818939900000004	5
293_100824_03	2070	2867464	2010-09-08 09:46:03	52.882118300000002	6.9368182999999997	13.6	8	474525.69	5875790.3300000001	1.01	20.920000000000002	41.18	0.39500000000000002	41.700000000000003	0.026204999999999999	0.028666000000000001	0.030348	0.031982999999999998	0.034339000000000001	0.038496000000000002	0.047292000000000001	0.063951999999999995	0.083796999999999996	0.097326999999999997	0.104063	0.103821	0.095370999999999997	0.085022	0.078204999999999997	0.073726	0.068786	0.063242999999999994	0.059934000000000001	0.055704999999999998	0.049529999999999998	0.044488	0.041199	0.043473999999999999	0.064283999999999994	0.12027599999999999	0.197326	0.29441699999999998	0.40346399999999999	0.47498000000000001	0.51597199999999999	0.54089100000000001	0.549149	0.55650999999999995	0.56340100000000004	0.56929200000000002	0.57849799999999996	0.58512600000000003	0.58567100000000005	0.58695399999999998	0.59112600000000004	0.59603300000000004	0.60141900000000004	0.608124	0.623529	0.69262900000000005	0101000020E6100000612DE34B4DBF1B4000DAA040E9704A40	259308.97740081762	545006.04382756597	59.818936600000001	5
293_100824_03	2071	2868862	2010-09-08 09:46:04	52.882126599999999	6.9368083	13.6	8	474525.01000000001	5875791.2599999998	1.1499999999999999	20.420000000000002	41.18	0.39500000000000002	41.700000000000003	0.026578000000000001	0.029166000000000001	0.030790000000000001	0.032446000000000003	0.034771999999999997	0.038962999999999998	0.047668000000000002	0.064121999999999998	0.083585999999999994	0.096831	0.103446	0.10326299999999999	0.094966999999999996	0.084794999999999995	0.078128000000000003	0.073814000000000005	0.069054000000000004	0.063654000000000002	0.060464999999999998	0.056329999999999998	0.050209999999999998	0.045155000000000001	0.041898999999999999	0.044103000000000003	0.064587000000000006	0.119626	0.19508400000000001	0.28967199999999999	0.39523200000000003	0.463756	0.50283699999999998	0.52628299999999995	0.53399300000000005	0.541134	0.547906	0.554226	0.56337999999999999	0.56968200000000002	0.57056200000000001	0.57153299999999996	0.57511500000000004	0.57915799999999995	0.58392100000000002	0.58977599999999997	0.60428099999999996	0.66798299999999999	0101000020E6100000457CCCAC4ABF1B4041F74086E9704A40	259308.28451840481	545006.95283957489	59.818934900000002	5
293_100824_03	2072	2870260	2010-09-08 09:46:05	52.8821333	6.9367966000000001	13.6	8	474524.21000000002	5875792	1.0900000000000001	20.190000000000001	41.18	0.39400000000000002	41.700000000000003	0.025975999999999999	0.028513	0.030204000000000002	0.031855000000000001	0.03415	0.038117999999999999	0.046463999999999998	0.062155000000000002	0.080779000000000004	0.093502000000000002	0.10000299999999999	0.10001500000000001	0.092315999999999995	0.082815	0.076536999999999994	0.072366	0.067862000000000006	0.062704999999999997	0.059692000000000002	0.055867	0.050118999999999997	0.045411	0.042222999999999997	0.044356	0.064406000000000005	0.11747100000000001	0.189529	0.278976	0.37882500000000002	0.44402900000000001	0.48147200000000001	0.50432500000000002	0.51211200000000001	0.51907000000000003	0.52577499999999999	0.531551	0.539906	0.54669000000000001	0.548149	0.54991800000000002	0.55459999999999998	0.55976499999999996	0.56492200000000004	0.57016800000000001	0.58404199999999995	0.64288199999999995	0101000020E61000001704A09B47BF1B40351B75BEE9704A40	259307.48103844063	545007.681378501	59.818929900000001	5
293_100824_03	2073	2871658	2010-09-08 09:46:06	52.882141599999997	6.9367882999999999	13.6	8	474523.64000000001	5875792.9199999999	1.0800000000000001	20.699999999999999	41.18	0.39300000000000002	41.700000000000003	0.025974000000000001	0.028535999999999999	0.030202	0.031799000000000001	0.034062000000000002	0.038096999999999999	0.046449999999999998	0.062466000000000001	0.081533999999999995	0.094569	0.101143	0.100995	0.092954999999999996	0.082988999999999993	0.076443999999999998	0.072141999999999998	0.067426	0.062176000000000002	0.059098999999999999	0.055115999999999998	0.049350999999999999	0.044587000000000002	0.041499000000000001	0.043737999999999999	0.063618999999999995	0.117363	0.19128300000000001	0.28400900000000001	0.38803799999999999	0.45617999999999997	0.49535099999999999	0.51925500000000002	0.52686200000000005	0.53409399999999996	0.540717	0.546265	0.55506599999999995	0.56142400000000003	0.56257900000000005	0.56517499999999998	0.57012099999999999	0.57503099999999996	0.579878	0.58584099999999995	0.59887500000000005	0.66312599999999999	0101000020E61000000C1A9F6E45BF1B4076381504EA704A40	259306.9025761119	545008.59284715517	59.818929900000001	5
293_100824_03	2074	2873056	2010-09-08 09:46:07	52.882150000000003	6.9367766	13.6	8	474522.84000000003	5875793.8600000003	1.23	20.850000000000001	41.18	0.39100000000000001	41.700000000000003	0.025902999999999999	0.028358999999999999	0.029928	0.031538999999999998	0.033736000000000002	0.037701999999999999	0.046067999999999998	0.061863000000000001	0.080738000000000004	0.093579999999999997	0.100006	0.099741999999999997	0.091713000000000003	0.081807000000000005	0.075264999999999999	0.071072999999999997	0.066522999999999999	0.061412000000000001	0.058397999999999999	0.054494000000000001	0.048774999999999999	0.044079	0.041036000000000003	0.043168999999999999	0.062642000000000003	0.115719	0.189133	0.28192200000000001	0.38619900000000001	0.45430300000000001	0.49333100000000002	0.517073	0.52475000000000005	0.53162699999999996	0.53821799999999997	0.54430699999999999	0.55313900000000005	0.56006800000000001	0.56095399999999995	0.56199900000000003	0.56599200000000005	0.56972900000000004	0.57388300000000003	0.57912600000000003	0.59352899999999997	0.65693599999999996	0101000020E6100000DEA1725D42BF1B404D158C4AEA704A40	259306.09503601643	545009.51052909531	59.818926600000005	5
293_100824_03	2075	2874454	2010-09-08 09:46:08	52.882156600000002	6.9367666000000003	13.6	8	474522.15999999997	5875794.5899999999	1	20.190000000000001	41.18	0.39000000000000001	41.710000000000001	0.025676000000000001	0.028184000000000001	0.029839999999999998	0.031475999999999997	0.033727	0.037761000000000003	0.046064000000000001	0.061657999999999998	0.080202999999999997	0.092879000000000003	0.099367999999999998	0.099400000000000002	0.091830999999999996	0.082316	0.076130000000000003	0.072124999999999995	0.067723000000000005	0.062614000000000003	0.059617000000000003	0.055728	0.049918999999999998	0.045204000000000001	0.042095	0.044371000000000001	0.064508999999999997	0.117699	0.18956700000000001	0.27880700000000003	0.37842599999999998	0.44348599999999999	0.480929	0.50399700000000003	0.51164399999999999	0.51859500000000003	0.52523200000000003	0.53115599999999996	0.53992799999999996	0.54623299999999997	0.54706600000000005	0.54868399999999995	0.55302899999999999	0.55787100000000001	0.56256700000000004	0.568106	0.58238400000000001	0.64307000000000003	0101000020E6100000C2F05BBE3FBF1B40AC79E981EA704A40	259305.40621519287	545010.23039872653	59.8189232	5
293_100824_03	2076	2875852	2010-09-08 09:46:09	52.882165000000001	6.9367565999999998	13.6	8	474521.46999999997	5875795.5199999996	1.1599999999999999	21.48	41.18	0.38900000000000001	41.710000000000001	0.026197999999999999	0.028733000000000002	0.030384000000000001	0.031997999999999999	0.034307999999999998	0.038247000000000003	0.046567999999999998	0.062604000000000007	0.081858	0.095031000000000004	0.101558	0.101233	0.092859999999999998	0.082646999999999998	0.075975000000000001	0.071728	0.066955000000000001	0.061608999999999997	0.058431999999999998	0.054496999999999997	0.048738999999999998	0.044108000000000001	0.041105999999999997	0.04335	0.062916	0.116817	0.19240599999999999	0.28860599999999997	0.397922	0.47007100000000002	0.511625	0.53666199999999997	0.54500400000000004	0.55213800000000002	0.55916500000000002	0.56503099999999995	0.57409200000000005	0.58014500000000002	0.58021199999999995	0.58169400000000004	0.58601499999999995	0.59085399999999999	0.59632799999999997	0.60267199999999999	0.61773999999999996	0.68516600000000005	0101000020E6100000A53F451F3DBF1B40825660C8EA704A40	259304.7130951632	545011.15053729573	59.818921600000003	5
293_100824_03	2077	2877250	2010-09-08 09:46:10	52.8821716	6.9367466000000002	13.699999999999999	8	474520.78999999998	5875796.2599999998	1	21.579999999999998	41.18	0.38700000000000001	41.710000000000001	0.026345	0.028868000000000001	0.030528	0.032145	0.034383999999999998	0.038309999999999997	0.046668000000000001	0.062756000000000006	0.08201	0.095132999999999995	0.101614	0.101212	0.092776999999999998	0.082475999999999994	0.075787999999999994	0.071456000000000006	0.066720000000000002	0.061358999999999997	0.058145000000000002	0.054218000000000002	0.048481000000000003	0.043830000000000001	0.040871999999999999	0.043056999999999998	0.062604000000000007	0.11662599999999999	0.19259599999999999	0.28970299999999999	0.400173	0.47290700000000002	0.51485899999999996	0.53982600000000003	0.54807799999999995	0.55525599999999997	0.56220899999999996	0.56799999999999995	0.57708000000000004	0.58352700000000002	0.58379400000000004	0.58475699999999997	0.58909999999999996	0.59350800000000004	0.59869499999999998	0.60448000000000002	0.61940499999999998	0.68662900000000004	0101000020E6100000898E2E803ABF1B40E1BABDFFEA704A40	259304.0242747697	545011.87040712475	59.818918199999999	5
293_100824_03	2078	2878648	2010-09-08 09:46:11	52.882179999999998	6.9367365999999997	13.699999999999999	8	474520.09999999998	5875797.1900000004	1.1599999999999999	20.73	41.18	0.38600000000000001	41.710000000000001	0.026442	0.028995	0.030606999999999999	0.032146000000000001	0.034384999999999999	0.038385000000000002	0.046757	0.062564999999999996	0.081321000000000004	0.094061000000000006	0.100491	0.100312	0.092409000000000005	0.082553000000000001	0.076080999999999996	0.071938000000000002	0.067377999999999993	0.062316999999999997	0.059278999999999998	0.055481000000000003	0.049778999999999997	0.04496	0.041820999999999997	0.043943999999999997	0.063605999999999996	0.11661000000000001	0.18942600000000001	0.28131	0.38444699999999998	0.45211000000000001	0.490981	0.51466800000000001	0.52210699999999999	0.52896799999999999	0.53565300000000005	0.54165600000000003	0.55071899999999996	0.55800799999999995	0.55857999999999997	0.55923800000000001	0.56353200000000003	0.56715599999999999	0.57154199999999999	0.57674300000000001	0.59021500000000005	0.65284799999999998	0101000020E61000006CDD17E137BF1B40B7973446EB704A40	259303.33115522505	545012.79054589174	59.818916599999994	5
293_100824_03	2079	2880046	2010-09-08 09:46:12	52.882186599999997	6.9367266000000001	13.699999999999999	8	474519.41999999998	5875797.9199999999	1	21.309999999999999	41.18	0.38500000000000001	41.710000000000001	0.026245999999999998	0.028808	0.030456	0.032097000000000001	0.034424999999999997	0.038525999999999998	0.046980000000000001	0.062843999999999997	0.081573000000000007	0.094216999999999995	0.100491	0.10025199999999999	0.092330999999999996	0.082555000000000003	0.076239000000000001	0.072138999999999995	0.067625000000000005	0.062538999999999997	0.059473999999999999	0.055490999999999999	0.049579999999999999	0.044787	0.041784000000000002	0.044072	0.063812999999999995	0.11694599999999999	0.19025	0.28345199999999998	0.38969999999999999	0.45994600000000002	0.50066500000000003	0.52513799999999999	0.53365200000000002	0.54121600000000003	0.548489	0.55480099999999999	0.56379599999999996	0.57000799999999996	0.57023400000000002	0.57089800000000002	0.57459300000000002	0.57875299999999996	0.58413000000000004	0.59039299999999995	0.60571200000000003	0.67188999999999999	0101000020E6100000502C014235BF1B4016FC917DEB704A40	259302.64233526174	545013.5104159168	59.818913199999997	5
293_100824_03	2080	2881444	2010-09-08 09:46:13	52.882195000000003	6.9367165999999996	13.699999999999999	8	474518.72999999998	5875798.8600000003	1.1599999999999999	21.309999999999999	41.170000000000002	0.38500000000000001	41.710000000000001	0.026245999999999998	0.028808	0.030456	0.032097000000000001	0.034424999999999997	0.038525999999999998	0.046980000000000001	0.062843999999999997	0.081573000000000007	0.094216999999999995	0.100491	0.10025199999999999	0.092330999999999996	0.082555000000000003	0.076239000000000001	0.072138999999999995	0.067625000000000005	0.062538999999999997	0.059473999999999999	0.055490999999999999	0.049579999999999999	0.044787	0.041784000000000002	0.044072	0.063812999999999995	0.11694599999999999	0.19025	0.28345199999999998	0.38969999999999999	0.45994600000000002	0.50066500000000003	0.52513799999999999	0.53365200000000002	0.54121600000000003	0.548489	0.55480099999999999	0.56379599999999996	0.57000799999999996	0.57023400000000002	0.57089800000000002	0.57459300000000002	0.57875299999999996	0.58413000000000004	0.59039299999999995	0.60571200000000003	0.67188999999999999	0101000020E6100000337BEAA232BF1B40EDD808C4EB704A40	259301.94921620245	545014.43055488006	59.8189116	5
293_100824_03	2081	2882842	2010-09-08 09:46:14	52.8822033	6.9367065999999999	13.699999999999999	8	474518.04999999999	5875799.7800000003	1.1499999999999999	22.890000000000001	41.170000000000002	0.38400000000000001	41.710000000000001	0.026311000000000001	0.028856	0.030474000000000001	0.032062	0.034269000000000001	0.038169000000000002	0.046474000000000001	0.062390000000000001	0.081469	0.094489000000000004	0.100906	0.100442	0.092066999999999996	0.081833000000000003	0.075148999999999994	0.070828000000000002	0.066221000000000002	0.061065000000000001	0.058000999999999997	0.054157999999999998	0.048533	0.043919	0.041014000000000002	0.043069000000000003	0.062198000000000003	0.115466	0.191025	0.28952099999999997	0.40451700000000002	0.48188500000000001	0.52722400000000003	0.55467599999999995	0.56329399999999996	0.570573	0.57746399999999998	0.58369099999999996	0.59355199999999997	0.60065299999999999	0.60130899999999998	0.60249799999999998	0.60678799999999999	0.61035200000000001	0.61512599999999995	0.62057600000000002	0.635127	0.70880100000000001	0101000020E610000017CAD30330BF1B402EF6A809EC704A40	259301.25633624784	545015.33956789656	59.818909900000001	5
293_100824_03	2082	2884240	2010-09-08 09:46:15	52.882210000000001	6.9366966000000003	13.699999999999999	8	474517.37	5875800.5199999996	1.01	24.100000000000001	41.170000000000002	0.38300000000000001	41.719999999999999	0.026349999999999998	0.028830000000000001	0.030370000000000001	0.031951	0.034153000000000003	0.037971999999999999	0.046155000000000002	0.062095999999999998	0.081531999999999993	0.094678999999999999	0.10104200000000001	0.10032099999999999	0.091450000000000004	0.080823999999999993	0.074008000000000004	0.069547999999999999	0.064738000000000004	0.059369999999999999	0.056262	0.052475000000000001	0.046974000000000002	0.042505000000000001	0.039676999999999997	0.041771999999999997	0.060581999999999997	0.114104	0.19193399999999999	0.29561999999999999	0.41865799999999997	0.50203399999999998	0.55113400000000001	0.58071200000000001	0.590032	0.59769099999999997	0.60521899999999995	0.611344	0.62115500000000001	0.628243	0.628139	0.62890900000000005	0.63332200000000005	0.63755799999999996	0.64181600000000005	0.64775199999999999	0.66381500000000004	0.743143	0101000020E6100000FB18BD642DBF1B40221ADD41EC704A40	259300.56727809523	545016.07056426315	59.818906599999998	5
293_100824_03	2083	2885638	2010-09-08 09:46:16	52.882218299999998	6.9366865999999998	13.800000000000001	8	474516.67999999999	5875801.4500000002	1.1499999999999999	23.5	41.170000000000002	0.38200000000000001	41.719999999999999	0.026372	0.028851999999999999	0.030419999999999999	0.031948999999999998	0.034127999999999999	0.037989000000000002	0.046108999999999997	0.061931	0.081115000000000007	0.094168000000000002	0.100456	0.099834000000000006	0.091113	0.080558000000000005	0.073738999999999999	0.069389000000000006	0.064693000000000001	0.059378	0.056211999999999998	0.052401999999999997	0.046997999999999998	0.042655999999999999	0.039913999999999998	0.041931000000000003	0.060616000000000003	0.113834	0.190467	0.29163699999999998	0.41036699999999998	0.49046000000000001	0.53737599999999996	0.56586400000000003	0.57466300000000003	0.58195600000000003	0.589144	0.595553	0.605016	0.61156999999999995	0.61206400000000005	0.61251800000000001	0.61608399999999996	0.62052499999999999	0.62575899999999995	0.63167799999999996	0.64591500000000002	0.72268600000000005	0101000020E6100000DE67A6C52ABF1B4063377D87EC704A40	259299.87439862272	545016.97957747849	59.8189049	5
293_100824_03	2084	2887036	2010-09-08 09:46:17	52.882224999999998	6.9366766000000002	13.800000000000001	8	474516	5875802.1900000004	1.01	23.460000000000001	41.170000000000002	0.38	41.719999999999999	0.026002999999999998	0.028454	0.030089000000000001	0.031682000000000002	0.033842999999999998	0.037659999999999999	0.045678000000000003	0.061400999999999997	0.080454999999999999	0.093408000000000005	0.099713999999999997	0.099172999999999997	0.090584999999999999	0.080160999999999996	0.073466000000000004	0.069222000000000006	0.064484	0.059102000000000002	0.055939000000000003	0.052146999999999999	0.046752000000000002	0.04231	0.039572999999999997	0.041807999999999998	0.060432	0.113215	0.18934100000000001	0.28975499999999998	0.40744599999999997	0.48698399999999997	0.53336499999999998	0.56170200000000003	0.570886	0.57835999999999999	0.58567100000000005	0.59151200000000004	0.600545	0.60687599999999997	0.60646500000000003	0.60679899999999998	0.611263	0.61612599999999995	0.62124999999999997	0.62674300000000005	0.64159299999999997	0.71475699999999998	0101000020E6100000C2B68F2628BF1B40575BB1BFEC704A40	259299.18534090344	545017.71057403937	59.818901599999997	5
293_100824_03	2085	2888434	2010-09-08 09:46:18	52.882233300000003	6.9366649999999996	13.9	8	474515.20000000001	5875803.1100000003	1.22	24.550000000000001	41.170000000000002	0.379	41.719999999999999	0.026012	0.028438000000000001	0.030016000000000001	0.031546999999999999	0.033673000000000002	0.037413000000000002	0.045560000000000003	0.061617999999999999	0.081090999999999996	0.094303999999999999	0.10055600000000001	0.099774000000000002	0.090648999999999993	0.079788999999999999	0.072804999999999995	0.068210000000000007	0.063376000000000002	0.058011	0.054793000000000001	0.051093	0.045707999999999999	0.041324	0.038592000000000001	0.040599999999999997	0.058931999999999998	0.11211	0.190556	0.29614200000000002	0.42164499999999999	0.50682700000000003	0.55664800000000003	0.58696700000000002	0.59643900000000005	0.60379000000000005	0.61069899999999999	0.616649	0.62634000000000001	0.63403399999999999	0.63372899999999999	0.63443300000000002	0.63895900000000005	0.64357900000000001	0.64827699999999999	0.65353799999999995	0.66871000000000003	0.75211300000000003	0101000020E61000003A3B191C25BF1B4099785105ED704A40	259298.38477311932	545018.6172757044	59.818898300000001	5
293_100824_03	2086	2889832	2010-09-08 09:46:19	52.8822416	6.936655	13.9	8	474514.52000000002	5875804.0300000003	1.1499999999999999	24.940000000000001	41.170000000000002	0.378	41.719999999999999	0.025647	0.028014000000000001	0.029551999999999998	0.031113999999999999	0.033284000000000001	0.037007999999999999	0.044887000000000003	0.060470000000000003	0.079483999999999999	0.092317999999999997	0.098437999999999998	0.097636000000000001	0.088738999999999998	0.078168000000000001	0.071442000000000005	0.067156999999999994	0.062427000000000003	0.057216000000000003	0.054106000000000001	0.050397999999999998	0.045133	0.040933999999999998	0.038355	0.040357999999999998	0.058339000000000002	0.110373	0.187195	0.29128199999999999	0.41597699999999999	0.50128200000000001	0.55149300000000001	0.58196400000000004	0.59187800000000002	0.599719	0.60727500000000001	0.61370599999999997	0.62315399999999999	0.63010999999999995	0.62970999999999999	0.62961699999999998	0.634189	0.637826	0.64322999999999997	0.64977499999999999	0.66586500000000004	0.74866999999999995	0101000020E61000001E8A027D22BF1B40DA95F14AED704A40	259297.69189440261	545019.52628922998	59.818896600000002	5
293_100824_03	2087	2891230	2010-09-08 09:46:20	52.882248300000001	6.9366450000000004	13.9	8	474513.84000000003	5875804.7800000003	1.01	25.390000000000001	41.170000000000002	0.377	41.719999999999999	0.025905999999999998	0.028296000000000002	0.029831	0.031350999999999997	0.033502999999999998	0.037234999999999997	0.045234000000000003	0.060974	0.080180000000000001	0.093134999999999996	0.099280999999999994	0.098377999999999993	0.089250999999999997	0.078480999999999995	0.071606000000000003	0.067223000000000005	0.062515000000000001	0.057200000000000001	0.054031000000000003	0.050347999999999997	0.045143999999999997	0.040828000000000003	0.038249999999999999	0.040300000000000002	0.058153999999999997	0.110468	0.18821299999999999	0.294317	0.422323	0.51028099999999998	0.56214799999999998	0.59328000000000003	0.603487	0.61137799999999998	0.61889099999999997	0.62522800000000001	0.63497099999999995	0.64213699999999996	0.64133399999999996	0.64086799999999999	0.64467600000000003	0.64842200000000005	0.65387600000000001	0.66011900000000001	0.67697700000000005	0.76187800000000006	0101000020E610000002D9EBDD1FBF1B40CEB92583ED704A40	259297.00283736159	545020.25728610356	59.818893299999999	5
293_100824_03	2088	2892628	2010-09-08 09:46:21	52.882256599999998	6.9366348999999996	13.9	8	474513.15000000002	5875805.7000000002	1.1499999999999999	25.699999999999999	41.170000000000002	0.375	41.729999999999997	0.026440999999999999	0.028882000000000001	0.030408000000000001	0.031988999999999997	0.033995999999999998	0.037564	0.045519999999999998	0.061574999999999998	0.081398999999999999	0.094745999999999997	0.101067	0.100026	0.090535000000000004	0.079295000000000004	0.072117000000000001	0.067484000000000002	0.062524999999999997	0.057224999999999998	0.054080999999999997	0.050443000000000002	0.045262999999999998	0.041076000000000001	0.038514	0.040371999999999998	0.058022999999999998	0.11108999999999999	0.191107	0.300873	0.43365500000000001	0.52452399999999999	0.57797699999999996	0.61024299999999998	0.61991200000000002	0.62728300000000004	0.63444	0.64070300000000002	0.65048300000000003	0.65841400000000005	0.65808699999999998	0.65770200000000001	0.66162799999999999	0.66498199999999996	0.669269	0.674176	0.68977500000000003	0.77920299999999998	0101000020E61000003E2B1F381DBF1B400FD7C5C8ED704A40	259296.30322858086	545021.16615534609	59.818891499999999	5
293_100824_03	2089	2894026	2010-09-08 09:46:22	52.882263299999998	6.9366250000000003	13.9	8	474512.46999999997	5875806.4500000002	1.01	25.789999999999999	41.159999999999997	0.374	41.729999999999997	0.025607000000000001	0.027968	0.029461999999999999	0.030879	0.032926999999999998	0.036537	0.044427000000000001	0.060297999999999997	0.079788999999999999	0.092951000000000006	0.099110000000000004	0.098090999999999998	0.088594999999999993	0.077413999999999997	0.070314000000000002	0.065808000000000005	0.060992999999999999	0.055625000000000001	0.052492999999999998	0.048759999999999998	0.043586	0.039493	0.037018000000000002	0.038970999999999999	0.056368000000000001	0.108948	0.188361	0.29751499999999997	0.429394	0.51971500000000004	0.57280500000000001	0.60451900000000003	0.614537	0.62223499999999998	0.62977799999999995	0.63609800000000005	0.64578599999999997	0.65282499999999999	0.65173499999999995	0.65095400000000003	0.65406699999999995	0.65799200000000002	0.66333799999999998	0.66926099999999999	0.68512600000000001	0.77173199999999997	0101000020E6100000C976BE9F1ABF1B4003FBF900EE704A40	259295.62090251909	545021.89729689644	59.818888299999998	5
293_100824_03	2090	2895424	2010-09-08 09:46:23	52.882271600000003	6.9366149999999998	13.9	8	474511.78000000003	5875807.3700000001	1.1499999999999999	25.18	41.159999999999997	0.372	41.729999999999997	0.02494	0.027268000000000001	0.028757999999999999	0.030252000000000001	0.032321000000000003	0.036004000000000001	0.043915000000000003	0.059422000000000003	0.078317999999999999	0.091040999999999997	0.097054000000000001	0.096195000000000003	0.08727	0.076678999999999997	0.069894999999999999	0.065527000000000002	0.060859000000000003	0.055593999999999998	0.052367999999999998	0.048649999999999999	0.043535999999999998	0.039280000000000002	0.036815000000000001	0.038813	0.056489999999999999	0.108154	0.18471599999999999	0.28885499999999997	0.41379300000000002	0.49923800000000002	0.54945699999999997	0.579878	0.59001300000000001	0.59755000000000003	0.60500699999999996	0.61098399999999997	0.62052600000000002	0.627081	0.62593500000000002	0.62577300000000002	0.62988599999999995	0.63416499999999998	0.63992000000000004	0.64589099999999999	0.66176800000000002	0.74334299999999998	0101000020E6100000ACC5A70018BF1B4045189A46EE704A40	259294.92802476659	545022.80631081632	59.818886599999999	5
293_100824_03	2091	2896822	2010-09-08 09:46:24	52.882280000000002	6.9366032999999998	13.9	8	474510.97999999998	5875808.2999999998	1.23	25.390000000000001	41.159999999999997	0.37	41.729999999999997	0.025783	0.028215	0.029753000000000002	0.031237000000000001	0.033298000000000001	0.036970000000000003	0.045017000000000001	0.061134000000000001	0.080833000000000002	0.094090999999999994	0.100413	0.099493999999999999	0.090162999999999993	0.079061999999999993	0.071934999999999999	0.067297999999999997	0.062384000000000002	0.057042000000000002	0.053897	0.050264000000000003	0.045019000000000003	0.040687000000000001	0.037976999999999997	0.039968999999999998	0.057714000000000001	0.110497	0.18906600000000001	0.29628100000000002	0.42553200000000002	0.51382000000000005	0.565778	0.59724999999999995	0.606653	0.61416800000000005	0.621282	0.62740300000000004	0.63712400000000002	0.64469799999999999	0.64467099999999999	0.64463199999999998	0.64853300000000003	0.65241199999999999	0.65620900000000004	0.66166499999999995	0.67716799999999999	0.76494499999999999	0101000020E61000007E4D7BEF14BF1B401BF5108DEE704A40	259294.12048921219	545023.72399475204	59.818883300000003	5
293_100824_03	2092	2898220	2010-09-08 09:46:25	52.8822866	6.9365933000000002	13.9	8	474510.29999999999	5875809.0300000003	1	26.149999999999999	41.159999999999997	0.36899999999999999	41.740000000000002	0.025621000000000001	0.027935999999999999	0.029447000000000001	0.030946000000000001	0.032964	0.036589999999999998	0.044581999999999997	0.060762999999999998	0.080693000000000001	0.094111	0.10037699999999999	0.099222000000000005	0.089529999999999998	0.078134999999999996	0.070871000000000003	0.066182000000000005	0.061207999999999999	0.055774999999999998	0.052479999999999999	0.048739999999999999	0.043482	0.039337999999999998	0.036837000000000002	0.038740999999999998	0.056306000000000002	0.109502	0.19009599999999999	0.30142000000000002	0.43666300000000002	0.52963400000000005	0.58424600000000004	0.61670999999999998	0.62700500000000003	0.63494399999999995	0.64253300000000002	0.64853099999999997	0.65849500000000005	0.66528299999999996	0.66424099999999997	0.66394200000000003	0.66723299999999997	0.67091699999999999	0.67595099999999997	0.68182900000000002	0.69872699999999999	0.78895999999999999	0101000020E6100000629C645012BF1B407A596EC4EE704A40	259293.43167211639	545024.44386608689	59.818879899999999	5
293_100824_03	2094	2901016	2010-09-08 09:46:27	52.882303299999997	6.9365733000000001	13.9	8	474508.92999999999	5875810.8899999997	1.1499999999999999	24.760000000000002	41.159999999999997	0.36699999999999999	41.740000000000002	0.025451999999999999	0.027775000000000001	0.029319999999999999	0.030842999999999999	0.032947999999999998	0.036688999999999999	0.044796000000000002	0.060900000000000003	0.080527000000000001	0.093752000000000002	0.10000100000000001	0.098999000000000004	0.089701000000000003	0.078687000000000007	0.071651000000000006	0.067127999999999993	0.062295000000000003	0.056846000000000001	0.053617999999999999	0.049777000000000002	0.04428	0.039961999999999998	0.037253000000000001	0.039329999999999997	0.057436000000000001	0.110926	0.190161	0.29741000000000001	0.42502000000000001	0.51142399999999999	0.561782	0.59203099999999997	0.60162499999999997	0.60939699999999997	0.61708099999999999	0.62304599999999999	0.632768	0.63918900000000001	0.63774299999999995	0.63723099999999999	0.64054299999999997	0.64475800000000005	0.64977399999999996	0.65685099999999996	0.67294699999999996	0.75853499999999996	0101000020E6100000293A37120DBF1B4091538550EF704A40	259292.04567955073	545026.27302069881	59.818876599999996	5
293_100824_03	2095	2902414	2010-09-08 09:46:28	52.882309999999997	6.9365633000000004	13.9	8	474508.25	5875811.6299999999	1.01	24.710000000000001	41.159999999999997	0.36599999999999999	41.740000000000002	0.02597	0.028315	0.029796	0.031282999999999998	0.033354000000000002	0.037101000000000002	0.045080000000000002	0.061065000000000001	0.080654000000000003	0.093870999999999996	0.10016700000000001	0.099270999999999998	0.089958999999999997	0.078927999999999998	0.071902999999999995	0.067414000000000002	0.062574000000000005	0.057249000000000001	0.054125	0.050465000000000003	0.045185000000000003	0.040835000000000003	0.038136000000000003	0.040093999999999998	0.058055000000000002	0.11103300000000001	0.18953500000000001	0.296155	0.42292000000000002	0.508413	0.55862299999999998	0.58899100000000004	0.59801599999999999	0.60529599999999995	0.61265499999999995	0.61902400000000002	0.62904400000000005	0.63687199999999999	0.635961	0.63510699999999998	0.63816099999999998	0.64086900000000002	0.64501500000000001	0.65054999999999996	0.66598400000000002	0.75321800000000005	0101000020E61000000D8920730ABF1B408577B988EF704A40	259291.35662428604	545027.00401837239	59.8188733	5
293_100824_03	2096	2903812	2010-09-08 09:46:29	52.882318300000001	6.9365515999999996	13.9	8	474507.45000000001	5875812.5599999996	1.22	25.109999999999999	41.159999999999997	0.36499999999999999	41.740000000000002	0.025950000000000001	0.028344999999999999	0.029881000000000001	0.031314000000000002	0.033415	0.037074999999999997	0.045092	0.061040999999999998	0.080588000000000007	0.093831999999999999	0.100105	0.099200999999999998	0.089857999999999993	0.078745999999999997	0.071666999999999995	0.067144999999999996	0.062316999999999997	0.057086999999999999	0.053997999999999997	0.050334999999999998	0.045071	0.040861000000000001	0.038214999999999999	0.040076000000000001	0.057834000000000003	0.11083999999999999	0.19006400000000001	0.29803099999999999	0.42729899999999998	0.51510699999999998	0.56662299999999999	0.59742200000000001	0.60702800000000001	0.61452300000000004	0.62183600000000006	0.62781600000000004	0.63809300000000002	0.64618600000000004	0.64587600000000001	0.64555799999999997	0.64872200000000002	0.65154500000000004	0.656806	0.662076	0.67745200000000005	0.76565300000000003	0101000020E6100000DE10F46107BF1B40C79459CEEF704A40	259290.54932890408	545027.91057685798	59.818869900000003	5
293_100824_03	2097	2905210	2010-09-08 09:46:30	52.882326599999999	6.9365433000000003	13.9	8	474506.88	5875813.4800000004	1.0800000000000001	25.109999999999999	41.159999999999997	0.36399999999999999	41.740000000000002	0.026040000000000001	0.028393999999999999	0.029877999999999998	0.031368	0.033442	0.03712	0.044921999999999997	0.060629000000000002	0.079899999999999999	0.092919000000000002	0.099042000000000005	0.098021999999999998	0.088771000000000003	0.077813999999999994	0.070949999999999999	0.066502000000000006	0.061786000000000001	0.056669999999999998	0.053619	0.050007999999999997	0.044798999999999999	0.040622999999999999	0.038022	0.040031999999999998	0.057509999999999999	0.109623	0.18784500000000001	0.29492200000000002	0.42312	0.51022100000000004	0.56109100000000001	0.59122200000000003	0.60053400000000001	0.60818799999999995	0.61549900000000002	0.62184099999999998	0.63157600000000003	0.63900500000000005	0.63825600000000005	0.63688100000000003	0.64002700000000001	0.64373599999999997	0.64781	0.65362200000000004	0.67043600000000003	0.75857399999999997	0101000020E6100000D426F33405BF1B4008B2F913F0704A40	259289.9708720221	545028.82204753603	59.818869899999996	5
293_100824_03	2098	2906608	2010-09-08 09:46:31	52.882333299999999	6.9365332999999998	13.9	8	474506.20000000001	5875814.2199999997	1.01	24.260000000000002	41.159999999999997	0.36299999999999999	41.75	0.026058999999999999	0.028410999999999999	0.029947999999999999	0.031475000000000003	0.033590000000000002	0.037349	0.045516000000000001	0.061745000000000001	0.081597000000000003	0.095030000000000003	0.10137	0.10044500000000001	0.091024999999999995	0.079851000000000005	0.072803999999999994	0.068198999999999996	0.063351000000000005	0.057898999999999999	0.054616999999999999	0.050733	0.045243999999999999	0.040904000000000003	0.038247000000000003	0.040320000000000002	0.058682999999999999	0.112731	0.192219	0.29914000000000002	0.42565900000000001	0.51046100000000005	0.55979699999999999	0.58948599999999995	0.59865100000000004	0.60616599999999998	0.61339999999999995	0.61952399999999996	0.62937799999999999	0.63598399999999999	0.63488800000000001	0.63418600000000003	0.63672499999999999	0.640181	0.64549800000000002	0.65111799999999997	0.66742800000000002	0.75440300000000005	0101000020E6100000B775DC9502BF1B40FCD52D4CF0704A40	259289.28181741916	545029.55304550601	59.8188666	5
293_100824_03	2099	2908006	2010-09-08 09:46:32	52.882341599999997	6.9365215999999998	13.800000000000001	8	474505.40000000002	5875815.1500000004	1.22	23.5	41.149999999999999	0.36199999999999999	41.75	0.026755000000000001	0.029222999999999999	0.030831000000000001	0.032374	0.034596000000000002	0.038464999999999999	0.046864999999999997	0.063235	0.083124000000000003	0.096575999999999995	0.102993	0.102205	0.092977000000000004	0.081850000000000006	0.074782000000000001	0.070184999999999997	0.065323999999999993	0.059859000000000002	0.056675999999999997	0.052749999999999998	0.047199999999999999	0.04258	0.039771000000000001	0.041764999999999997	0.060519999999999997	0.114829	0.193991	0.29933300000000002	0.42264299999999999	0.50459900000000002	0.55215800000000004	0.58074199999999998	0.58932499999999999	0.59638400000000003	0.60357000000000005	0.60975999999999997	0.61978599999999995	0.62710200000000005	0.62620100000000001	0.62539599999999995	0.62826199999999999	0.631494	0.63592400000000004	0.64266199999999996	0.65823799999999999	0.74419199999999996	0101000020E610000089FDAF84FFBE1B403DF3CD91F0704A40	259288.47452283325	545030.45960433083	59.818863199999996	5
293_100824_03	2100	2909404	2010-09-08 09:46:33	52.882348299999997	6.9365116000000002	13.800000000000001	8	474504.71000000002	5875815.8899999997	1.01	23.010000000000002	41.149999999999999	0.36099999999999999	41.75	0.02673	0.029249000000000001	0.030886	0.032432999999999997	0.034625999999999997	0.038589999999999999	0.047003999999999997	0.063438999999999995	0.083419999999999994	0.097017999999999993	0.10353800000000001	0.102855	0.093718999999999997	0.082613000000000006	0.075574000000000002	0.071024000000000004	0.066070000000000004	0.060553000000000003	0.057367000000000001	0.053455000000000003	0.047870000000000003	0.043291999999999997	0.040358999999999999	0.042428	0.061684999999999997	0.116561	0.19563800000000001	0.30022900000000002	0.42153200000000002	0.50188600000000005	0.548346	0.57666899999999999	0.58467400000000003	0.59180299999999997	0.59879199999999999	0.60445400000000005	0.61409499999999995	0.62123799999999996	0.62102800000000002	0.62095199999999995	0.62439500000000003	0.62835600000000003	0.63246899999999995	0.63789399999999996	0.65316799999999997	0.735182	0101000020E61000006D4C99E5FCBE1B40311702CAF0704A40	259287.78546868108	545031.19060251454	59.8188599	5
293_100824_03	2101	2910802	2010-09-08 09:46:34	52.882356600000001	6.9365015999999997	13.800000000000001	8	474504.03000000003	5875816.8099999996	1.1499999999999999	22.719999999999999	41.149999999999999	0.35999999999999999	41.75	0.025928	0.028351000000000001	0.029929000000000001	0.031539999999999999	0.033753999999999999	0.037666999999999999	0.045943999999999999	0.062128999999999997	0.081770999999999996	0.09511	0.101647	0.101038	0.092170000000000002	0.081398999999999999	0.074493000000000004	0.069981000000000002	0.065098000000000003	0.059683	0.056454999999999998	0.052446	0.046889	0.042347999999999997	0.039588999999999999	0.041731999999999998	0.060874999999999999	0.115448	0.19359699999999999	0.29622900000000002	0.41506500000000002	0.49296899999999999	0.53817499999999996	0.56545400000000001	0.57388399999999995	0.58128199999999997	0.58860999999999997	0.594692	0.60390900000000003	0.61030799999999996	0.60988299999999995	0.61032500000000001	0.61419900000000005	0.61855400000000005	0.62344999999999995	0.62925299999999995	0.64530399999999999	0.72603700000000004	0101000020E6100000509B8246FABE1B407334A20FF1704A40	259287.09259366168	545032.09961755597	59.818858200000001	5
293_100824_03	2102	2912200	2010-09-08 09:46:35	52.882363300000002	6.9364916000000001	13.800000000000001	8	474503.34000000003	5875817.5599999996	1.01	22.719999999999999	41.149999999999999	0.35999999999999999	41.75	0.025928	0.028351000000000001	0.029929000000000001	0.031539999999999999	0.033753999999999999	0.037666999999999999	0.045943999999999999	0.062128999999999997	0.081770999999999996	0.09511	0.101647	0.101038	0.092170000000000002	0.081398999999999999	0.074493000000000004	0.069981000000000002	0.065098000000000003	0.059683	0.056454999999999998	0.052446	0.046889	0.042347999999999997	0.039588999999999999	0.041731999999999998	0.060874999999999999	0.115448	0.19359699999999999	0.29622900000000002	0.41506500000000002	0.49296899999999999	0.53817499999999996	0.56545400000000001	0.57388399999999995	0.58128199999999997	0.58860999999999997	0.594692	0.60390900000000003	0.61030799999999996	0.60988299999999995	0.61032500000000001	0.61419900000000005	0.61855400000000005	0.62344999999999995	0.62925299999999995	0.64530399999999999	0.72603700000000004	0101000020E610000034EA6BA7F7BE1B406758D647F1704A40	259286.40353994281	545032.8306159348	59.818854900000005	5
293_100824_03	2103	2913598	2010-09-08 09:46:36	52.882371599999999	6.9364800000000004	13.800000000000001	8	474502.54999999999	5875818.4800000004	1.22	21.940000000000001	41.149999999999999	0.35899999999999999	41.75	0.026124000000000001	0.028590999999999998	0.030196000000000001	0.031821000000000002	0.034141999999999999	0.038092000000000001	0.046377000000000002	0.062683000000000003	0.082419999999999993	0.095876000000000003	0.102547	0.102064	0.093231999999999995	0.082544000000000006	0.075648999999999994	0.071012000000000006	0.066058000000000006	0.060543	0.057263000000000001	0.053234999999999998	0.047511999999999999	0.042867000000000002	0.040036000000000002	0.042252999999999999	0.061858000000000003	0.11694	0.19490099999999999	0.295624	0.410443	0.48537200000000003	0.52855099999999999	0.555149	0.56304799999999999	0.56993400000000005	0.57668799999999998	0.58221599999999996	0.59142600000000001	0.59812600000000005	0.59805900000000001	0.59882500000000005	0.60344100000000001	0.60770999999999997	0.61230899999999999	0.61725200000000002	0.63184899999999999	0.70846100000000001	0101000020E6100000AD6EF59CF4BE1B40A875768DF1704A40	259285.60297694878	545033.73731970624	59.818851600000002	5
293_100824_03	2104	2914996	2010-09-08 09:46:37	52.882379999999998	6.9364699999999999	13.800000000000001	8	474501.87	5875819.4100000001	1.1599999999999999	22.73	41.149999999999999	0.35799999999999998	41.75	0.026648999999999999	0.029132999999999999	0.030691	0.032256	0.034478000000000002	0.038535	0.047201	0.064127000000000003	0.084556000000000006	0.098492999999999997	0.105252	0.104572	0.095281000000000005	0.083984000000000003	0.076727000000000004	0.072073999999999999	0.067101999999999995	0.061450999999999999	0.058181999999999998	0.054060999999999998	0.048101999999999999	0.043284000000000003	0.040182000000000002	0.042304000000000001	0.062183000000000002	0.118895	0.19975899999999999	0.30599399999999999	0.42879800000000001	0.509243	0.55594100000000002	0.58432399999999995	0.59247399999999995	0.59959099999999999	0.607016	0.61324999999999996	0.62377899999999997	0.63167300000000004	0.63141400000000003	0.63070400000000004	0.63364799999999999	0.63700900000000005	0.64158099999999996	0.64677600000000002	0.662138	0.74776399999999998	0101000020E610000090BDDEFDF1BE1B407E52EDD3F1704A40	259284.90986387274	545034.65746110701	59.818849999999998	5
293_100824_03	2105	2916394	2010-09-08 09:46:38	52.882386599999997	6.9364600000000003	13.699999999999999	8	474501.17999999999	5875820.1500000004	1	21.690000000000001	41.149999999999999	0.35699999999999998	41.759999999999998	0.027109000000000001	0.029662000000000001	0.031349000000000002	0.032980000000000002	0.035242000000000002	0.039382	0.048257000000000001	0.065436999999999995	0.086122000000000004	0.10016700000000001	0.107076	0.106499	0.097324999999999995	0.086211999999999997	0.078922000000000006	0.074131000000000002	0.069069000000000005	0.063343999999999998	0.060021999999999999	0.055705999999999999	0.049570000000000003	0.044615000000000002	0.041389000000000002	0.043566000000000001	0.064279000000000003	0.121799	0.20275499999999999	0.306869	0.42527700000000002	0.50200800000000001	0.546269	0.57322799999999996	0.581202	0.58804000000000001	0.59531699999999999	0.60162300000000002	0.61135200000000001	0.618537	0.61822500000000002	0.61789099999999997	0.62081299999999995	0.62420299999999995	0.62881699999999996	0.63424100000000005	0.650007	0.73314299999999999	0101000020E6100000740CC85EEFBE1B40DDB64A0BF2704A40	259284.22104964449	545035.37733374443	59.818846600000001	5
293_100824_03	2106	2917792	2010-09-08 09:46:39	52.882394900000001	6.9364483000000003	13.699999999999999	8	474500.38	5875821.0700000003	1.22	21.84	41.149999999999999	0.35599999999999998	41.759999999999998	0.027158000000000002	0.029766999999999998	0.031439000000000002	0.033078999999999997	0.035437999999999997	0.039614999999999997	0.048509999999999998	0.065559999999999993	0.086079000000000003	0.100081	0.106977	0.10649699999999999	0.097344	0.086259000000000002	0.079113000000000003	0.074501999999999999	0.069419999999999996	0.063741999999999993	0.060291999999999998	0.056055000000000001	0.049959000000000003	0.044995	0.041848999999999997	0.044049999999999999	0.064768999999999993	0.122072	0.20260600000000001	0.30662299999999998	0.42531600000000003	0.502471	0.54719200000000001	0.57450100000000004	0.58275699999999997	0.58994800000000003	0.597163	0.60341400000000001	0.61288900000000002	0.62013600000000002	0.61998500000000001	0.61974700000000005	0.62318099999999998	0.62750899999999998	0.63320200000000004	0.63873000000000002	0.65415199999999996	0.73855899999999997	0101000020E610000046949B4DECBE1B401FD4EA50F2704A40	259283.41375693769	545036.28389341733	59.818843200000003	5
293_100824_03	2107	2919190	2010-09-08 09:46:40	52.8824033	6.9364382999999998	13.800000000000001	8	474499.70000000001	5875822	1.1599999999999999	20.789999999999999	41.149999999999999	0.35499999999999998	41.759999999999998	0.026643	0.029182	0.030884000000000002	0.032550000000000003	0.034974999999999999	0.039261999999999998	0.048210999999999997	0.065173999999999996	0.085403999999999994	0.099224999999999994	0.106029	0.105742	0.097139000000000003	0.086502999999999997	0.079552999999999999	0.075028999999999998	0.070019999999999999	0.064388000000000001	0.060953	0.056625000000000002	0.050358	0.045282999999999997	0.041979000000000002	0.044349	0.06565	0.12305000000000001	0.20172200000000001	0.30105500000000002	0.41256199999999998	0.48471799999999998	0.52615199999999995	0.55152199999999996	0.55948900000000001	0.56689299999999998	0.57398800000000005	0.58014500000000002	0.58935999999999999	0.59602100000000002	0.59591099999999997	0.59615099999999999	0.59992400000000001	0.60430700000000004	0.60927900000000002	0.61549799999999999	0.63192499999999996	0.70862599999999998	0101000020E610000029E384AEE9BE1B40F5B06197F2704A40	259282.72064462362	545037.20403513277	59.818841599999999	5
293_100824_03	2108	2920588	2010-09-08 09:46:41	52.88241	6.9364283000000002	13.800000000000001	8	474499.01000000001	5875822.75	1.01	21	41.140000000000001	0.35499999999999998	41.759999999999998	0.026970000000000001	0.029534000000000001	0.031261999999999998	0.032951000000000001	0.035340999999999997	0.039673	0.048705999999999999	0.065883999999999998	0.086481000000000002	0.100435	0.107378	0.10703500000000001	0.098166000000000003	0.087246000000000004	0.080171000000000006	0.075504000000000002	0.070569999999999994	0.064907999999999993	0.061391000000000001	0.056910000000000002	0.050479999999999997	0.045331999999999997	0.042112999999999998	0.044444999999999998	0.065873000000000001	0.12413100000000001	0.204536	0.30674400000000002	0.42163	0.49577199999999999	0.53861499999999995	0.56450999999999996	0.572577	0.58036600000000005	0.58802399999999999	0.59457300000000002	0.60434600000000005	0.61119999999999997	0.61011800000000005	0.60960800000000004	0.61310100000000001	0.61720699999999995	0.62315500000000001	0.63004000000000004	0.64591699999999996	0.72689199999999998	0101000020E61000000D326E0FE7BE1B40E9D495CFF2704A40	259282.03159226396	545037.9350341286	59.818838300000003	5
293_100824_03	2109	2921986	2010-09-08 09:46:42	52.882418299999998	6.9364166000000003	13.800000000000001	8	474498.21000000002	5875823.6699999999	1.22	21.48	41.140000000000001	0.35399999999999998	41.759999999999998	0.026564999999999998	0.029094999999999999	0.030752999999999999	0.032378999999999998	0.034708000000000003	0.038912000000000002	0.047848000000000002	0.064996999999999999	0.085700999999999999	0.099737000000000006	0.10666200000000001	0.10620599999999999	0.097133999999999998	0.086060999999999999	0.078913999999999998	0.074085999999999999	0.069011000000000003	0.063344999999999999	0.059974	0.055640000000000002	0.049313999999999997	0.044318000000000003	0.041071000000000003	0.043247000000000001	0.064158999999999994	0.12171	0.20202800000000001	0.30488799999999999	0.421599	0.496998	0.54051000000000005	0.56686599999999998	0.57450000000000001	0.58181499999999997	0.58893600000000002	0.59472199999999997	0.60429699999999997	0.61106899999999997	0.61024400000000001	0.61051200000000005	0.61419199999999996	0.61809899999999995	0.623031	0.62834900000000005	0.64392099999999997	0.72501000000000004	0101000020E6100000DFB941FEE3BE1B402AF23515F3704A40	259281.22430037626	545038.84159416519	59.818834899999999	5
293_100824_03	2110	2923384	2010-09-08 09:46:43	52.882426600000002	6.9364065999999998	13.9	8	474497.53000000003	5875824.5899999999	1.1499999999999999	20.809999999999999	41.140000000000001	0.35299999999999998	41.759999999999998	0.026089999999999999	0.028603	0.030218999999999999	0.031845999999999999	0.034179000000000001	0.038389	0.047225000000000003	0.064068	0.084185999999999997	0.097892000000000007	0.104667	0.104334	0.095715999999999996	0.085093000000000002	0.078156000000000003	0.073638999999999996	0.068655999999999995	0.063084000000000001	0.059709999999999999	0.055447999999999997	0.049253999999999999	0.044249999999999998	0.041057999999999997	0.043379000000000001	0.064350000000000004	0.121153	0.19919999999999999	0.29792999999999997	0.40876200000000001	0.47998499999999999	0.52097199999999999	0.54596199999999995	0.55352199999999996	0.56069000000000002	0.56772100000000003	0.57376499999999997	0.58304400000000001	0.58911800000000003	0.58885900000000002	0.58895900000000001	0.59306800000000004	0.59731999999999996	0.60182100000000005	0.60759099999999999	0.62230099999999999	0.69736200000000004	0101000020E6100000C2082B5FE1BE1B406C0FD65AF3704A40	259280.53142762784	545039.75061014504	59.8188332	5
293_100824_03	2111	2924782	2010-09-08 09:46:44	52.882433300000002	6.9363966000000001	13.9	8	474496.84000000003	5875825.3300000001	1.01	20.289999999999999	41.140000000000001	0.35199999999999998	41.770000000000003	0.026685	0.029277000000000001	0.031008000000000001	0.032682999999999997	0.035027999999999997	0.039280000000000002	0.048377000000000003	0.065533999999999995	0.085914000000000004	0.099795999999999996	0.106725	0.10653899999999999	0.097948999999999994	0.087291999999999995	0.080293000000000003	0.075633000000000006	0.070726999999999998	0.065047999999999995	0.061650000000000003	0.057389999999999997	0.051078999999999999	0.045898000000000001	0.042498000000000001	0.044898	0.066442000000000001	0.12420200000000001	0.20288999999999999	0.30122300000000002	0.41085899999999997	0.48081099999999999	0.52095800000000003	0.545767	0.55321200000000004	0.56021100000000001	0.56692500000000001	0.57301400000000002	0.58256300000000005	0.58899400000000002	0.58926299999999998	0.58927600000000002	0.59354399999999996	0.59798600000000002	0.60291499999999998	0.60852300000000004	0.623112	0.70069300000000001	0101000020E6100000A65714C0DEBE1B4060330A93F3704A40	259279.84237594783	545040.48160945205	59.818829900000004	5
293_100824_03	2112	2926180	2010-09-08 09:46:45	52.8824416	6.9363849999999996	13.9	8	474496.04999999999	5875826.2599999998	1.22	20.390000000000001	41.140000000000001	0.35199999999999998	41.770000000000003	0.026381000000000002	0.028865999999999999	0.030526999999999999	0.032201	0.034587	0.038918000000000001	0.048111000000000001	0.065497	0.086244000000000001	0.100351	0.107432	0.107238	0.098502999999999993	0.087676000000000004	0.080614000000000005	0.076044	0.071022000000000002	0.065261	0.061751	0.057317	0.050823	0.045370000000000001	0.041836999999999999	0.044207000000000003	0.066119999999999998	0.12512400000000001	0.204928	0.30480800000000002	0.416269	0.487678	0.52854299999999999	0.55342899999999995	0.56136799999999998	0.56889000000000001	0.57624799999999998	0.58275600000000005	0.59255500000000005	0.59969700000000004	0.598966	0.59893600000000002	0.60248299999999999	0.60646199999999995	0.61113200000000001	0.61735899999999999	0.63316300000000003	0.71310799999999996	0101000020E61000001EDC9DB5DBBE1B40A150AAD8F3704A40	259279.04181539532	545041.38831430941	59.818826600000001	5
293_100824_03	2113	2927578	2010-09-08 09:46:46	52.882449999999999	6.936375	13.9	8	474495.37	5875827.1900000004	1.1599999999999999	20.690000000000001	41.140000000000001	0.35099999999999998	41.770000000000003	0.026277999999999999	0.028812999999999998	0.030438	0.032073999999999998	0.034423000000000002	0.038789999999999998	0.047962999999999999	0.065370999999999999	0.086049	0.100156	0.107156	0.106831	0.098002000000000006	0.087150000000000005	0.080099000000000004	0.075457999999999997	0.070330000000000004	0.064695000000000003	0.061295000000000002	0.056848999999999997	0.050306999999999998	0.0448	0.041272000000000003	0.043562999999999998	0.065293000000000004	0.12374599999999999	0.20346	0.30391699999999999	0.41660900000000001	0.488871	0.53031499999999998	0.55550500000000003	0.56300799999999995	0.57039700000000004	0.577681	0.58396499999999996	0.59375100000000003	0.60062199999999999	0.60009400000000002	0.59936100000000003	0.60237700000000005	0.60584199999999999	0.61063199999999995	0.61722699999999997	0.63329100000000005	0.71180500000000002	0101000020E6100000022B8716D9BE1B40772D211FF4704A40	259278.34870460496	545042.30845664686	59.818824999999997	5
293_100824_03	2114	2928976	2010-09-08 09:46:47	52.882456599999998	6.9363650000000003	13.800000000000001	8	474494.67999999999	5875827.9199999999	1	20.75	41.140000000000001	0.34999999999999998	41.770000000000003	0.026255000000000001	0.028892999999999999	0.030557999999999998	0.032266999999999997	0.034596000000000002	0.038873999999999999	0.048036000000000002	0.065336000000000005	0.085715	0.099501999999999993	0.106409	0.10617699999999999	0.097606999999999999	0.086864999999999998	0.079818	0.075124999999999997	0.070164000000000004	0.064421999999999993	0.060989000000000002	0.056681000000000002	0.050318000000000002	0.045059000000000002	0.041718999999999999	0.043881000000000003	0.065297999999999995	0.122721	0.200957	0.29952800000000002	0.41036	0.48193799999999998	0.52317400000000003	0.54825199999999996	0.55582200000000004	0.56277299999999997	0.56964000000000004	0.57577699999999998	0.58505600000000002	0.59197999999999995	0.59154099999999998	0.59180900000000003	0.59580900000000003	0.59989700000000001	0.60458900000000004	0.61037300000000005	0.62519199999999997	0.70175500000000002	0101000020E6100000E6797077D6BE1B40D6917E56F4704A40	259277.65989240078	545043.02833022061	59.8188216	5
293_100824_03	2115	2930374	2010-09-08 09:46:48	52.882465000000003	6.9363549000000004	13.800000000000001	8	474493.98999999999	5875828.8600000003	1.1599999999999999	20.129999999999999	41.140000000000001	0.34999999999999998	41.770000000000003	0.026561000000000001	0.029146999999999999	0.030828999999999999	0.032521000000000001	0.034927	0.039246000000000003	0.048388	0.065643999999999994	0.085981000000000002	0.099834999999999993	0.106755	0.106561	0.098126000000000005	0.087619000000000002	0.080740999999999993	0.076191999999999996	0.071169999999999997	0.065551999999999999	0.062175000000000001	0.057779999999999998	0.051307999999999999	0.046025999999999997	0.042514000000000003	0.044866000000000003	0.066599000000000005	0.124449	0.20263100000000001	0.29996600000000001	0.40825400000000001	0.47762199999999999	0.51736099999999996	0.54154199999999997	0.54907700000000004	0.55637300000000001	0.56356700000000004	0.56980399999999998	0.57919600000000004	0.58638299999999999	0.58645099999999994	0.58676300000000003	0.59014200000000006	0.594503	0.59943299999999999	0.60499400000000003	0.61955199999999999	0.695465	0101000020E610000023CCA3D1D3BE1B40AD6EF59CF4704A40	259276.96005158126	545043.94832830597	59.818819900000001	5
293_100824_03	2116	2931772	2010-09-08 09:46:49	52.882473300000001	6.9363432999999999	13.699999999999999	8	474493.20000000001	5875829.7800000003	1.22	20.989999999999998	41.140000000000001	0.34899999999999998	41.770000000000003	0.026689999999999998	0.029262	0.030924	0.032559999999999999	0.034903999999999998	0.039197000000000003	0.048325	0.065726000000000007	0.086377999999999996	0.10037	0.107294	0.106921	0.098021999999999998	0.087132000000000001	0.079991000000000007	0.075218999999999994	0.070111000000000007	0.064350000000000004	0.060932	0.056701000000000001	0.050266999999999999	0.044985999999999998	0.041687000000000002	0.043840999999999998	0.065307000000000004	0.12342500000000001	0.203294	0.30477599999999999	0.41897499999999999	0.49258200000000002	0.534829	0.56069599999999997	0.56833500000000003	0.57565200000000005	0.58277800000000002	0.58894400000000002	0.59855800000000003	0.60571200000000003	0.60501899999999997	0.60501300000000002	0.60872099999999996	0.61296700000000004	0.61779099999999998	0.62304599999999999	0.63903500000000002	0.71836	0101000020E61000009B502DC7D0BE1B40EE8B95E2F4704A40	259276.15949211782	545044.85503363458	59.818816599999998	5
293_100824_03	2117	2933170	2010-09-08 09:46:50	52.882481599999998	6.9363333000000003	13.699999999999999	8	474492.51000000001	5875830.7000000002	1.1499999999999999	22.030000000000001	41.140000000000001	0.34899999999999998	41.770000000000003	0.026603000000000002	0.029137	0.030757	0.032356000000000003	0.034599999999999999	0.038731000000000002	0.047740999999999999	0.065310999999999994	0.086393999999999999	0.10069599999999999	0.107698	0.10716199999999999	0.097756999999999997	0.086292999999999995	0.078878000000000004	0.074082999999999996	0.068811999999999998	0.062966999999999995	0.059519000000000002	0.055171999999999999	0.048890000000000003	0.043772999999999999	0.040453000000000003	0.042616000000000001	0.063488000000000003	0.12210799999999999	0.20449000000000001	0.31085299999999999	0.43252800000000002	0.51156400000000002	0.55714200000000003	0.58487299999999998	0.59265299999999999	0.60004199999999996	0.60730799999999996	0.61327100000000001	0.62352399999999997	0.63085100000000005	0.63005199999999995	0.62935399999999997	0.63260000000000005	0.63589099999999998	0.64079200000000003	0.64654199999999995	0.66217800000000004	0.75004499999999996	0101000020E61000007F9F1628CEBE1B402FA93528F5704A40	259275.46662113687	545045.76405033981	59.8188149	5
293_100824_03	2118	2934568	2010-09-08 09:46:51	52.882489999999997	6.9363232999999997	13.699999999999999	8	474491.83000000002	5875831.6299999999	1.1599999999999999	22.829999999999998	41.130000000000003	0.34899999999999998	41.770000000000003	0.025773000000000001	0.028239	0.029899999999999999	0.031449999999999999	0.033704999999999999	0.037740999999999997	0.046454000000000002	0.063543000000000002	0.084159999999999999	0.098164000000000001	0.105	0.10440199999999999	0.095193	0.083925	0.076623999999999998	0.071846999999999994	0.066632999999999998	0.060840999999999999	0.057423000000000002	0.053362	0.047331999999999999	0.042394000000000001	0.039269999999999999	0.041313000000000002	0.061691999999999997	0.118696	0.199348	0.30502299999999999	0.42739899999999997	0.50811499999999998	0.55505000000000004	0.583623	0.59216500000000005	0.59966200000000003	0.606545	0.61237200000000003	0.62179700000000004	0.62866	0.62760000000000005	0.62795900000000004	0.63224999999999998	0.636409	0.64150600000000002	0.64751300000000001	0.662497	0.747556	0101000020E610000062EEFF88CBBE1B400586AC6EF5704A40	259274.77351161966	545046.68419319077	59.818813299999995	5
293_100824_03	2119	2935966	2010-09-08 09:46:52	52.882498300000002	6.9363115999999998	13.6	8	474491.03000000003	5875832.5599999996	1.22	23.030000000000001	41.130000000000003	0.34799999999999998	41.770000000000003	0.025758	0.028108999999999999	0.029666000000000001	0.031266000000000002	0.033548000000000001	0.037689	0.046545999999999997	0.063818	0.084645999999999999	0.098713999999999996	0.105474	0.10478800000000001	0.095338999999999993	0.084016999999999994	0.076602000000000003	0.071867	0.066770999999999997	0.061017000000000002	0.05756	0.053182	0.046963999999999999	0.042063000000000003	0.038941999999999997	0.041088	0.061459	0.11882	0.20057900000000001	0.30758000000000002	0.43213000000000001	0.51477899999999999	0.56250500000000003	0.59096000000000004	0.60003499999999999	0.60793399999999997	0.61553599999999997	0.62190699999999999	0.63188999999999995	0.63828799999999997	0.63654299999999997	0.63666199999999995	0.64034100000000005	0.64390999999999998	0.64968499999999996	0.65549599999999997	0.672512	0.75937399999999999	0101000020E61000003476D377C8BE1B4047A34CB4F5704A40	259273.96622248943	545047.59075443319	59.818809900000005	5
293_100824_03	2120	2937364	2010-09-08 09:46:53	52.882506599999999	6.9363016000000002	13.5	9	474490.34999999998	5875833.4800000004	1.1499999999999999	22.98	41.130000000000003	0.34799999999999998	41.770000000000003	0.025947999999999999	0.028400000000000002	0.030013000000000001	0.031599000000000002	0.033828999999999998	0.037844000000000003	0.046647000000000001	0.063816999999999999	0.084567000000000003	0.098559999999999995	0.10541399999999999	0.104754	0.095362000000000002	0.083953	0.076574000000000003	0.071734999999999993	0.066491999999999996	0.060703	0.057318000000000001	0.053148000000000001	0.047239000000000003	0.042373000000000001	0.039234999999999999	0.041387	0.061400000000000003	0.118413	0.199625	0.30617899999999998	0.42999199999999999	0.51163499999999995	0.55891999999999997	0.58766700000000005	0.59600799999999998	0.60315300000000005	0.61026400000000003	0.61629	0.625718	0.63288800000000001	0.632517	0.63272899999999999	0.63670400000000005	0.64066900000000004	0.64510299999999998	0.65058800000000006	0.66616900000000001	0.75377799999999995	0101000020E610000018C5BCD8C5BE1B4088C0ECF9F5704A40	259273.27335229164	545048.49977145414	59.818808199999999	5
293_100824_03	2121	2938762	2010-09-08 09:46:54	52.882514999999998	6.9362899999999996	13.4	9	474489.54999999999	5875834.4100000001	1.23	24.16	41.130000000000003	0.34699999999999998	41.770000000000003	0.025926999999999999	0.028378	0.029904	0.031421999999999999	0.033645000000000001	0.037564	0.046218000000000002	0.063400999999999999	0.084343000000000001	0.098405000000000006	0.10506500000000001	0.104093	0.094254000000000004	0.082535999999999998	0.074972999999999998	0.070156999999999997	0.064960000000000004	0.059055000000000003	0.055739999999999998	0.051788000000000001	0.045885000000000002	0.041140999999999997	0.038183000000000002	0.040128999999999998	0.059427000000000001	0.115702	0.197826	0.30784699999999998	0.43792799999999998	0.52481999999999995	0.57521299999999997	0.60538599999999998	0.61451999999999996	0.62187099999999995	0.62901499999999999	0.63521799999999995	0.64476199999999995	0.65199600000000002	0.65105100000000005	0.65059299999999998	0.65454299999999999	0.65805800000000003	0.66239300000000001	0.668346	0.68341099999999999	0.776922	0101000020E6100000904946CEC2BE1B405E9D6340F6704A40	259272.47255545447	545049.41760344105	59.818804999999998	5
293_100824_03	2122	2940160	2010-09-08 09:46:55	52.882521599999997	6.9362798999999997	13.4	9	474488.85999999999	5875835.1500000004	1.01	23.34	41.130000000000003	0.34699999999999998	41.770000000000003	0.025840999999999999	0.028257999999999998	0.029829000000000001	0.031370000000000002	0.033467999999999998	0.037392000000000002	0.045935999999999998	0.062814999999999996	0.083239999999999995	0.096971000000000002	0.103589	0.102756	0.093264	0.081840999999999997	0.074579999999999994	0.069763000000000006	0.064669000000000004	0.059006000000000003	0.055737000000000002	0.051741000000000002	0.046122000000000003	0.041309999999999999	0.038346999999999999	0.040357999999999998	0.059589999999999997	0.115054	0.195379	0.30193599999999998	0.42621199999999998	0.50805299999999998	0.55538600000000005	0.58385399999999998	0.59225700000000003	0.59931199999999996	0.605966	0.61190100000000003	0.62143700000000002	0.62854399999999999	0.62782700000000002	0.62811700000000004	0.63185400000000003	0.63508600000000004	0.63917400000000002	0.64433499999999999	0.65893699999999999	0.744394	0101000020E6100000CD9B7928C0BE1B40BD01C177F6704A40	259271.77701459191	545050.13733339962	59.818801499999999	5
293_100824_03	2123	2941558	2010-09-08 09:46:56	52.882529900000002	6.9362700000000004	13.300000000000001	9	474488.17999999999	5875836.0700000003	1.1399999999999999	23.34	41.130000000000003	0.34699999999999998	41.770000000000003	0.025840999999999999	0.028257999999999998	0.029829000000000001	0.031370000000000002	0.033467999999999998	0.037392000000000002	0.045935999999999998	0.062814999999999996	0.083239999999999995	0.096971000000000002	0.103589	0.102756	0.093264	0.081840999999999997	0.074579999999999994	0.069763000000000006	0.064669000000000004	0.059006000000000003	0.055737000000000002	0.051741000000000002	0.046122000000000003	0.041309999999999999	0.038346999999999999	0.040357999999999998	0.059589999999999997	0.115054	0.195379	0.30193599999999998	0.42621199999999998	0.50805299999999998	0.55538600000000005	0.58385399999999998	0.59225700000000003	0.59931199999999996	0.605966	0.61190100000000003	0.62143700000000002	0.62854399999999999	0.62782700000000002	0.62811700000000004	0.63185400000000003	0.63508600000000004	0.63917400000000002	0.64433499999999999	0.65893699999999999	0.744394	0101000020E610000058E71890BDBE1B40FF1E61BDF6704A40	259271.09087565541	545051.04649517324	59.818799900000002	5
293_100824_03	2124	2942956	2010-09-08 09:46:57	52.8825383	6.9362599999999999	13.300000000000001	9	474487.5	5875837	1.1599999999999999	23.57	41.130000000000003	0.34699999999999998	41.770000000000003	0.025801000000000001	0.028240000000000001	0.029833999999999999	0.031349000000000002	0.033542000000000002	0.037539000000000003	0.046087000000000003	0.062805	0.082923999999999998	0.096431000000000003	0.102785	0.101956	0.092704999999999996	0.081585000000000005	0.074333999999999997	0.069688	0.064753000000000005	0.059204	0.055893999999999999	0.051853000000000003	0.046084	0.041417000000000002	0.038501000000000001	0.040571000000000003	0.059677000000000001	0.11453199999999999	0.19403100000000001	0.29966300000000001	0.42361900000000002	0.50586100000000001	0.553616	0.582237	0.59101499999999996	0.59872400000000003	0.60575299999999999	0.61152399999999996	0.62126700000000001	0.62784600000000002	0.62680999999999998	0.62645899999999999	0.63004700000000002	0.63384799999999997	0.63851400000000003	0.64443600000000001	0.65999300000000005	0.744394	0101000020E61000003B3602F1BABE1B40D5FBD703F7704A40	259270.39776768643	545051.96663865133	59.818798299999997	5
293_100824_03	2125	2944354	2010-09-08 09:46:58	52.882546599999998	6.9362482999999999	13.300000000000001	9	474486.70000000001	5875837.9199999999	1.22	23.550000000000001	41.130000000000003	0.34699999999999998	41.770000000000003	0.026214999999999999	0.028665	0.030211999999999999	0.031809999999999998	0.033895000000000002	0.037823000000000002	0.046373999999999999	0.063214000000000006	0.083678000000000002	0.097448000000000007	0.104034	0.10313600000000001	0.093614000000000003	0.082252000000000006	0.074951000000000004	0.070166999999999993	0.064999000000000001	0.059387000000000002	0.056131	0.052239000000000001	0.046549	0.041831	0.038803999999999998	0.040835999999999997	0.060066000000000001	0.11561	0.19620399999999999	0.303427	0.42909900000000001	0.51219199999999998	0.56029099999999998	0.58930000000000005	0.59786399999999995	0.60502400000000001	0.61197599999999996	0.61830200000000002	0.62830699999999995	0.63493699999999997	0.63381399999999999	0.63341000000000003	0.63675899999999996	0.64044000000000001	0.64486500000000002	0.64990899999999996	0.66578400000000004	0.75502899999999995	0101000020E61000000DBED5DFB7BE1B4016197849F7704A40	259269.59048021992	545052.87320062355	59.8187949	5
293_100824_03	2126	2945752	2010-09-08 09:46:59	52.882553299999998	6.9362383000000003	13.300000000000001	9	474486.02000000002	5875838.6699999999	1.01	23.789999999999999	41.130000000000003	0.34599999999999997	41.770000000000003	0.026148000000000001	0.028617	0.030098	0.031536000000000002	0.033737999999999997	0.037703	0.046360999999999999	0.063383999999999996	0.084064	0.098036999999999999	0.10460700000000001	0.103668	0.093889	0.082271999999999998	0.074873999999999996	0.070161000000000001	0.065078999999999998	0.059378	0.056128999999999998	0.052222999999999999	0.046454000000000002	0.041574	0.038554999999999999	0.040618000000000001	0.059829	0.115803	0.197292	0.30602499999999999	0.43382500000000002	0.51878100000000005	0.56809699999999996	0.59724900000000003	0.60580699999999998	0.61313099999999998	0.62053999999999998	0.62665099999999996	0.636764	0.64442999999999995	0.64343499999999998	0.64242999999999995	0.64605800000000002	0.64882899999999999	0.65256199999999998	0.65823799999999999	0.67347000000000001	0.76505400000000001	0101000020E6100000F10CBF40B5BE1B400A3DAC81F7704A40	259268.90143198828	545053.60420148598	59.818791599999997	5
293_100824_03	2127	2947150	2010-09-08 09:47:00	52.882561600000002	6.9362282999999998	13.300000000000001	9	474485.33000000002	5875839.5899999999	1.1499999999999999	23.489999999999998	41.119999999999997	0.34599999999999997	41.770000000000003	0.026190000000000001	0.028667000000000002	0.030277999999999999	0.031854	0.034007000000000003	0.037976999999999997	0.046563	0.063256999999999994	0.083695000000000006	0.097521999999999998	0.104131	0.103274	0.093784000000000006	0.082459000000000005	0.075186000000000003	0.070514999999999994	0.065391000000000005	0.059602000000000002	0.056242	0.052193999999999997	0.046496999999999997	0.041988999999999999	0.039120000000000002	0.041274999999999999	0.060582999999999998	0.11612500000000001	0.196574	0.30339100000000002	0.42830099999999999	0.51146499999999995	0.55962000000000001	0.58857400000000004	0.59758100000000003	0.60519299999999998	0.61214199999999996	0.61791300000000005	0.62696399999999997	0.63251900000000005	0.63172899999999998	0.63226400000000005	0.63625299999999996	0.64079799999999998	0.646038	0.65153300000000003	0.66685499999999998	0.75252300000000005	0101000020E6100000D45BA8A1B2BE1B404C5A4CC7F7704A40	259268.20856355765	545054.51321922534	59.818789899999999	5
293_100824_03	2128	2948548	2010-09-08 09:47:01	52.882570000000001	6.9362165999999998	13.199999999999999	9	474484.53000000003	5875840.5199999996	1.23	22.23	41.119999999999997	0.34699999999999998	41.770000000000003	0.026231000000000001	0.028684000000000001	0.030238000000000001	0.031836999999999997	0.034123000000000001	0.038183000000000002	0.046859999999999999	0.063440999999999997	0.083368999999999999	0.096786999999999998	0.1033	0.102594	0.093659999999999993	0.082766000000000006	0.075704999999999995	0.071156999999999998	0.066313999999999998	0.060736999999999999	0.057364999999999999	0.053303999999999997	0.047511999999999999	0.042741000000000001	0.039754999999999999	0.041831	0.061544000000000001	0.116578	0.194496	0.29595199999999999	0.412545	0.488817	0.53274100000000002	0.55918599999999996	0.56729499999999999	0.57459300000000002	0.58165299999999998	0.58752899999999997	0.59653400000000001	0.602545	0.60152499999999998	0.60138100000000005	0.60447499999999998	0.608572	0.61397500000000005	0.61969200000000002	0.63465400000000005	0.714862	0101000020E6100000A6E37B90AFBE1B402237C30DF8704A40	259267.40103813505	545055.43090761278	59.818786600000003	5
293_100824_03	2129	2949946	2010-09-08 09:47:02	52.882578299999999	6.9362066000000002	13.199999999999999	9	474483.84999999998	5875841.4500000002	1.1499999999999999	21.84	41.119999999999997	0.34699999999999998	41.770000000000003	0.026556	0.029093999999999998	0.030707999999999999	0.032300000000000002	0.034639000000000003	0.038795000000000003	0.047483999999999998	0.064284999999999995	0.084314	0.097810999999999995	0.104408	0.103848	0.095005999999999993	0.084141999999999995	0.077196000000000001	0.072665999999999994	0.067667000000000005	0.062118	0.058847999999999998	0.054843000000000003	0.048943	0.043957999999999997	0.040773999999999998	0.042994999999999998	0.062998999999999999	0.118467	0.196298	0.29675600000000002	0.41179399999999999	0.48687399999999997	0.53023299999999995	0.556037	0.56402200000000002	0.57116800000000001	0.57813300000000001	0.583955	0.59337700000000004	0.59996700000000003	0.59984999999999999	0.60050800000000004	0.60363299999999998	0.60777199999999998	0.61248400000000003	0.617645	0.63392099999999996	0.71479599999999999	0101000020E61000008A3265F1ACBE1B4063546353F8704A40	259266.70817023417	545056.3399255696	59.818784899999997	5
293_100824_03	2130	2951344	2010-09-08 09:47:03	52.882586600000003	6.9361949999999997	13.1	9	474483.04999999999	5875842.3700000001	1.22	21.620000000000001	41.119999999999997	0.34699999999999998	41.770000000000003	0.026596000000000002	0.029052999999999999	0.030636	0.032316999999999999	0.034658000000000001	0.038753999999999997	0.047373999999999999	0.064029000000000003	0.084026000000000003	0.097455	0.103883	0.10323599999999999	0.094423000000000007	0.083668999999999993	0.076714000000000004	0.072236999999999996	0.067446000000000006	0.061920000000000003	0.058582000000000002	0.054426000000000002	0.048561	0.043631000000000003	0.040556000000000002	0.042717999999999999	0.062552999999999997	0.117553	0.19467400000000001	0.29405100000000001	0.40749800000000003	0.48124	0.523339	0.54835599999999995	0.55638900000000002	0.56357599999999997	0.57051099999999999	0.57662599999999997	0.58583300000000005	0.59223000000000003	0.59145700000000001	0.59068699999999996	0.59368399999999999	0.59731299999999998	0.60174700000000003	0.60880299999999998	0.62519800000000003	0.70248299999999997	0101000020E610000002B7EEE6A9BE1B40A5710399F8704A40	259265.90761465358	545057.24663259299	59.818781600000001	5
293_100824_03	2131	2952742	2010-09-08 09:47:04	52.882593300000003	6.936185	13.1	9	474482.37	5875843.1100000003	1.01	22.059999999999999	41.119999999999997	0.34699999999999998	41.770000000000003	0.026592999999999999	0.029106	0.03075	0.032378999999999998	0.034661999999999998	0.038823000000000003	0.047509999999999997	0.064185000000000006	0.084127999999999994	0.097592999999999999	0.104059	0.10345	0.094577999999999995	0.083866999999999997	0.076907000000000003	0.072381000000000001	0.067537	0.062018999999999998	0.058680000000000003	0.054616999999999999	0.048646000000000002	0.043772999999999999	0.040857999999999998	0.043033000000000002	0.062853000000000006	0.117839	0.19533800000000001	0.29600500000000002	0.41170499999999999	0.487429	0.53113699999999997	0.55727199999999999	0.56538999999999995	0.57275500000000001	0.57980200000000004	0.58555900000000005	0.59456399999999998	0.600715	0.60010799999999997	0.60028800000000004	0.60400399999999999	0.60816899999999996	0.61325399999999997	0.61915699999999996	0.63508600000000004	0.71430099999999996	0101000020E6100000E605D847A7BE1B40999537D1F8704A40	259265.2185675769	545057.9776339758	59.818778300000005	5
293_100824_03	2132	2954140	2010-09-08 09:47:05	52.882601600000001	6.9361733000000001	13.1	9	474481.57000000001	5875844.0300000003	1.22	20.789999999999999	41.119999999999997	0.34699999999999998	41.770000000000003	0.027064000000000001	0.029703	0.031406999999999997	0.033168999999999997	0.035559	0.039788999999999998	0.048460999999999997	0.064715999999999996	0.084002999999999994	0.097062999999999997	0.103544	0.10328900000000001	0.095011999999999999	0.084856000000000001	0.078369999999999995	0.074000999999999997	0.069251999999999994	0.063791	0.060470000000000003	0.056395000000000001	0.050534000000000003	0.045760000000000002	0.042594	0.044908999999999998	0.065143999999999994	0.119656	0.19443299999999999	0.28905399999999998	0.39586500000000002	0.465198	0.505054	0.52949900000000005	0.53717700000000002	0.54425400000000002	0.55099799999999999	0.55640400000000001	0.56501999999999997	0.57047099999999995	0.57018500000000005	0.57114399999999999	0.57521800000000001	0.58008899999999997	0.58523599999999998	0.59051100000000001	0.60453299999999999	0.67384100000000002	0101000020E6100000B88DAB36A4BE1B40DAB2D716F9704A40	259264.41128204158	545058.88419681031	59.818774900000001	5
293_100824_03	2133	2955538	2010-09-08 09:47:06	52.88261	6.9361632999999996	13.1	9	474480.89000000001	5875844.9699999997	1.1599999999999999	19.84	41.119999999999997	0.34799999999999998	41.770000000000003	0.026539	0.029100000000000001	0.030745000000000001	0.032368000000000001	0.034646000000000003	0.038664999999999998	0.046991999999999999	0.062889	0.081661999999999998	0.094433000000000003	0.100854	0.10068299999999999	0.092791999999999999	0.083072999999999994	0.076779	0.072580000000000006	0.068065000000000001	0.063	0.060028999999999999	0.056219999999999999	0.050500000000000003	0.045775000000000003	0.042695999999999998	0.044837000000000002	0.064535999999999996	0.117579	0.189807	0.27958899999999998	0.37923699999999999	0.44315500000000002	0.47957899999999998	0.50156000000000001	0.50839000000000001	0.51496299999999995	0.52112199999999997	0.52690400000000004	0.53559999999999997	0.54231700000000005	0.54267100000000001	0.54343699999999995	0.54714700000000005	0.55032199999999998	0.55484900000000004	0.56026200000000004	0.57338199999999995	0.63761999999999996	0101000020E61000009BDC9497A1BE1B40B08F4E5DF9704A40	259263.71817640599	545059.80434124451	59.818773299999997	5
293_100824_03	2134	2956936	2010-09-08 09:47:07	52.882616599999999	6.9361533	13.1	9	474480.20000000001	5875845.7000000002	1	19.940000000000001	41.119999999999997	0.34799999999999998	41.770000000000003	0.02673	0.029281000000000001	0.031001999999999998	0.032648000000000003	0.034942000000000001	0.039031000000000003	0.047662000000000003	0.064001000000000002	0.083329	0.096448000000000006	0.103024	0.102852	0.094742000000000007	0.084665000000000004	0.078073000000000004	0.073806999999999998	0.069060999999999997	0.063702999999999996	0.060539000000000003	0.056496999999999999	0.050535999999999998	0.045713999999999998	0.042500999999999997	0.044691000000000002	0.064917000000000002	0.119423	0.19361500000000001	0.28603099999999998	0.38855499999999998	0.454177	0.49152200000000001	0.51422900000000005	0.52136099999999996	0.52817999999999998	0.53461099999999995	0.54006399999999999	0.54893199999999998	0.55515899999999996	0.55528100000000002	0.55630299999999999	0.56033900000000003	0.56478300000000004	0.56911100000000003	0.574407	0.58801499999999995	0.65510599999999997	0101000020E61000007F2B7EF89EBE1B400FF4AB94F9704A40	259263.02936877389	545060.52421689138	59.818769899999999	5
293_100824_03	2135	2958334	2010-09-08 09:47:08	52.882624999999997	6.9361433000000003	13.1	9	474479.52000000002	5875846.6299999999	1.1599999999999999	20.219999999999999	41.119999999999997	0.34699999999999998	41.770000000000003	0.026939000000000001	0.029537000000000001	0.031281999999999997	0.032911999999999997	0.035283000000000002	0.039504999999999998	0.048203999999999997	0.064633999999999997	0.084065000000000001	0.097299999999999998	0.103895	0.103712	0.095610000000000001	0.085532999999999998	0.078941999999999998	0.074652999999999997	0.069991999999999999	0.064606999999999998	0.061380999999999998	0.057362999999999997	0.051345000000000002	0.046309999999999997	0.043083000000000003	0.045358000000000002	0.065881999999999996	0.120739	0.19525100000000001	0.288468	0.39261800000000002	0.45985799999999999	0.49843599999999999	0.521818	0.52923100000000001	0.53614099999999998	0.54275600000000002	0.54861499999999996	0.55721399999999999	0.56358399999999997	0.563967	0.564913	0.56940500000000005	0.57342800000000005	0.57803899999999997	0.58293799999999996	0.59754799999999997	0.66697200000000001	0101000020E6100000637A67599CBE1B40E5D022DBF9704A40	259262.33626362358	545061.44436152303	59.818768299999995	5
293_100824_03	2136	2959732	2010-09-08 09:47:09	52.882633300000002	6.9361332999999998	13.1	9	474478.83000000002	5875847.5599999996	1.1499999999999999	21.359999999999999	41.109999999999999	0.34799999999999998	41.770000000000003	0.026200999999999999	0.028759	0.030405999999999999	0.032045999999999998	0.034308999999999999	0.038324999999999998	0.046990999999999998	0.063407000000000005	0.082932000000000006	0.096142000000000005	0.102643	0.102286	0.093825000000000006	0.083449999999999996	0.076614000000000002	0.072206999999999993	0.067395999999999998	0.062068999999999999	0.058852000000000002	0.054760999999999997	0.048863999999999998	0.044005000000000002	0.040891999999999998	0.043060000000000001	0.062989000000000003	0.117803	0.19388	0.291043	0.401366	0.47339199999999998	0.51472499999999999	0.53972900000000001	0.54752999999999996	0.55457699999999999	0.56147400000000003	0.56714900000000001	0.57627399999999995	0.58258500000000002	0.58280600000000005	0.58407399999999998	0.58793399999999996	0.59179599999999999	0.59662499999999996	0.60276300000000005	0.61678999999999995	0.69080799999999998	0101000020E610000046C950BA99BE1B4027EEC220FA704A40	259261.64339749003	545062.35338020499	59.818766600000004	5
293_100824_03	2137	2961130	2010-09-08 09:47:10	52.882640000000002	6.9361233000000002	13.1	9	474478.15000000002	5875848.2999999998	1.01	21.77	41.109999999999999	0.34899999999999998	41.770000000000003	0.026536000000000001	0.028986000000000001	0.030536000000000001	0.032153000000000001	0.034389000000000003	0.038434000000000003	0.046968999999999997	0.063349000000000003	0.083089999999999997	0.096426999999999999	0.102883	0.102287	0.093521000000000007	0.082871	0.076039999999999996	0.071648000000000003	0.066891000000000006	0.061501	0.058299999999999998	0.054290999999999999	0.048388	0.043593	0.040483999999999999	0.042634999999999999	0.062245000000000002	0.11690200000000001	0.193998	0.29335299999999997	0.40680899999999998	0.48128799999999999	0.52399300000000004	0.548871	0.55686000000000002	0.56432800000000005	0.57108899999999996	0.57692200000000005	0.58616400000000002	0.59250599999999998	0.59248599999999996	0.592441	0.59592299999999998	0.59965000000000002	0.60444299999999995	0.61027399999999998	0.62595699999999999	0.70444200000000001	0101000020E61000002A183A1B97BE1B401B12F758FA704A40	259260.9543517564	545063.08438219631	59.818763300000001	5
293_100824_03	2138	2962528	2010-09-08 09:47:11	52.8826483	6.9361132999999997	13	9	474477.46000000002	5875849.2199999997	1.1499999999999999	20.760000000000002	41.109999999999999	0.34899999999999998	41.759999999999998	0.026506999999999999	0.028957	0.030564999999999998	0.032148999999999997	0.034444000000000002	0.038608000000000003	0.047211000000000003	0.06361	0.083157999999999996	0.096315999999999999	0.102745	0.102325	0.093800999999999995	0.083422999999999997	0.076749999999999999	0.072409000000000001	0.067700999999999997	0.062301000000000002	0.059110999999999997	0.055136999999999999	0.049195999999999997	0.044301	0.04113	0.043201000000000003	0.063072000000000003	0.117407	0.19267100000000001	0.28798000000000001	0.39500800000000003	0.46414699999999998	0.50381900000000002	0.52718799999999999	0.53464699999999998	0.54163099999999997	0.54835	0.554531	0.56325099999999995	0.56914100000000001	0.56935199999999997	0.56961799999999996	0.57297699999999996	0.57701599999999997	0.58065500000000003	0.58659399999999995	0.60125600000000001	0.67188999999999999	0101000020E61000000D67237C94BE1B405C2F979EFA704A40	259260.26148610516	545063.99340107315	59.818761600000002	5
293_100824_03	2139	2963926	2010-09-08 09:47:12	52.882655	6.9361015999999998	13	9	474476.65999999997	5875849.9699999997	1.0900000000000001	20.68	41.109999999999999	0.34999999999999998	41.759999999999998	0.026076999999999999	0.028568	0.030227	0.031826	0.034037999999999999	0.038071000000000001	0.046672999999999999	0.062848000000000001	0.082017000000000007	0.094905000000000003	0.10126400000000001	0.100948	0.092743000000000006	0.082693000000000003	0.076155	0.071912000000000004	0.06726	0.061955999999999997	0.058861999999999998	0.054858999999999998	0.049050000000000003	0.044317000000000002	0.041204999999999999	0.043338000000000002	0.063085000000000002	0.11655500000000001	0.190132	0.28300700000000001	0.38749600000000001	0.45500800000000002	0.49363099999999999	0.51711499999999999	0.52420699999999998	0.53100099999999995	0.53739199999999998	0.54298199999999996	0.55158799999999997	0.55804200000000004	0.55787200000000003	0.55827700000000002	0.56188000000000005	0.56611100000000003	0.57089699999999999	0.57587299999999997	0.58967700000000001	0.65654100000000004	0101000020E6100000DFEEF66A91BE1B405053CBD6FA704A40	259259.45802255283	545064.72194793925	59.8187566	5
293_100824_03	2140	2965324	2010-09-08 09:47:13	52.882663299999997	6.9360916000000001	13	9	474475.97999999998	5875850.8899999997	1.1499999999999999	22.199999999999999	41.109999999999999	0.35099999999999998	41.759999999999998	0.026471000000000001	0.028975999999999998	0.030616999999999998	0.032236000000000001	0.034469	0.038324999999999998	0.046669000000000002	0.062885999999999997	0.082310999999999995	0.095554	0.102017	0.101496	0.092881000000000005	0.082414000000000001	0.075685000000000002	0.071322999999999998	0.066529000000000005	0.061128000000000002	0.057987999999999998	0.054216	0.048570000000000002	0.043916999999999998	0.040971	0.043028999999999998	0.062431	0.11640399999999999	0.19266900000000001	0.29165999999999997	0.40568900000000002	0.48099999999999998	0.52450399999999997	0.55067699999999997	0.55870399999999998	0.56588899999999998	0.57274400000000003	0.57823400000000003	0.58719299999999996	0.59392900000000004	0.59411800000000003	0.59503399999999995	0.59929500000000002	0.60324699999999998	0.60742399999999996	0.61270000000000002	0.62663500000000005	0.70377999999999996	0101000020E6100000C33DE0CB8EBE1B4091706B1CFB704A40	259258.76515740526	545065.63096703356	59.818754899999995	5
293_100824_03	2141	2966722	2010-09-08 09:47:14	52.882671600000002	6.9360815999999996	13.1	9	474475.29999999999	5875851.8099999996	1.1499999999999999	22.559999999999999	41.109999999999999	0.35199999999999998	41.759999999999998	0.025687999999999999	0.028114	0.029738000000000001	0.031251000000000001	0.033338	0.037208999999999999	0.045605	0.061839999999999999	0.081484000000000001	0.094769000000000006	0.101163	0.10048899999999999	0.091658000000000003	0.080874000000000001	0.073899000000000006	0.069490999999999997	0.064710000000000004	0.059198000000000001	0.056010999999999998	0.052186000000000003	0.046586000000000002	0.041967999999999998	0.039035	0.041054	0.060177000000000001	0.11409	0.191107	0.29167999999999999	0.407665	0.48408899999999999	0.52826700000000004	0.55491100000000004	0.56289599999999995	0.56983399999999995	0.57648100000000002	0.58226699999999998	0.59108700000000003	0.59793600000000002	0.59751200000000004	0.59747899999999998	0.60135300000000003	0.60523499999999997	0.61002100000000004	0.61509499999999995	0.63024800000000003	0.70640599999999998	0101000020E6100000A68CC92C8CBE1B40D38D0B62FB704A40	259258.072292511	545066.53998622566	59.818753200000003	5
293_100824_03	2142	2968120	2010-09-08 09:47:15	52.882678300000002	6.9360716	13.1	9	474474.60999999999	5875852.5599999996	1.01	22.870000000000001	41.109999999999999	0.35299999999999998	41.759999999999998	0.025692	0.028119000000000002	0.029714000000000001	0.031255999999999999	0.033501999999999997	0.037496000000000002	0.045996000000000002	0.062540999999999999	0.082319000000000003	0.095575999999999994	0.10196	0.101272	0.092290999999999998	0.081447000000000006	0.074460999999999999	0.069986999999999994	0.065064999999999998	0.059567000000000002	0.056258000000000002	0.052256999999999998	0.0465	0.041737999999999997	0.038817999999999998	0.040934999999999999	0.060233000000000002	0.114541	0.19214999999999999	0.29357800000000001	0.41141100000000003	0.48979499999999998	0.53517700000000001	0.56216699999999997	0.570496	0.57811999999999997	0.58474300000000001	0.59058500000000003	0.59947499999999998	0.60559700000000005	0.60493699999999995	0.60504899999999995	0.60934900000000003	0.613564	0.61838400000000004	0.62422900000000003	0.63875800000000005	0.71405399999999997	0101000020E61000008ADBB28D89BE1B40C7B13F9AFB704A40	259257.38324788981	545067.27098872501	59.8187499	5
293_100824_03	2143	2969518	2010-09-08 09:47:16	52.8826866	6.9360600000000003	13.1	9	474473.82000000001	5875853.4800000004	1.22	22.870000000000001	41.109999999999999	0.35299999999999998	41.759999999999998	0.025692	0.028119000000000002	0.029714000000000001	0.031255999999999999	0.033501999999999997	0.037496000000000002	0.045996000000000002	0.062540999999999999	0.082319000000000003	0.095575999999999994	0.10196	0.101272	0.092290999999999998	0.081447000000000006	0.074460999999999999	0.069986999999999994	0.065064999999999998	0.059567000000000002	0.056258000000000002	0.052256999999999998	0.0465	0.041737999999999997	0.038817999999999998	0.040934999999999999	0.060233000000000002	0.114541	0.19214999999999999	0.29357800000000001	0.41141100000000003	0.48979499999999998	0.53517700000000001	0.56216699999999997	0.570496	0.57811999999999997	0.58474300000000001	0.59058500000000003	0.59947499999999998	0.60559700000000005	0.60493699999999995	0.60504899999999995	0.60934900000000003	0.613564	0.61838400000000004	0.62422900000000003	0.63875800000000005	0.71405399999999997	0101000020E610000003603C8386BE1B4008CFDFDFFB704A40	259256.5826957883	545068.17769728554	59.818746599999997	5
293_100824_03	2144	2970916	2010-09-08 09:47:17	52.882694999999998	6.9360499999999998	13.199999999999999	9	474473.13	5875854.4100000001	1.1599999999999999	23.66	41.109999999999999	0.35299999999999998	41.75	0.025609	0.027951	0.029444999999999999	0.030963999999999998	0.033037999999999998	0.036838000000000003	0.045149000000000002	0.061577	0.081367999999999996	0.094691999999999998	0.101023	0.10012500000000001	0.090923000000000004	0.079895999999999995	0.072805999999999996	0.068249000000000004	0.063371999999999998	0.057948	0.054705999999999998	0.050814999999999999	0.045276999999999998	0.040774999999999999	0.037974000000000001	0.039891000000000003	0.058517	0.112386	0.190446	0.29431400000000002	0.416269	0.49773200000000001	0.54500800000000005	0.57291599999999998	0.58152999999999999	0.58898300000000003	0.59592000000000001	0.60179000000000005	0.61110200000000003	0.617591	0.61657799999999996	0.61674399999999996	0.62026400000000004	0.62361800000000001	0.62845700000000004	0.63439699999999999	0.64939199999999997	0.72990900000000003	0101000020E6100000E6AE25E483BE1B40DEAB5626FC704A40	259255.88959290175	545069.09784283792	59.818745	5
293_100824_03	2146	2973712	2010-09-08 09:47:19	52.882709900000002	6.9360299999999997	13.199999999999999	9	474471.77000000002	5875856.0700000003	1	23.710000000000001	41.100000000000001	0.35399999999999998	41.75	0.025780000000000001	0.028191999999999998	0.029714000000000001	0.031248999999999999	0.033398999999999998	0.037215999999999999	0.045530000000000001	0.061874999999999999	0.081800999999999999	0.095269000000000006	0.101701	0.100836	0.091601000000000002	0.080581	0.073450000000000001	0.068975999999999996	0.064043000000000003	0.058633999999999999	0.055444	0.0516	0.046030000000000001	0.041438999999999997	0.038526999999999999	0.040557000000000003	0.059256000000000003	0.113401	0.192024	0.29643799999999998	0.41932900000000001	0.50176100000000001	0.54932400000000003	0.57768799999999998	0.58643500000000004	0.59358999999999995	0.60032799999999997	0.60640700000000003	0.616035	0.62262399999999996	0.62242500000000001	0.622417	0.62568000000000001	0.62932399999999999	0.63382499999999997	0.63863000000000003	0.65410699999999999	0.73490299999999997	0101000020E6100000AD4CF8A57EBE1B407F2D54A3FC704A40	259254.5079240505	545070.72673930135	59.818739900000004	5
293_100824_03	2147	2975110	2010-09-08 09:47:20	52.882718300000001	6.9360200000000001	13.199999999999999	9	474471.08000000002	5875857	1.1599999999999999	24.109999999999999	41.100000000000001	0.35399999999999998	41.75	0.025987	0.028417999999999999	0.030016999999999999	0.031577000000000001	0.033680000000000002	0.037393000000000003	0.045567000000000003	0.061858999999999997	0.081750000000000003	0.095213000000000006	0.101609	0.100671	0.091302999999999995	0.080239000000000005	0.073076000000000002	0.068471000000000004	0.063462000000000005	0.058032	0.054868	0.051104999999999998	0.045774000000000002	0.041394	0.038639	0.040570000000000002	0.058795	0.112328	0.19125800000000001	0.296848	0.42164800000000002	0.50566199999999994	0.55437700000000001	0.58319100000000001	0.59192400000000001	0.59888799999999998	0.60536999999999996	0.61087000000000002	0.62008399999999997	0.62621599999999999	0.62663100000000005	0.62744699999999998	0.63112699999999999	0.635131	0.63893699999999998	0.64366500000000004	0.65739300000000001	0.73858400000000002	0101000020E6100000919BE1067CBE1B40550ACBE9FC704A40	259253.81482190397	545071.64688515291	59.8187383	5
293_100824_03	2148	2976508	2010-09-08 09:47:21	52.882726599999998	6.9360083000000001	13.300000000000001	9	474470.28000000003	5875857.9199999999	1.22	24.800000000000001	41.100000000000001	0.35499999999999998	41.75	0.025333000000000001	0.027677	0.029187000000000001	0.030667	0.032753999999999998	0.036491999999999997	0.044546000000000002	0.060581999999999997	0.080171000000000006	0.093271000000000007	0.099465999999999999	0.098512000000000002	0.089221999999999996	0.078157000000000004	0.071093000000000003	0.066576999999999997	0.061793000000000001	0.056392999999999999	0.053222999999999999	0.049501999999999997	0.044170000000000001	0.039815000000000003	0.037061999999999998	0.039086999999999997	0.057118000000000002	0.109871	0.18818099999999999	0.29388399999999998	0.42016999999999999	0.50626300000000002	0.55615899999999996	0.58544200000000002	0.595024	0.60272700000000001	0.609711	0.61573100000000003	0.62465899999999996	0.63068199999999996	0.63008799999999998	0.63057399999999997	0.63433700000000004	0.63841899999999996	0.64260799999999996	0.64819800000000005	0.66442999999999997	0.75012299999999998	0101000020E61000006323B5F578BE1B4096276B2FFD704A40	259253.00754068911	545072.55344987987	59.818734899999995	5
293_100824_03	2149	2977906	2010-09-08 09:47:22	52.882734999999997	6.9359982999999996	13.300000000000001	9	474469.59999999998	5875858.8600000003	1.1599999999999999	24.77	41.100000000000001	0.35499999999999998	41.75	0.025291000000000001	0.027609999999999999	0.029055000000000001	0.030615	0.032726999999999999	0.036469000000000001	0.044603999999999998	0.060713999999999997	0.080360000000000001	0.093588000000000005	0.099875000000000005	0.098947999999999994	0.089671000000000001	0.078681000000000001	0.071638999999999994	0.067163	0.062280000000000002	0.056828999999999998	0.053622999999999997	0.049929000000000001	0.044491999999999997	0.040030000000000003	0.037227000000000003	0.039195000000000001	0.057381000000000001	0.110503	0.18881700000000001	0.29442400000000002	0.42054900000000001	0.50644400000000001	0.55663499999999999	0.58616400000000002	0.59577800000000003	0.60340000000000005	0.61040399999999995	0.61663699999999999	0.62578500000000004	0.63220299999999996	0.632023	0.63308200000000003	0.63675400000000004	0.64041300000000001	0.64483000000000001	0.65062699999999996	0.665385	0.74953499999999995	0101000020E610000046729E5676BE1B406C04E275FD704A40	259252.31443907565	545073.47359594901	59.818733299999998	5
293_100824_03	2150	2979304	2010-09-08 09:47:23	52.882741600000003	6.9359883	13.4	9	474468.90999999997	5875859.5899999999	1	24.940000000000001	41.100000000000001	0.35599999999999998	41.75	0.025013000000000001	0.027354	0.028920000000000001	0.030446000000000001	0.032523999999999997	0.036186000000000003	0.044372000000000002	0.060512000000000003	0.080130000000000007	0.093394000000000005	0.099707000000000004	0.098862000000000005	0.089707999999999996	0.078688999999999995	0.071674000000000002	0.067198999999999995	0.062243	0.056762	0.053573999999999997	0.049792000000000003	0.044310000000000002	0.039912999999999997	0.037165999999999998	0.039137999999999999	0.057416000000000002	0.11053200000000001	0.18856400000000001	0.29393999999999998	0.42001500000000003	0.506386	0.55716500000000002	0.58721299999999998	0.59707900000000003	0.604688	0.61168599999999995	0.61724999999999997	0.62632200000000005	0.63266999999999995	0.63306099999999998	0.63390000000000002	0.63817999999999997	0.64237500000000003	0.64673000000000003	0.65205900000000006	0.66706699999999997	0.74955899999999998	0101000020E61000002AC187B773BE1B40CC683FADFD704A40	259251.62563501153	545074.1934732137	59.818729900000001	5
293_100824_03	2151	2980702	2010-09-08 09:47:24	52.882750000000001	6.9359783000000004	13.5	9	474468.22999999998	5875860.5199999996	1.1599999999999999	24.710000000000001	41.100000000000001	0.35599999999999998	41.740000000000002	0.025024999999999999	0.027344	0.028878999999999998	0.030372	0.032475999999999998	0.036169	0.044227000000000002	0.060201999999999999	0.079640000000000002	0.092744999999999994	0.098914000000000002	0.097947000000000006	0.088829000000000005	0.077921000000000004	0.071003999999999998	0.066517999999999994	0.061712000000000003	0.056330999999999999	0.053119	0.049383999999999997	0.043990000000000001	0.039704999999999997	0.037062999999999999	0.039031000000000003	0.05704	0.10967300000000001	0.187274	0.29178399999999999	0.416352	0.50114199999999998	0.55092399999999997	0.58021400000000001	0.58974000000000004	0.59705399999999997	0.60394800000000004	0.60970500000000005	0.61853400000000003	0.62414599999999998	0.62380599999999997	0.62450799999999995	0.62860899999999997	0.63312599999999997	0.63790999999999998	0.64372399999999996	0.65776699999999999	0.73629699999999998	0101000020E61000000E10711871BE1B40A245B6F3FD704A40	259250.93253388332	545075.11361947597	59.818728300000004	5
293_100824_03	2152	2982100	2010-09-08 09:47:25	52.882758299999999	6.9359666000000004	13.5	9	474467.42999999999	5875861.4500000002	1.22	24.210000000000001	41.100000000000001	0.35699999999999998	41.740000000000002	0.025316999999999999	0.027608000000000001	0.029085	0.030595000000000001	0.032738000000000003	0.036466999999999999	0.044568000000000003	0.060573000000000002	0.080213999999999994	0.093376000000000001	0.099598000000000006	0.098683000000000007	0.089419999999999999	0.078492000000000006	0.071496000000000004	0.067058999999999994	0.062216	0.056791000000000001	0.053563	0.049736000000000002	0.044263999999999998	0.039937	0.037243999999999999	0.039271	0.057452000000000003	0.11047999999999999	0.18847800000000001	0.29306100000000002	0.41643000000000002	0.49984000000000001	0.54833399999999999	0.57691000000000003	0.58627600000000002	0.59377500000000005	0.60068699999999997	0.60661399999999999	0.61554900000000001	0.621645	0.62088500000000002	0.62063100000000004	0.624004	0.62795699999999999	0.63303799999999999	0.63914300000000002	0.65420599999999995	0.73385	0101000020E6100000E09744076EBE1B40E3625639FE704A40	259250.12525376229	545076.0201846828	59.818724899999999	5
293_100824_03	2153	2983498	2010-09-08 09:47:26	52.882764999999999	6.9359565999999999	13.5	9	474466.75	5875862.1900000004	1.01	24.57	41.100000000000001	0.35699999999999998	41.740000000000002	0.025066999999999999	0.027335000000000002	0.028844999999999999	0.030335999999999998	0.032444000000000001	0.036225	0.044346999999999998	0.060338000000000003	0.079821000000000003	0.092841999999999994	0.099006999999999998	0.098056000000000004	0.088941000000000006	0.078070000000000001	0.071084999999999995	0.066682000000000005	0.061880999999999999	0.056486000000000001	0.053247000000000003	0.049419999999999999	0.043987999999999999	0.039560999999999999	0.036791999999999998	0.038802000000000003	0.056965000000000002	0.109636	0.186972	0.29086099999999998	0.41486600000000001	0.49890000000000001	0.54790700000000003	0.57679000000000002	0.58638500000000005	0.59425600000000001	0.60130600000000001	0.60721999999999998	0.61605399999999999	0.62145700000000004	0.62032600000000004	0.62043099999999995	0.62418600000000002	0.62830399999999997	0.63401799999999997	0.63928799999999997	0.65417000000000003	0.73154200000000003	0101000020E6100000C3E62D686BBE1B40D7868A71FE704A40	259249.43621163914	545076.75118831033	59.818721599999996	5
293_100824_03	2154	2984896	2010-09-08 09:47:27	52.882773299999997	6.9359466000000003	13.6	9	474466.06	5875863.1100000003	1.1499999999999999	25.109999999999999	41.100000000000001	0.35699999999999998	41.740000000000002	0.0253	0.027695000000000001	0.029208000000000001	0.030667	0.032690999999999998	0.036405	0.044588999999999997	0.060876	0.080882999999999997	0.094405000000000003	0.100816	0.099906999999999996	0.090414999999999995	0.079000000000000001	0.071840000000000001	0.067338999999999996	0.062355000000000001	0.056827999999999997	0.053582999999999999	0.049820999999999997	0.044413000000000001	0.040043000000000002	0.037296999999999997	0.039215	0.057354000000000002	0.111191	0.19080900000000001	0.29847899999999999	0.42779800000000001	0.51621499999999998	0.56787299999999996	0.59832799999999997	0.60805799999999999	0.61581200000000003	0.62294300000000002	0.62884399999999996	0.63795599999999997	0.64393500000000004	0.64420599999999995	0.64569699999999997	0.65020699999999998	0.65366800000000003	0.658331	0.66368300000000002	0.67873399999999995	0.76651199999999997	0101000020E6100000A73517C968BE1B4018A42AB7FE704A40	259248.74335000635	545077.66020884085	59.818719899999998	5
293_100824_03	2155	2986294	2010-09-08 09:47:28	52.882779999999997	6.9359365999999998	13.6	9	474465.38	5875863.8600000003	1.01	25.18	41.090000000000003	0.35699999999999998	41.740000000000002	0.025569999999999999	0.027831999999999999	0.029274000000000001	0.030793000000000001	0.032918000000000003	0.036546000000000002	0.044542999999999999	0.060829000000000001	0.080906000000000006	0.094359999999999999	0.100547	0.099376000000000006	0.089733999999999994	0.078324000000000005	0.071142999999999998	0.066599000000000005	0.061692999999999998	0.056208000000000001	0.052953	0.049217999999999998	0.043825000000000003	0.039454000000000003	0.036963999999999997	0.038926000000000002	0.0567	0.11013000000000001	0.19019	0.29872599999999999	0.42883300000000002	0.51781500000000003	0.56955100000000003	0.59962099999999996	0.60941400000000001	0.61751400000000001	0.62476399999999999	0.63090100000000005	0.64000800000000002	0.64595400000000003	0.64463700000000002	0.644154	0.64718600000000004	0.65089399999999997	0.65600599999999998	0.66193299999999999	0.67799600000000004	0.76405900000000004	0101000020E61000008A84002A66BE1B400CC85EEFFE704A40	259248.0543083165	545078.39121265989	59.818716599999995	5
293_100824_03	2156	2987692	2010-09-08 09:47:29	52.882788300000001	6.9359248999999998	13.6	9	474464.58000000002	5875864.7800000003	1.22	24.84	41.090000000000003	0.35799999999999998	41.740000000000002	0.025662999999999998	0.027910000000000001	0.029361000000000002	0.030849999999999999	0.032946000000000003	0.036568999999999997	0.044562999999999998	0.060673999999999999	0.080440999999999999	0.093794000000000002	0.099989999999999996	0.098902000000000004	0.089495000000000005	0.078274999999999997	0.071218000000000004	0.066805000000000003	0.061992999999999999	0.056542000000000002	0.053364000000000002	0.049591000000000003	0.044173999999999998	0.039803999999999999	0.037217	0.039134000000000002	0.057117000000000001	0.110322	0.18958700000000001	0.29653400000000002	0.424128	0.51085199999999997	0.56133999999999995	0.59119500000000003	0.60066299999999995	0.60852600000000001	0.61595999999999995	0.62200599999999995	0.63124999999999998	0.63765799999999995	0.63708399999999998	0.63632299999999997	0.63979399999999997	0.64273100000000005	0.64797199999999999	0.65363400000000005	0.67013199999999995	0.75440300000000005	0101000020E61000005C0CD41863BE1B404EE5FE34FF704A40	259247.24702925887	545079.29777835007	59.818713200000005	5
293_100824_03	2157	2989090	2010-09-08 09:47:30	52.882796599999999	6.9359149999999996	13.699999999999999	9	474463.90000000002	5875865.7000000002	1.1399999999999999	24.899999999999999	41.090000000000003	0.35799999999999998	41.740000000000002	0.025173000000000001	0.027504000000000001	0.029003999999999999	0.030512000000000001	0.032624	0.036338000000000002	0.044471999999999998	0.060752	0.080576999999999996	0.094012999999999999	0.100331	0.099335999999999994	0.089940000000000006	0.078755000000000006	0.071679999999999994	0.067119999999999999	0.062188	0.056619000000000003	0.053263999999999999	0.049447999999999999	0.043990000000000001	0.039579000000000003	0.036969000000000002	0.038933000000000002	0.057180000000000002	0.11079600000000001	0.18989900000000001	0.29626000000000002	0.423516	0.51055399999999995	0.561311	0.59134500000000001	0.60140899999999997	0.60942399999999997	0.61652700000000005	0.62208600000000003	0.630942	0.636239	0.63555799999999996	0.63615999999999995	0.64071800000000001	0.64544999999999997	0.65039499999999995	0.65646000000000004	0.671435	0.75259799999999999	0101000020E6100000E657738060BE1B408F029F7AFF704A40	259246.56089884666	545080.2069436037	59.8187116	5
293_100824_03	2158	2990488	2010-09-08 09:47:31	52.882804999999998	6.935905	13.699999999999999	9	474463.21999999997	5875866.6299999999	1.1599999999999999	25.670000000000002	41.090000000000003	0.35799999999999998	41.740000000000002	0.024548	0.026769999999999999	0.028230999999999999	0.029627000000000001	0.031566999999999998	0.035083000000000003	0.042985000000000002	0.059027000000000003	0.078785999999999995	0.092134999999999995	0.098267999999999994	0.097187999999999997	0.087666999999999995	0.076434000000000002	0.069239999999999996	0.064666000000000001	0.059874999999999998	0.054509000000000002	0.051256999999999997	0.047640000000000002	0.042377999999999999	0.038080999999999997	0.035589999999999997	0.037582999999999998	0.055029000000000002	0.107725	0.187024	0.29507800000000001	0.42543900000000001	0.51489099999999999	0.56731799999999999	0.59812299999999996	0.60811400000000004	0.61617	0.62353199999999998	0.62952799999999998	0.63901699999999995	0.64535600000000004	0.645262	0.64532800000000001	0.64916200000000002	0.65314099999999997	0.65807599999999999	0.663246	0.67880099999999999	0.76647299999999996	0101000020E6100000CAA65CE15DBE1B4065DF15C1FF704A40	259245.86779949712	545081.12709058949	59.818709999999996	5
293_100824_03	2159	2991886	2010-09-08 09:47:32	52.882811599999997	6.9358950000000004	13.699999999999999	9	474462.53000000003	5875867.3700000001	1	26	41.090000000000003	0.35799999999999998	41.740000000000002	0.025009	0.027248000000000001	0.028670000000000001	0.030124000000000001	0.032117	0.035631999999999997	0.043559	0.059794	0.079908999999999994	0.093479999999999994	0.099709000000000006	0.098480999999999999	0.088639999999999997	0.077060000000000003	0.069740999999999997	0.065115999999999993	0.060104999999999999	0.054579000000000003	0.051431999999999999	0.047816999999999998	0.042569000000000003	0.038322000000000002	0.035827999999999999	0.037827	0.055348000000000001	0.108482	0.188997	0.29963600000000001	0.433589	0.52557600000000004	0.57972800000000002	0.61130899999999999	0.62153499999999995	0.62936800000000004	0.63652399999999998	0.64225500000000002	0.65197700000000003	0.65850600000000004	0.65819399999999995	0.65794699999999995	0.66133500000000001	0.66529300000000002	0.66972699999999996	0.67549099999999995	0.69076499999999996	0.78156099999999995	0101000020E6100000AEF545425BBE1B40C44373F8FF704A40	259245.17899744038	545081.84696876991	59.818706599999999	5
293_100824_03	2160	2993284	2010-09-08 09:47:33	52.882819900000001	6.9358849999999999	13.699999999999999	9	474461.84999999998	5875868.29	1.1499999999999999	24.16	41.090000000000003	0.35799999999999998	41.740000000000002	0.025212999999999999	0.027496	0.029021999999999999	0.030497	0.032573999999999999	0.036373999999999997	0.044749999999999998	0.061606000000000001	0.08201	0.095700999999999994	0.10216	0.10115399999999999	0.091569999999999999	0.080107999999999999	0.072773000000000004	0.068006999999999998	0.062959000000000001	0.057334999999999997	0.053929999999999999	0.050007999999999997	0.044395999999999998	0.039794999999999997	0.036963999999999997	0.039016000000000002	0.057745999999999999	0.112579	0.19301299999999999	0.30006300000000002	0.42622399999999999	0.51138399999999995	0.56095099999999998	0.59008300000000002	0.59918800000000005	0.60692000000000002	0.61383100000000002	0.61988699999999997	0.62901300000000004	0.63556699999999999	0.63504499999999997	0.63564399999999999	0.638992	0.64277499999999999	0.64757299999999995	0.65340500000000001	0.66899200000000003	0.75199199999999999	0101000020E610000091442FA358BE1B400661133E00714A40	259244.48613729852	545082.75598990766	59.8187049	5
293_100824_03	2161	2994682	2010-09-08 09:47:34	52.8828283	6.9358732999999999	13.699999999999999	9	474461.04999999999	5875869.2199999997	1.23	22.219999999999999	41.090000000000003	0.35799999999999998	41.740000000000002	0.024888	0.027272000000000001	0.028837000000000002	0.030334	0.032529000000000002	0.036484000000000003	0.045131999999999999	0.062038999999999997	0.082369999999999999	0.096127000000000004	0.102799	0.10216799999999999	0.093076000000000006	0.081963999999999995	0.074813000000000004	0.070185999999999998	0.065034999999999996	0.059241000000000002	0.055863999999999997	0.051905	0.046094999999999997	0.041196999999999998	0.038101000000000003	0.040257000000000001	0.059970000000000002	0.11521000000000001	0.19344700000000001	0.293877	0.40873700000000002	0.485014	0.52893400000000002	0.55507899999999999	0.563303	0.57054800000000006	0.57713400000000004	0.58248100000000003	0.59070599999999995	0.59662999999999999	0.59698200000000001	0.59841599999999995	0.60297800000000001	0.60712999999999995	0.61180400000000001	0.61697199999999996	0.63024100000000005	0.701546	0101000020E610000063CC029255BE1B40DC3D8A8400714A40	259243.67862088559	545083.67368224042	59.818701599999997	5
293_100824_03	2162	2996080	2010-09-08 09:47:35	52.882834899999999	6.9358633000000003	13.800000000000001	9	474460.35999999999	5875869.96	1	21.280000000000001	41.090000000000003	0.35799999999999998	41.740000000000002	0.024920999999999999	0.027333	0.028871999999999998	0.030426999999999999	0.032693	0.036748999999999997	0.045584	0.062668000000000001	0.083090999999999998	0.096832000000000001	0.103551	0.103043	0.094187000000000007	0.083298999999999998	0.076173000000000005	0.071558999999999998	0.066577999999999998	0.060833999999999999	0.057415000000000001	0.053268000000000003	0.047173	0.042097000000000002	0.038780000000000002	0.040916000000000001	0.061182	0.117114	0.194522	0.29237000000000002	0.402725	0.47501199999999999	0.51639100000000004	0.54126399999999997	0.54953799999999997	0.556925	0.56357299999999999	0.56918100000000005	0.57793000000000005	0.58399000000000001	0.58430599999999999	0.58524399999999999	0.58926699999999999	0.59328099999999995	0.59834299999999996	0.60422399999999998	0.618255	0.68992900000000001	0101000020E6100000471BECF252BE1B403BA2E7BB00714A40	259242.98981950333	545084.39356073062	59.8186982	5
293_100824_03	2163	2997478	2010-09-08 09:47:36	52.882843299999998	6.9358532999999998	13.800000000000001	9	474459.67999999999	5875870.8899999997	1.1599999999999999	22.050000000000001	41.090000000000003	0.35799999999999998	41.740000000000002	0.024931999999999999	0.027269000000000002	0.028805000000000001	0.03039	0.032594999999999999	0.036554999999999997	0.045154	0.062054999999999999	0.082445000000000004	0.096174999999999997	0.102816	0.102226	0.093175999999999995	0.082106999999999999	0.074987999999999999	0.070477999999999999	0.065449999999999994	0.059718	0.056270000000000001	0.052209999999999999	0.046343000000000002	0.041485000000000001	0.038432000000000001	0.040508000000000002	0.060284999999999998	0.115788	0.19380900000000001	0.29347800000000002	0.40759400000000001	0.48332199999999997	0.52684799999999998	0.55233600000000005	0.56091500000000005	0.56852899999999995	0.57514100000000001	0.58083700000000005	0.58909900000000004	0.594059	0.59417500000000001	0.59525099999999997	0.59888300000000005	0.60358000000000001	0.60902900000000004	0.61451699999999998	0.62950600000000001	0.69863200000000003	0101000020E61000002A6AD55350BE1B40117F5E0201714A40	259242.29672140066	545085.31370823085	59.818696599999996	5
293_100824_03	2164	2998876	2010-09-08 09:47:37	52.882851600000002	6.9358433000000002	13.800000000000001	9	474459	5875871.8099999996	1.1499999999999999	20.600000000000001	41.079999999999998	0.35799999999999998	41.740000000000002	0.025309999999999999	0.027736	0.029283	0.030828999999999999	0.033020000000000001	0.037046999999999997	0.045955999999999997	0.06336	0.084221000000000004	0.098340999999999998	0.10530200000000001	0.104908	0.095916000000000001	0.084774000000000002	0.077586000000000002	0.072936000000000001	0.067775000000000002	0.061939000000000001	0.058643000000000001	0.054528	0.048476999999999999	0.043193000000000002	0.039788999999999998	0.041854000000000002	0.062529000000000001	0.11951299999999999	0.19797000000000001	0.29562300000000002	0.40449099999999999	0.47523599999999999	0.51564699999999997	0.53929300000000002	0.54690700000000003	0.55376700000000001	0.55986800000000003	0.56541399999999997	0.57374499999999995	0.58037099999999997	0.58155699999999999	0.58290500000000001	0.58670500000000003	0.59058999999999995	0.59498700000000004	0.59993700000000005	0.61390699999999998	0.68708899999999995	0101000020E61000000EB9BEB44DBE1B40539CFE4701714A40	259241.60386227068	545086.22272977664	59.818694900000004	5
293_100824_03	2165	3000274	2010-09-08 09:47:38	52.882858300000002	6.9358316000000002	13.800000000000001	9	474458.19	5875872.5599999996	1.0900000000000001	20.600000000000001	41.079999999999998	0.35799999999999998	41.740000000000002	0.025309999999999999	0.027736	0.029283	0.030828999999999999	0.033020000000000001	0.037046999999999997	0.045955999999999997	0.06336	0.084221000000000004	0.098340999999999998	0.10530200000000001	0.104908	0.095916000000000001	0.084774000000000002	0.077586000000000002	0.072936000000000001	0.067775000000000002	0.061939000000000001	0.058643000000000001	0.054528	0.048476999999999999	0.043193000000000002	0.039788999999999998	0.041854000000000002	0.062529000000000001	0.11951299999999999	0.19797000000000001	0.29562300000000002	0.40449099999999999	0.47523599999999999	0.51564699999999997	0.53929300000000002	0.54690700000000003	0.55376700000000001	0.55986800000000003	0.56541399999999997	0.57374499999999995	0.58037099999999997	0.58155699999999999	0.58290500000000001	0.58670500000000003	0.59058999999999995	0.59498700000000004	0.59993700000000005	0.61390699999999998	0.68708899999999995	0101000020E6100000E04092A34ABE1B4047C0328001714A40	259240.80040510552	545086.95127972518	59.818689900000003	5
293_100824_03	2166	3001672	2010-09-08 09:47:39	52.8828666	6.9358215999999997	13.800000000000001	9	474457.51000000001	5875873.4800000004	1.1499999999999999	18.690000000000001	41.079999999999998	0.35699999999999998	41.740000000000002	0.025656000000000002	0.028240999999999999	0.029923000000000002	0.031505999999999999	0.033855999999999997	0.038172999999999999	0.047442999999999999	0.065180000000000002	0.086223999999999995	0.100466	0.107611	0.107476	0.098761000000000002	0.087870000000000004	0.080724000000000004	0.076116000000000003	0.070870000000000002	0.064895999999999995	0.061432	0.057245999999999998	0.050860000000000002	0.045263999999999999	0.041667000000000003	0.043826999999999998	0.065476999999999994	0.1232	0.20000899999999999	0.29249900000000001	0.39199099999999998	0.45480700000000002	0.49011700000000002	0.51123200000000002	0.51771199999999995	0.52434499999999995	0.53045900000000001	0.535829	0.54376899999999995	0.54978700000000003	0.55025000000000002	0.55198199999999997	0.55631699999999995	0.56024799999999997	0.56447099999999995	0.57006400000000002	0.58324900000000002	0.64585099999999995	0101000020E6100000C38F7B0448BE1B4088DDD2C501714A40	259240.10754647924	545087.86030148738	59.818688199999997	5
293_100824_03	2167	3003070	2010-09-08 09:47:40	52.882874999999999	6.9358116000000001	13.9	9	474456.83000000002	5875874.4100000001	1.1599999999999999	18.440000000000001	41.079999999999998	0.35699999999999998	41.740000000000002	0.025335	0.027838999999999999	0.029457000000000001	0.031043000000000001	0.033404000000000003	0.037689	0.046940999999999997	0.064764000000000002	0.085842000000000002	0.10012699999999999	0.10731	0.10718999999999999	0.098492999999999997	0.087594000000000005	0.080487000000000003	0.075982999999999995	0.070751999999999995	0.064709000000000003	0.061330000000000003	0.057086999999999999	0.050619999999999998	0.044978999999999998	0.041190999999999998	0.043482	0.065434999999999993	0.12341299999999999	0.200324	0.29228900000000002	0.39081399999999999	0.45272699999999999	0.48746600000000001	0.50797800000000004	0.51442699999999997	0.52114300000000002	0.5272	0.53254800000000002	0.54056499999999996	0.54597600000000002	0.546933	0.54824300000000004	0.552535	0.55635800000000002	0.56094999999999995	0.56614399999999998	0.57893799999999995	0.64160600000000001	0101000020E6100000A7DE646545BE1B405EBA490C02714A40	259239.41444939474	545088.78044940112	59.818686599999999	5
293_100824_03	2168	3004468	2010-09-08 09:47:41	52.882881599999997	6.9358015999999996	13.9	9	474456.14000000001	5875875.1500000004	1	18.620000000000001	41.079999999999998	0.35699999999999998	41.740000000000002	0.025427999999999999	0.027916	0.029617000000000001	0.031247	0.033459999999999997	0.037725000000000002	0.046833	0.064217999999999997	0.084823999999999997	0.098761000000000002	0.10573100000000001	0.10558099999999999	0.097148999999999999	0.086514999999999995	0.079554	0.075046000000000002	0.070009000000000002	0.064242999999999995	0.060915999999999998	0.056764000000000002	0.050472999999999997	0.045023000000000001	0.041526	0.043737999999999999	0.065192	0.12194199999999999	0.19748099999999999	0.28816999999999998	0.38595800000000002	0.44759500000000002	0.482269	0.50281100000000001	0.50947200000000004	0.51611899999999999	0.52237199999999995	0.52743499999999999	0.53537100000000004	0.541188	0.54149800000000003	0.54269400000000001	0.54696100000000003	0.55134799999999995	0.55595300000000003	0.56133299999999997	0.57437700000000003	0.63675499999999996	0101000020E61000008A2D4EC642BE1B40BD1EA74302714A40	259238.72564934602	545089.50032849633	59.818683199999995	5
293_100824_03	2169	3005866	2010-09-08 09:47:42	52.882889900000002	6.9357898999999996	13.9	9	474455.34000000003	5875876.0700000003	1.22	18.190000000000001	41.079999999999998	0.35599999999999998	41.740000000000002	0.025548000000000001	0.02802	0.029679000000000001	0.031338999999999999	0.033658	0.037994	0.047203000000000002	0.064662999999999998	0.085295999999999997	0.099236000000000005	0.106184	0.10603600000000001	0.097666000000000003	0.087206000000000006	0.080338999999999994	0.075950000000000004	0.070976999999999998	0.065173999999999996	0.061793000000000001	0.057542000000000003	0.051179000000000002	0.045664999999999997	0.042007000000000003	0.044345000000000002	0.065849000000000005	0.12259100000000001	0.19742199999999999	0.28659400000000002	0.38175300000000001	0.44169000000000003	0.47531400000000001	0.49521500000000002	0.50152799999999997	0.50824199999999997	0.51425500000000002	0.51940699999999995	0.52712099999999995	0.53246499999999997	0.53293900000000005	0.53325800000000001	0.53775399999999995	0.54212199999999999	0.54713100000000003	0.55341899999999999	0.56711800000000001	0.62623899999999999	0101000020E61000005CB521B53FBE1B40FF3B478902714A40	259237.91837381129	545090.40689573693	59.818679799999998	5
293_100824_03	2170	3007264	2010-09-08 09:47:43	52.882896600000002	6.9357800000000003	13.800000000000001	9	474454.65999999997	5875876.8099999996	1.01	18.23	41.079999999999998	0.35599999999999998	41.740000000000002	0.025516	0.028008999999999999	0.029718000000000001	0.031390000000000001	0.033717999999999998	0.038087000000000003	0.047390000000000002	0.065065999999999999	0.085933999999999996	0.10005	0.10711900000000001	0.106998	0.098451999999999998	0.087714	0.080740000000000006	0.076275999999999997	0.071174000000000001	0.065248	0.061726999999999997	0.057382000000000002	0.050908000000000002	0.045393000000000003	0.041789	0.044128000000000001	0.065943000000000002	0.123774	0.19994200000000001	0.29061900000000002	0.38735399999999998	0.44835999999999998	0.48254799999999998	0.50265199999999999	0.509413	0.51622999999999997	0.522258	0.52739899999999995	0.53510100000000005	0.53966400000000003	0.54047199999999995	0.54200599999999999	0.54627700000000001	0.55140199999999995	0.55699299999999996	0.56245100000000003	0.57553399999999999	0.63554200000000005	0101000020E6100000E700C11C3DBE1B40F35F7BC102714A40	259237.2360659503	545091.13804549654	59.818676600000003	5
293_100824_03	2171	3008662	2010-09-08 09:47:44	52.882905000000001	6.9357699999999998	13.800000000000001	9	474453.97999999998	5875877.75	1.1599999999999999	17.68	41.079999999999998	0.35599999999999998	41.740000000000002	0.025798000000000001	0.028371	0.030092000000000001	0.031781999999999998	0.034124000000000002	0.038365000000000003	0.047364999999999997	0.064454999999999998	0.084624000000000005	0.098292000000000004	0.105216	0.10531500000000001	0.097276000000000001	0.087044999999999997	0.080323000000000006	0.075975000000000001	0.071107000000000004	0.065395999999999996	0.061974000000000001	0.057876999999999998	0.05169	0.046308000000000002	0.042777999999999997	0.044998999999999997	0.066473000000000004	0.122429	0.19564300000000001	0.28199099999999999	0.37353500000000001	0.43037300000000001	0.462204	0.48147800000000002	0.48758000000000001	0.49384899999999998	0.49976199999999998	0.50458999999999998	0.512185	0.51729800000000004	0.51877399999999996	0.52064699999999997	0.525119	0.52930900000000003	0.53442500000000004	0.53924300000000003	0.55189999999999995	0.60521999999999998	0101000020E6100000CA4FAA7D3ABE1B40C93CF20703714A40	259236.5429698567	545092.05819381808	59.818674999999999	5
293_100824_03	2172	3010060	2010-09-08 09:47:45	52.882913299999998	6.9357600000000001	13.800000000000001	9	474453.29999999999	5875878.6699999999	1.1499999999999999	17.469999999999999	41.079999999999998	0.35599999999999998	41.740000000000002	0.026301999999999999	0.028871000000000001	0.030572999999999999	0.032169000000000003	0.034525	0.038778	0.047839	0.065037999999999999	0.085327	0.099087999999999996	0.106061	0.10609300000000001	0.097931000000000004	0.087608000000000005	0.080810999999999994	0.076520000000000005	0.071590000000000001	0.065912999999999999	0.062720999999999999	0.058673999999999997	0.052458999999999999	0.047017000000000003	0.043305999999999997	0.045437999999999999	0.066810999999999995	0.122825	0.195988	0.28222000000000003	0.37320700000000001	0.42924400000000001	0.460648	0.47953699999999999	0.485043	0.49120799999999998	0.49698999999999999	0.50253899999999996	0.511069	0.517289	0.518119	0.51971699999999998	0.523142	0.52641300000000002	0.530304	0.535887	0.54910999999999999	0.60608600000000001	0101000020E6100000AE9E93DE37BE1B400A5A924D03714A40	259235.85011272307	545092.96721619146	59.8186733	5
293_100824_03	2173	3011458	2010-09-08 09:47:46	52.882921600000003	6.9357483000000002	13.800000000000001	9	474452.5	5875879.5899999999	1.22	17.43	41.079999999999998	0.35499999999999998	41.740000000000002	0.02614	0.028745	0.030491000000000001	0.032138	0.034439999999999998	0.038789999999999998	0.047870000000000003	0.064931000000000003	0.085022	0.098678000000000002	0.105612	0.105729	0.097818000000000002	0.087741	0.081114000000000006	0.076828999999999995	0.072049000000000002	0.066514000000000004	0.063156000000000004	0.058976000000000001	0.052706000000000003	0.047358999999999998	0.043693999999999997	0.045953000000000001	0.067472000000000004	0.123322	0.19597800000000001	0.28139399999999998	0.37140299999999998	0.42746800000000001	0.45898800000000001	0.47768699999999997	0.48365000000000002	0.49013200000000001	0.49601899999999999	0.50142600000000004	0.50916899999999998	0.51410699999999998	0.51509099999999997	0.51670099999999997	0.52094200000000002	0.52510500000000004	0.52926200000000001	0.53514300000000004	0.54804200000000003	0.60206000000000004	0101000020E6100000802667CD34BE1B404C77329303714A40	259235.04283828096	545093.87378390878	59.818669900000003	5
293_100824_03	2174	3012856	2010-09-08 09:47:47	52.882928300000003	6.9357382999999997	13.699999999999999	9	474451.81	5875880.3300000001	1.01	17.329999999999998	41.07	0.35399999999999998	41.740000000000002	0.025701000000000002	0.028240999999999999	0.029940999999999999	0.031587999999999998	0.033889000000000002	0.038149000000000002	0.047261999999999998	0.064237000000000002	0.084237999999999993	0.097838999999999995	0.10480100000000001	0.104948	0.097148999999999999	0.087226999999999999	0.080727999999999994	0.076527999999999999	0.071776999999999994	0.066286999999999999	0.063043000000000002	0.058991000000000002	0.052754000000000002	0.047289999999999999	0.043512000000000002	0.045755999999999998	0.067357	0.123084	0.19492899999999999	0.27919699999999997	0.36819099999999999	0.42341000000000001	0.45439299999999999	0.47276800000000002	0.47854600000000003	0.48482799999999998	0.49087199999999998	0.49655700000000003	0.50484099999999998	0.51062200000000002	0.51159399999999999	0.51267700000000005	0.516571	0.52006699999999995	0.52438899999999999	0.53019499999999997	0.54412199999999999	0.60241400000000001	0101000020E61000006375502E32BE1B40409B66CB03714A40	259234.35380088008	545094.60478967696	59.8186666	5
293_100824_03	2175	3014254	2010-09-08 09:47:48	52.882936600000001	6.9357283000000001	13.699999999999999	9	474451.13	5875881.2599999998	1.1499999999999999	16.98	41.07	0.35299999999999998	41.740000000000002	0.026113999999999998	0.028722000000000001	0.030497	0.032204999999999998	0.034540000000000001	0.038782999999999998	0.047792000000000001	0.064625000000000002	0.084329000000000001	0.097728999999999996	0.104614	0.104892	0.097420000000000007	0.087706999999999993	0.081243999999999997	0.077039999999999997	0.072303999999999993	0.066861000000000004	0.063718999999999998	0.059774000000000001	0.053523000000000001	0.048132000000000001	0.044512000000000003	0.046755999999999999	0.068359000000000003	0.12356300000000001	0.19457199999999999	0.27722200000000002	0.363597	0.417238	0.44730799999999998	0.46551300000000001	0.471217	0.47747299999999998	0.48323700000000003	0.48844399999999999	0.49601899999999999	0.50200999999999996	0.50348899999999996	0.50557099999999999	0.50995900000000005	0.51351800000000003	0.51779500000000001	0.52321899999999999	0.535833	0.58887699999999998	0101000020E610000047C4398F2FBE1B4081B8061104714A40	259233.66094450344	545095.51381235919	59.818664900000002	5
293_100824_03	2176	3015652	2010-09-08 09:47:49	52.882944999999999	6.9357182999999996	13.699999999999999	9	474450.44	5875882.1900000004	1.1599999999999999	17.59	41.07	0.35199999999999998	41.75	0.026074	0.028708999999999998	0.030452	0.032160000000000001	0.034493000000000003	0.038781000000000003	0.047771000000000001	0.064880999999999994	0.085078000000000001	0.098763000000000004	0.105741	0.10581599999999999	0.097810999999999995	0.087651000000000007	0.080947000000000005	0.076543	0.071568000000000007	0.065919000000000005	0.062642000000000003	0.058601	0.052419	0.047039999999999998	0.043447	0.045696000000000001	0.067161999999999999	0.12309299999999999	0.196046	0.28229399999999999	0.373338	0.42995299999999997	0.461727	0.48099199999999998	0.48685800000000001	0.49319400000000002	0.49894899999999998	0.50382499999999997	0.51131199999999999	0.51696900000000001	0.51864200000000005	0.52044400000000002	0.52515999999999996	0.52932599999999996	0.53401200000000004	0.53873599999999999	0.55113800000000002	0.60846900000000004	0101000020E61000002A1323F02CBE1B4057957D5704714A40	259232.96784968284	545096.43396119634	59.818663299999997	5
293_100824_03	2177	3017050	2010-09-08 09:47:50	52.882951599999998	6.9357082999999999	13.6	9	474449.76000000001	5875882.9199999999	1	17.25	41.07	0.35199999999999998	41.75	0.026648000000000002	0.029250999999999999	0.030981000000000002	0.032688000000000002	0.035024	0.039362000000000001	0.048534000000000001	0.065790000000000001	0.086091000000000001	0.099884000000000001	0.106848	0.106859	0.098801	0.088661000000000004	0.081967999999999999	0.077698000000000003	0.072840000000000002	0.067254999999999995	0.064007999999999995	0.059894999999999997	0.053529	0.048024999999999998	0.044257999999999999	0.046435999999999998	0.068273	0.124533	0.197684	0.283586	0.37376599999999999	0.42939899999999998	0.46058399999999999	0.479296	0.48499100000000001	0.49146299999999998	0.49739499999999998	0.50300800000000001	0.51115600000000005	0.51710299999999998	0.51743600000000001	0.51866800000000002	0.52224499999999996	0.52594700000000005	0.530891	0.53660600000000003	0.55081000000000002	0.60884899999999997	0101000020E61000000E620C512ABE1B40B6F9DA8E04714A40	259232.27905164132	545097.15384120541	59.8186599	5
293_100824_03	2178	3018448	2010-09-08 09:47:51	52.882958299999999	6.9356983000000003	13.6	9	474449.08000000002	5875883.6699999999	1.01	16.370000000000001	41.07	0.35099999999999998	41.75	0.026672000000000001	0.029307	0.031129	0.032911000000000003	0.035353000000000002	0.039598000000000001	0.04836	0.064808000000000004	0.083988999999999994	0.097078999999999999	0.103871	0.104295	0.097207000000000002	0.087983000000000006	0.081923999999999997	0.077936000000000005	0.073398000000000005	0.068113000000000007	0.065000000000000002	0.061095999999999998	0.055014	0.049859000000000001	0.046390000000000001	0.048724000000000003	0.069973999999999995	0.123778	0.191917	0.27022099999999999	0.35131600000000002	0.40149099999999999	0.429788	0.44717000000000001	0.45288	0.45921400000000001	0.46488800000000002	0.469912	0.47706300000000001	0.48236499999999999	0.48370400000000002	0.485649	0.48998199999999997	0.494475	0.49938700000000003	0.50462399999999996	0.51615999999999995	0.56178899999999998	0101000020E6100000F2B0F5B127BE1B40AA1D0FC704714A40	259231.59001510692	545097.88484736474	59.818656599999997	5
293_100824_03	2179	3019846	2010-09-08 09:47:52	52.882966600000003	6.9356882999999998	13.6	9	474448.39000000001	5875884.5899999999	1.1499999999999999	16.379999999999999	41.07	0.35099999999999998	41.75	0.026349999999999998	0.028954000000000001	0.030744	0.032531999999999998	0.035021999999999998	0.039462999999999998	0.048654000000000003	0.065642000000000006	0.085407999999999998	0.098785999999999999	0.10573100000000001	0.10613	0.098809999999999995	0.089397000000000004	0.083176	0.07911	0.074346999999999996	0.068794999999999995	0.065622	0.061533999999999998	0.055049000000000001	0.049371999999999999	0.045517000000000002	0.047912999999999997	0.070310999999999998	0.126109	0.19655400000000001	0.27690599999999999	0.36030099999999998	0.41184999999999999	0.44084800000000002	0.45840199999999998	0.46440199999999998	0.47102699999999997	0.47700500000000001	0.48208400000000001	0.48973299999999997	0.494975	0.49598300000000001	0.49762499999999998	0.502247	0.50686699999999996	0.51172300000000004	0.517563	0.53024199999999999	0.57940599999999998	0101000020E6100000D5FFDE1225BE1B40EC3AAF0C05714A40	259230.89715969446	545098.79387044697	59.818654900000006	5
293_100824_03	2180	3021244	2010-09-08 09:47:53	52.882975000000002	6.9356783000000002	13.6	9	474447.71000000002	5875885.5199999996	1.1599999999999999	17.07	41.07	0.34999999999999998	41.75	0.026100999999999999	0.028629000000000002	0.030329999999999999	0.031997999999999999	0.034363999999999999	0.038682000000000001	0.047711000000000003	0.064532999999999993	0.084148000000000001	0.097497	0.10428999999999999	0.104444	0.096861000000000003	0.087162000000000003	0.080693000000000001	0.076568999999999998	0.072008000000000003	0.066600999999999994	0.063437999999999994	0.059376999999999999	0.053152999999999999	0.047719999999999999	0.044091999999999999	0.046325999999999999	0.067865999999999996	0.12289799999999999	0.193718	0.276534	0.36345100000000002	0.417215	0.44727600000000001	0.46539900000000001	0.47111900000000001	0.47729199999999999	0.48336200000000001	0.48866199999999999	0.49652000000000002	0.502718	0.50358599999999998	0.50429800000000002	0.50812900000000005	0.51173199999999996	0.51641700000000001	0.52236899999999997	0.53613900000000003	0.59007699999999996	0101000020E6100000B94EC87322BE1B40C217265305714A40	259230.20406584418	545099.71401967667	59.818653300000001	5
293_100824_03	2181	3022642	2010-09-08 09:47:54	52.882983299999999	6.9356666000000002	13.5	9	474446.90999999997	5875886.4500000002	1.22	16.739999999999998	41.07	0.34899999999999998	41.75	0.025825000000000001	0.028410999999999999	0.030126	0.031852999999999999	0.034303	0.038560999999999998	0.047449999999999999	0.06404	0.083404000000000006	0.096584000000000003	0.103392	0.103712	0.096420000000000006	0.086971999999999994	0.080738000000000004	0.076531000000000002	0.071784000000000001	0.066376000000000004	0.063267000000000004	0.059339999999999997	0.053157000000000003	0.047771000000000001	0.044142000000000001	0.046532999999999998	0.068038000000000001	0.122612	0.192081	0.27224999999999999	0.35582399999999997	0.407611	0.43684600000000001	0.45456099999999999	0.460287	0.46666099999999999	0.47215499999999999	0.477105	0.48444500000000001	0.489624	0.49130200000000002	0.49389699999999997	0.49855699999999997	0.50264200000000003	0.50736999999999999	0.51249199999999995	0.52358899999999997	0.57202600000000003	0101000020E61000008BD69B621FBE1B400335C69805714A40	259229.39679353801	545100.62058833579	59.818649899999997	5
293_100824_03	2182	3024040	2010-09-08 09:47:55	52.882989999999999	6.9356565999999997	13.5	9	474446.21999999997	5875887.1900000004	1.01	16.800000000000001	41.07	0.34899999999999998	41.75	0.026440999999999999	0.029054	0.030793999999999998	0.032587999999999999	0.035022999999999999	0.039386999999999998	0.048542000000000002	0.065476000000000006	0.085297999999999999	0.098755999999999997	0.10560600000000001	0.10576000000000001	0.098112000000000005	0.088331999999999994	0.081850999999999993	0.077689999999999995	0.072954000000000005	0.067364999999999994	0.063983999999999999	0.059853000000000003	0.053626	0.048181000000000002	0.044596999999999998	0.046965	0.068804000000000004	0.124473	0.195739	0.27819199999999999	0.36410700000000001	0.41734599999999999	0.44715700000000003	0.46520099999999998	0.47132000000000002	0.47758499999999998	0.48358699999999999	0.488676	0.495975	0.50053599999999998	0.50156299999999998	0.50334999999999996	0.50782899999999997	0.51235200000000003	0.51713100000000001	0.52269299999999996	0.53519300000000003	0.58731199999999995	0101000020E61000006E2585C31CBE1B40F758FAD005714A40	259228.70775791327	545101.35159490292	59.818646600000001	5
293_100824_03	2183	3025438	2010-09-08 09:47:56	52.882998299999997	6.9356448999999998	13.5	9	474445.41999999998	5875888.1100000003	1.22	16.48	41.060000000000002	0.34799999999999998	41.75	0.026665000000000001	0.029298999999999999	0.03109	0.032872999999999999	0.035291999999999997	0.039642999999999998	0.048655999999999998	0.065130999999999994	0.084315000000000001	0.097337999999999994	0.104035	0.104327	0.097090999999999997	0.087769	0.081664	0.077629000000000004	0.073080000000000006	0.067760000000000001	0.064560000000000006	0.060492999999999998	0.054427000000000003	0.049213	0.045748999999999998	0.048125000000000001	0.069556000000000007	0.123575	0.192217	0.27125500000000002	0.35345300000000002	0.40420699999999998	0.43263699999999999	0.45011400000000001	0.45625900000000003	0.46257700000000002	0.46843200000000002	0.47343499999999999	0.48045900000000002	0.48502400000000001	0.48558200000000001	0.48715000000000003	0.49145800000000001	0.49615399999999998	0.50134599999999996	0.50692899999999996	0.51936000000000004	0.56674000000000002	0101000020E610000040AD58B219BE1B4038769A1606714A40	259227.90048614956	545102.25816381199	59.818643199999997	5
293_100824_03	2184	3026836	2010-09-08 09:47:57	52.883004999999997	6.9356350000000004	13.5	9	474444.75	5875888.8600000003	1.01	17.390000000000001	41.060000000000002	0.34699999999999998	41.759999999999998	0.026218000000000002	0.028760999999999998	0.030470000000000001	0.032216000000000002	0.034627999999999999	0.038878999999999997	0.047988999999999997	0.065147999999999998	0.085206000000000004	0.098907999999999996	0.105878	0.10601099999999999	0.098179000000000002	0.088234999999999994	0.081702999999999998	0.077373999999999998	0.072497000000000006	0.066933999999999994	0.063672999999999993	0.059623000000000002	0.053351999999999997	0.047767999999999998	0.044062999999999998	0.046406000000000003	0.068127999999999994	0.124083	0.196571	0.28170699999999999	0.371423	0.42721100000000001	0.45870899999999998	0.477717	0.48357800000000001	0.48997299999999999	0.49606499999999998	0.501475	0.50932900000000003	0.51518699999999995	0.51608299999999996	0.51764299999999996	0.52173499999999995	0.52561000000000002	0.530003	0.53558700000000004	0.54931399999999997	0.607294	0101000020E6100000CBF8F71917BE1B402C9ACE4E06714A40	259227.21818140786	545102.98931497394	59.818639999999995	5
293_100824_03	2185	3028234	2010-09-08 09:47:58	52.883013300000002	6.9356249999999999	13.5	9	474444.06	5875889.7800000003	1.1499999999999999	18.120000000000001	41.060000000000002	0.34699999999999998	41.759999999999998	0.026133	0.028641	0.030335999999999998	0.031981999999999997	0.034324	0.038528	0.047280999999999997	0.063632999999999995	0.082877000000000006	0.095922999999999994	0.10256999999999999	0.102561	0.094868999999999995	0.085204000000000002	0.07886	0.074776999999999996	0.070176000000000002	0.064785999999999996	0.061705999999999997	0.057818000000000001	0.051871	0.046795999999999997	0.043423000000000003	0.045579000000000001	0.066096000000000002	0.11941499999999999	0.18951499999999999	0.27322299999999999	0.36306100000000002	0.41959600000000002	0.45167099999999999	0.47126400000000002	0.47759699999999999	0.48413200000000001	0.49023499999999998	0.49573299999999998	0.50341999999999998	0.50915200000000005	0.50902499999999995	0.51026300000000002	0.51366199999999995	0.51712400000000003	0.52234100000000006	0.52806299999999995	0.54145299999999996	0.59834100000000001	0101000020E6100000AE47E17A14BE1B406EB76E9406714A40	259226.52532750944	545103.89833868179	59.818638300000003	5
293_100824_03	2186	3029632	2010-09-08 09:47:59	52.883021599999999	6.9356150000000003	13.4	9	474443.38	5875890.7000000002	1.1499999999999999	20.48	41.060000000000002	0.34599999999999997	41.759999999999998	0.025950000000000001	0.028393000000000002	0.030040000000000001	0.031702000000000001	0.033995999999999998	0.037915999999999998	0.046254000000000003	0.062114000000000003	0.080904000000000004	0.093686000000000005	0.099974999999999994	0.099794999999999995	0.091972999999999999	0.082339999999999997	0.076054999999999998	0.071926000000000004	0.067364999999999994	0.062212000000000003	0.059151000000000002	0.055474999999999997	0.049945999999999997	0.045234000000000003	0.042148999999999999	0.044417999999999999	0.063907000000000005	0.11600100000000001	0.18685199999999999	0.27509	0.37436599999999998	0.43966699999999997	0.477574	0.50049200000000005	0.508185	0.51495100000000005	0.52136800000000005	0.52653300000000003	0.53464999999999996	0.54061899999999996	0.54064299999999998	0.541435	0.54546300000000003	0.54957	0.554423	0.56021500000000002	0.57294599999999996	0.63688299999999998	0101000020E61000009296CADB11BE1B40AFD40EDA06714A40	259225.83247386463	545104.80736248288	59.818636599999998	5
293_100824_03	2187	3031030	2010-09-08 09:48:00	52.883029899999997	6.9356033000000004	13.4	9	474442.58000000002	5875891.6200000001	1.22	21.960000000000001	41.060000000000002	0.34499999999999997	41.759999999999998	0.026491000000000001	0.028927999999999999	0.030564000000000001	0.032163999999999998	0.034382999999999997	0.038281999999999997	0.046539999999999998	0.062685000000000005	0.082063999999999998	0.095194000000000001	0.101518	0.10091899999999999	0.092392000000000002	0.082055000000000003	0.075388999999999998	0.071013000000000007	0.066211000000000006	0.060911	0.057856999999999999	0.054165999999999999	0.048710000000000003	0.044148	0.041328999999999998	0.043508999999999999	0.062386999999999998	0.115004	0.188911	0.28405999999999998	0.39318399999999998	0.465646	0.50795400000000002	0.53362900000000002	0.54131399999999996	0.54840999999999995	0.55500499999999997	0.56074500000000005	0.569469	0.57542300000000002	0.57452099999999995	0.57478399999999996	0.57840899999999995	0.58271399999999995	0.58708099999999996	0.59316400000000002	0.60794599999999999	0.68086400000000002	0101000020E6100000641E9ECA0EBE1B40F0F1AE1F07714A40	259225.02520319153	545105.71393187041	59.818633199999994	5
293_100824_03	2188	3032428	2010-09-08 09:48:01	52.883038300000003	6.9355932999999999	13.4	9	474441.89000000001	5875892.5599999996	1.1599999999999999	21.960000000000001	41.060000000000002	0.34499999999999997	41.759999999999998	0.026491000000000001	0.028927999999999999	0.030564000000000001	0.032163999999999998	0.034382999999999997	0.038281999999999997	0.046539999999999998	0.062685000000000005	0.082063999999999998	0.095194000000000001	0.101518	0.10091899999999999	0.092392000000000002	0.082055000000000003	0.075388999999999998	0.071013000000000007	0.066211000000000006	0.060911	0.057856999999999999	0.054165999999999999	0.048710000000000003	0.044148	0.041328999999999998	0.043508999999999999	0.062386999999999998	0.115004	0.188911	0.28405999999999998	0.39318399999999998	0.465646	0.50795400000000002	0.53362900000000002	0.54131399999999996	0.54840999999999995	0.55500499999999997	0.56074500000000005	0.569469	0.57542300000000002	0.57452099999999995	0.57478399999999996	0.57840899999999995	0.58271399999999995	0.58708099999999996	0.59316400000000002	0.60794599999999999	0.68086400000000002	0101000020E6100000476D872B0CBE1B40C7CE256607714A40	259224.33211139665	545106.63408194156	59.818631600000003	5
293_100824_03	2189	3033826	2010-09-08 09:48:02	52.883044900000002	6.9355833000000002	13.4	9	474441.21000000002	5875893.29	1	21.609999999999999	41.060000000000002	0.34399999999999997	41.759999999999998	0.026397	0.028847999999999999	0.030443999999999999	0.032001000000000002	0.034222000000000002	0.038255999999999998	0.046753999999999997	0.063298999999999994	0.083125000000000004	0.096527000000000002	0.10310900000000001	0.102572	0.093954999999999997	0.083502999999999994	0.076724000000000001	0.072387000000000007	0.067655000000000007	0.062217000000000001	0.059048000000000003	0.055174000000000001	0.049385999999999999	0.044491999999999997	0.041459000000000003	0.043593	0.063280000000000003	0.11732099999999999	0.192639	0.28887299999999999	0.398453	0.47105599999999997	0.51337200000000005	0.538663	0.54664400000000002	0.55390399999999995	0.56099299999999996	0.566967	0.57604500000000003	0.58240700000000001	0.58198799999999995	0.58199900000000004	0.58507500000000001	0.58847499999999997	0.59341299999999997	0.59980999999999995	0.61517200000000005	0.69323500000000005	0101000020E61000002BBC708C09BE1B402633839D07714A40	259223.64331603685	545107.3539631794	59.818628199999999	5
293_100824_03	2190	3035224	2010-09-08 09:48:03	52.8830533	6.9355716000000003	13.300000000000001	9	474440.40999999997	5875894.2199999997	1.23	21.829999999999998	41.060000000000002	0.34399999999999997	41.759999999999998	0.026112	0.028435999999999999	0.029994	0.031559999999999998	0.033786999999999998	0.037664999999999997	0.045957999999999999	0.062023000000000002	0.081412999999999999	0.094536999999999996	0.10087500000000001	0.10033499999999999	0.091790999999999998	0.081364000000000006	0.074705999999999995	0.070404999999999995	0.065697000000000005	0.060373999999999997	0.057255	0.053428999999999997	0.047786000000000002	0.043157000000000001	0.040260999999999998	0.042455	0.061384000000000001	0.114131	0.188612	0.28432099999999999	0.39356400000000002	0.46564	0.50728600000000001	0.53259000000000001	0.54071599999999997	0.54789299999999996	0.55487200000000003	0.560585	0.56926100000000002	0.57545100000000005	0.57472299999999998	0.57461700000000004	0.577461	0.58141799999999999	0.58673600000000004	0.59233899999999995	0.60671600000000003	0.68240299999999998	0101000020E6100000FD43447B06BE1B40FC0FFAE307714A40	259222.83580750617	545108.27165897808	59.818624900000003	5
293_100824_03	2191	3036622	2010-09-08 09:48:04	52.883061599999998	6.9355615999999998	13.300000000000001	9	474439.71999999997	5875895.1500000004	1.1499999999999999	24.460000000000001	41.060000000000002	0.34300000000000003	41.770000000000003	0.025415	0.027727999999999999	0.029283	0.030816	0.032904000000000003	0.036517000000000001	0.044452999999999999	0.060310999999999997	0.079668000000000003	0.092703999999999995	0.098867999999999998	0.097992999999999997	0.088931999999999997	0.078058000000000002	0.071121000000000004	0.066767000000000007	0.061919000000000002	0.056529999999999997	0.053258	0.049657	0.044528999999999999	0.040388	0.037869	0.039843999999999997	0.057597000000000002	0.109739	0.186473	0.28956399999999999	0.41173799999999999	0.49456	0.54330500000000004	0.57296000000000002	0.582152	0.58928999999999998	0.59635899999999997	0.601962	0.61102400000000001	0.617012	0.61641699999999999	0.61692800000000003	0.62134100000000003	0.62568299999999999	0.63051000000000001	0.63525699999999996	0.64951999999999999	0.73273900000000003	0101000020E6100000E0922DDC03BE1B403D2D9A2908714A40	259222.14295514784	545109.18068331399	59.818623199999998	5
293_100824_03	2192	3038020	2010-09-08 09:48:05	52.883069900000002	6.9355516000000001	13.199999999999999	9	474439.03999999998	5875896.0700000003	1.1499999999999999	26.420000000000002	41.049999999999997	0.34300000000000003	41.770000000000003	0.025138000000000001	0.027372	0.028802000000000001	0.030269999999999998	0.032336999999999998	0.035889999999999998	0.043633999999999999	0.059171000000000001	0.078320000000000001	0.091188000000000005	0.097101000000000007	0.095938999999999997	0.086560999999999999	0.075601000000000002	0.068731	0.064326999999999995	0.059655	0.054324999999999998	0.051154999999999999	0.047571000000000002	0.042505000000000001	0.038420000000000003	0.036097999999999998	0.037942999999999998	0.054976999999999998	0.106585	0.184836	0.29289500000000002	0.42469099999999999	0.51604099999999997	0.57020499999999996	0.60252799999999995	0.61324299999999998	0.62143499999999996	0.62906099999999998	0.63534800000000002	0.64523299999999995	0.65159699999999998	0.65049800000000002	0.65011699999999994	0.65368499999999996	0.65768400000000005	0.66332999999999998	0.66983499999999996	0.68625999999999998	0.779976	0101000020E6100000C4E1163D01BE1B407F4A3A6F08714A40	259221.45010304276	545110.08970774594	59.818621500000006	5
293_100824_03	2193	3039418	2010-09-08 09:48:06	52.883078300000001	6.9355399999999996	13.1	9	474438.25	5875897	1.23	26.32	41.049999999999997	0.34200000000000003	41.770000000000003	0.025512	0.027755999999999999	0.029277000000000001	0.030738000000000001	0.032760999999999998	0.036226000000000001	0.043908999999999997	0.059346999999999997	0.078413999999999998	0.091290999999999997	0.097221000000000002	0.096110000000000001	0.086870000000000003	0.075977000000000003	0.069038000000000002	0.064624000000000001	0.059948000000000001	0.054762999999999999	0.051755000000000002	0.048126000000000002	0.043138000000000003	0.039141000000000002	0.036788000000000001	0.038662000000000002	0.055636999999999999	0.107098	0.18537999999999999	0.29405799999999999	0.426203	0.517424	0.57133400000000001	0.60373500000000002	0.61421700000000001	0.62217800000000001	0.62953099999999995	0.63565700000000003	0.64569600000000005	0.65311399999999997	0.65237299999999998	0.65180300000000002	0.65496900000000002	0.65886699999999998	0.66390700000000002	0.66973000000000005	0.68477299999999997	0.781254	0101000020E61000003C66A032FEBD1B405527B1B508714A40	259220.64932578581	545111.00754828611	59.818618299999997	5
293_100824_03	2194	3040816	2010-09-08 09:48:07	52.883086599999999	6.93553	13.1	9	474437.56	5875897.9199999999	1.1499999999999999	25.829999999999998	41.049999999999997	0.34100000000000003	41.770000000000003	0.025519	0.027817000000000001	0.029315000000000001	0.030779000000000001	0.032772999999999997	0.036340999999999998	0.044131999999999998	0.059902999999999998	0.079352000000000006	0.092374999999999999	0.098468	0.097419000000000006	0.088003999999999999	0.076952000000000007	0.069908999999999999	0.065430000000000002	0.060676000000000001	0.055379999999999999	0.052206000000000002	0.048550999999999997	0.043414000000000001	0.039298	0.036892000000000001	0.038885000000000003	0.056134999999999997	0.10846	0.18746699999999999	0.29630800000000002	0.427784	0.51793199999999995	0.57096599999999997	0.60245800000000005	0.61299499999999996	0.62094400000000005	0.62823899999999999	0.63434599999999997	0.64447200000000004	0.65146099999999996	0.65082799999999996	0.65017899999999995	0.653891	0.65805199999999997	0.66310999999999998	0.66870700000000005	0.68423900000000004	0.77741800000000005	0101000020E610000020B58993FBBD1B40964451FB08714A40	259219.95647420897	545111.91657293413	59.818616599999999	5
293_100824_03	2195	3042214	2010-09-08 09:48:08	52.883093299999999	6.9355200000000004	13.1	9	474436.88	5875898.6699999999	1.01	25.73	41.049999999999997	0.34100000000000003	41.770000000000003	0.026023000000000001	0.028309999999999998	0.029760000000000002	0.031185000000000001	0.033168000000000003	0.036541999999999998	0.044116000000000002	0.059725	0.079069	0.092067999999999997	0.098145999999999997	0.096911999999999998	0.087486999999999995	0.076393000000000003	0.069346000000000005	0.064962000000000006	0.060187999999999998	0.055059999999999998	0.052052000000000001	0.048468999999999998	0.043524	0.039615999999999998	0.037297999999999998	0.039197000000000003	0.056148999999999998	0.107763	0.186502	0.29491800000000001	0.42551899999999998	0.51458599999999999	0.56685799999999997	0.59855499999999995	0.60819299999999998	0.61568100000000003	0.62296600000000002	0.62908900000000001	0.63990000000000002	0.64790999999999999	0.64629099999999995	0.64529300000000001	0.64857299999999996	0.65157699999999996	0.65568099999999996	0.66185899999999998	0.67916100000000001	0.77500100000000005	0101000020E6100000040473F4F8BD1B408A68853309714A40	259219.26744155644	545112.64758084062	59.818613299999996	5
293_100824_03	2196	3043612	2010-09-08 09:48:09	52.883101600000003	6.9355098999999996	13	9	474436.19	5875899.5899999999	1.1499999999999999	26.640000000000001	41.049999999999997	0.34000000000000002	41.770000000000003	0.025670999999999999	0.027928000000000001	0.029402999999999999	0.030901999999999999	0.032937000000000001	0.036449000000000002	0.044230999999999999	0.060172999999999997	0.079960000000000003	0.09332	0.099492999999999998	0.098296999999999995	0.088600999999999999	0.077220999999999998	0.070001999999999995	0.065381999999999996	0.060432	0.055135999999999998	0.051941000000000001	0.048364999999999998	0.043296000000000001	0.039174	0.036764999999999999	0.038695	0.055905000000000003	0.108641	0.18928800000000001	0.30117500000000003	0.43787700000000002	0.53261400000000003	0.58857700000000002	0.62217	0.63272700000000004	0.64075199999999999	0.64798599999999995	0.65422999999999998	0.664211	0.67167900000000003	0.67149400000000004	0.67107700000000003	0.67458399999999996	0.67864500000000005	0.68359000000000003	0.68886199999999997	0.70485799999999998	0.80388199999999999	0101000020E61000004056A64EF6BD1B40CC85257909714A40	259218.56786004454	545113.55646130641	59.818611500000003	5
293_100824_03	2197	3045010	2010-09-08 09:48:10	52.883110000000002	6.9354982999999999	13	9	474435.39000000001	5875900.5199999996	1.23	26.48	41.049999999999997	0.34000000000000002	41.770000000000003	0.025766000000000001	0.028055	0.029484	0.030890999999999998	0.032855000000000002	0.036304999999999997	0.044042999999999999	0.059836	0.079408000000000006	0.092587000000000003	0.098644999999999997	0.097425999999999999	0.087828000000000003	0.076623999999999998	0.069516999999999995	0.065042000000000003	0.060282000000000002	0.055029000000000002	0.051906000000000001	0.048460999999999997	0.043371	0.039182000000000002	0.036715999999999999	0.038593000000000002	0.055766999999999997	0.107971	0.187665	0.29826000000000003	0.43311500000000003	0.52609499999999998	0.58120099999999997	0.61423099999999997	0.62438800000000005	0.63206700000000005	0.63991399999999998	0.64663599999999999	0.65767100000000001	0.66501999999999994	0.66408999999999996	0.66241499999999998	0.66591699999999998	0.66883599999999999	0.67298999999999998	0.67938900000000002	0.69713599999999998	0.80122800000000005	0101000020E6100000B9DA2F44F3BD1B40A2629CBF09714A40	259217.76708388279	545114.47430232936	59.818608300000001	5
293_100824_03	2198	3046408	2010-09-08 09:48:11	52.8831183	6.9354883000000003	12.9	9	474434.71000000002	5875901.4500000002	1.1499999999999999	26.59	41.049999999999997	0.33900000000000002	41.770000000000003	0.025375000000000002	0.027630999999999999	0.02911	0.030592999999999999	0.032613000000000003	0.036103999999999997	0.043749000000000003	0.059372000000000001	0.078811999999999993	0.091870999999999994	0.097966999999999999	0.096886	0.087438000000000002	0.076395000000000005	0.069279999999999994	0.064685999999999994	0.059977000000000003	0.054725000000000003	0.051427	0.047754999999999999	0.042749000000000002	0.038774000000000003	0.036476000000000001	0.038392000000000003	0.055447999999999997	0.107571	0.18684899999999999	0.29685099999999998	0.43095699999999998	0.52398199999999995	0.57950699999999999	0.61267499999999997	0.62368900000000005	0.63162499999999999	0.63907700000000001	0.64546000000000003	0.65499600000000002	0.66201699999999997	0.66139000000000003	0.66124700000000003	0.66494799999999998	0.66908999999999996	0.67448200000000003	0.67986500000000005	0.69537199999999999	0.79308999999999996	0101000020E61000009D2919A5F0BD1B40E37F3C050A714A40	259217.07423331792	545115.38332738797	59.818606600000003	5
293_100824_03	2199	3047806	2010-09-08 09:48:12	52.883125	6.9354782999999998	12.9	9	474434.03000000003	5875902.1900000004	1.01	26.079999999999998	41.049999999999997	0.33900000000000002	41.780000000000001	0.025485000000000001	0.027775000000000001	0.029207	0.030634999999999999	0.032625000000000001	0.036082999999999997	0.043804999999999997	0.059365000000000001	0.078691999999999998	0.091721999999999998	0.097788	0.096684999999999993	0.087226999999999999	0.076172000000000004	0.069171999999999997	0.064774999999999999	0.059989000000000001	0.054677000000000003	0.051567000000000002	0.048086999999999998	0.043021999999999998	0.038988000000000002	0.036528999999999999	0.038450999999999999	0.055596	0.107569	0.18640000000000001	0.29508400000000001	0.42697299999999999	0.51743399999999995	0.57084299999999999	0.60295600000000005	0.61302000000000001	0.620923	0.62856199999999995	0.63449500000000003	0.64448700000000003	0.65112099999999995	0.649899	0.64910100000000004	0.65285000000000004	0.656412	0.66086800000000001	0.66667299999999996	0.68340299999999998	0.781717	0101000020E610000080780206EEBD1B40D7A3703D0A714A40	259216.38520157518	545116.11433570273	59.818603299999999	5
293_100824_03	2200	3049204	2010-09-08 09:48:13	52.883133299999997	6.9354683000000001	12.9	9	474433.34000000003	5875903.1100000003	1.1499999999999999	26.780000000000001	41.049999999999997	0.33800000000000002	41.780000000000001	0.025433000000000001	0.027636999999999998	0.029020000000000001	0.030433000000000002	0.032347000000000001	0.035748000000000002	0.043333999999999998	0.058999000000000003	0.078572000000000003	0.091775999999999996	0.09783	0.096530000000000005	0.086782999999999999	0.075461	0.068311999999999998	0.063841999999999996	0.059153999999999998	0.053818999999999999	0.050790000000000002	0.047222	0.042308999999999999	0.038374999999999999	0.036024	0.037922999999999998	0.054672999999999999	0.106674	0.18675900000000001	0.29887799999999998	0.43571799999999999	0.53017599999999998	0.58583700000000005	0.61911000000000005	0.62988900000000003	0.63766100000000003	0.64543399999999995	0.65198299999999998	0.66210599999999997	0.66983199999999998	0.66850500000000002	0.66724899999999998	0.66968499999999997	0.67350699999999997	0.678064	0.684141	0.70240599999999997	0.80652000000000001	0101000020E610000064C7EB66EBBD1B4018C110830A714A40	259215.69235149247	545117.02336095879	59.818601599999994	5
293_100824_03	2201	3050602	2010-09-08 09:48:14	52.883141600000002	6.9354566000000002	12.800000000000001	9	474432.53999999998	5875904.0300000003	1.22	25.66	41.039999999999999	0.33800000000000002	41.780000000000001	0.025502	0.027851000000000001	0.029406999999999999	0.030876000000000001	0.032948999999999999	0.036452999999999999	0.044172000000000003	0.059712000000000001	0.078888	0.091800999999999994	0.097849000000000005	0.096858	0.087638999999999995	0.076773999999999995	0.069859000000000004	0.065449999999999994	0.060638999999999998	0.055341000000000001	0.052249999999999998	0.048571000000000003	0.043572	0.039525999999999999	0.037095999999999997	0.039107999999999997	0.056382000000000002	0.108251	0.18608	0.29272700000000001	0.42133500000000002	0.50949	0.56153399999999998	0.59325600000000001	0.60323599999999999	0.61051500000000003	0.61770599999999998	0.62385100000000004	0.633297	0.63970099999999996	0.63929599999999998	0.63915200000000005	0.64259200000000005	0.64715400000000001	0.65134499999999995	0.65631200000000001	0.67208100000000004	0.761544	0101000020E6100000364FBF55E8BD1B405ADEB0C80A714A40	259214.88508467085	545117.92993203364	59.818598200000004	5
293_100824_03	2202	3052000	2010-09-08 09:48:15	52.883148300000002	6.9354465999999997	12.800000000000001	9	474431.85999999999	5875904.7800000003	1.01	26.629999999999999	41.039999999999999	0.33700000000000002	41.780000000000001	0.025412000000000001	0.027695999999999998	0.029207	0.030702	0.032799000000000002	0.036443000000000003	0.044367999999999998	0.060183	0.079607999999999998	0.092646000000000006	0.098744999999999999	0.097665000000000002	0.088221999999999995	0.077138999999999999	0.070092000000000002	0.065559000000000006	0.060738	0.055329999999999997	0.052031000000000001	0.048291000000000001	0.043088000000000001	0.038980000000000001	0.036570999999999999	0.038462000000000003	0.056115999999999999	0.108663	0.18771499999999999	0.29699799999999998	0.43109900000000001	0.52444800000000003	0.57983700000000005	0.61343800000000004	0.62418799999999997	0.63259200000000004	0.64045399999999997	0.64647500000000002	0.65610999999999997	0.66218399999999999	0.66120999999999996	0.661107	0.66517999999999999	0.67020000000000002	0.67589399999999999	0.68110300000000001	0.69707300000000005	0.79472399999999999	0101000020E6100000199EA8B6E5BD1B404E02E5000B714A40	259214.19605360745	545118.66094066179	59.818594900000001	5
293_100824_03	2203	3053398	2010-09-08 09:48:16	52.883158299999998	6.9354366000000001	12.800000000000001	9	474431.16999999998	5875905.8899999997	1.3	27.190000000000001	41.039999999999999	0.33700000000000002	41.780000000000001	0.025565999999999998	0.027868	0.029361999999999999	0.030865	0.032835999999999997	0.036388999999999998	0.043996	0.059581000000000002	0.078914999999999999	0.091972999999999999	0.097972000000000004	0.096824999999999994	0.087304999999999994	0.076097999999999999	0.069036	0.064492999999999995	0.059683	0.054294000000000002	0.051062000000000003	0.047537999999999997	0.042611999999999997	0.038723	0.036524000000000001	0.038408999999999999	0.055155000000000003	0.106861	0.18618199999999999	0.29724699999999998	0.43404999999999999	0.52949599999999997	0.586283	0.62055199999999999	0.63141999999999998	0.63934199999999997	0.64671900000000004	0.65262699999999996	0.66226200000000002	0.66882299999999995	0.66743699999999995	0.66739400000000004	0.67171499999999995	0.67624399999999996	0.68109500000000001	0.68689299999999998	0.70238599999999995	0.79919899999999999	0101000020E6100000FDEC9117E3BD1B4071D8C7540B714A40	259213.49914716068	545119.75910912314	59.818594900000001	5
293_100824_03	2204	3054796	2010-09-08 09:48:17	52.883164899999997	6.9354266000000004	12.800000000000001	9	474430.48999999999	5875906.6200000001	1	25.809999999999999	41.039999999999999	0.33600000000000002	41.780000000000001	0.025824	0.028177000000000001	0.029633	0.031050000000000001	0.033065999999999998	0.03662	0.044311999999999997	0.059998000000000003	0.079416	0.092519000000000004	0.098624000000000003	0.097521999999999998	0.088085999999999998	0.076981999999999995	0.069944000000000006	0.065468999999999999	0.060595999999999997	0.055342000000000002	0.052227999999999997	0.048682999999999997	0.043699000000000002	0.039627000000000002	0.037180999999999999	0.039022000000000001	0.056239999999999998	0.108251	0.187421	0.29677100000000001	0.42860900000000002	0.51839000000000002	0.57145000000000001	0.60327399999999998	0.61279700000000004	0.62030399999999997	0.62745600000000001	0.63348899999999997	0.64399899999999999	0.65165399999999996	0.65096200000000004	0.65058800000000006	0.65323699999999996	0.65651599999999999	0.66088400000000003	0.66588499999999995	0.68152999999999997	0.78064299999999998	0101000020E6100000E13B7B78E0BD1B40D03C258C0B714A40	259212.81035520911	545120.47899189754	59.818591499999997	5
293_100824_03	2205	3056194	2010-09-08 09:48:18	52.883173300000003	6.9354165999999999	12.699999999999999	9	474429.81	5875907.5599999996	1.1599999999999999	25.27	41.039999999999999	0.33600000000000002	41.780000000000001	0.025592	0.027893999999999999	0.029389999999999999	0.030924	0.032965000000000001	0.036491999999999997	0.044288000000000001	0.060167999999999999	0.079795000000000005	0.093073000000000003	0.099316000000000002	0.098309999999999995	0.088868000000000003	0.077798000000000006	0.070593000000000003	0.066089999999999996	0.061165999999999998	0.055711999999999998	0.052468000000000001	0.048871999999999999	0.043729999999999998	0.039655999999999997	0.037215999999999999	0.039182000000000002	0.056787999999999998	0.109697	0.18920400000000001	0.29758099999999998	0.42749100000000001	0.51555700000000004	0.56709900000000002	0.598445	0.60788399999999998	0.61525099999999999	0.62234500000000004	0.628494	0.63817900000000005	0.64532	0.645038	0.64497899999999997	0.64871000000000001	0.65229099999999995	0.65725299999999998	0.662416	0.67843799999999999	0.77411700000000006	0101000020E6100000C48A64D9DDBD1B40A7199CD20B714A40	259212.11726773888	545121.39914371585	59.818589900000006	5
293_100824_03	2206	3057592	2010-09-08 09:48:19	52.8831816	6.9354066000000003	12.800000000000001	9	474429.12	5875908.4800000004	1.1499999999999999	25.59	41.039999999999999	0.33500000000000002	41.789999999999999	0.025603999999999998	0.027938000000000001	0.029430999999999999	0.030870999999999999	0.032941999999999999	0.036511000000000002	0.044395999999999998	0.060158999999999997	0.079589999999999994	0.092692999999999998	0.098866999999999997	0.097808000000000006	0.088486999999999996	0.077434000000000003	0.070359000000000005	0.065918000000000004	0.061157999999999997	0.055869000000000002	0.052708999999999999	0.049104000000000002	0.043956000000000002	0.039759999999999997	0.037205000000000002	0.039218000000000003	0.056866	0.109683	0.188751	0.29699199999999998	0.42755199999999999	0.51658599999999999	0.56914299999999995	0.60103099999999998	0.61100200000000005	0.61858400000000002	0.62608799999999998	0.63238899999999998	0.64267799999999997	0.64998699999999998	0.649478	0.64834199999999997	0.65185700000000002	0.65583000000000002	0.66045200000000004	0.66682300000000005	0.68370399999999998	0.78209899999999999	0101000020E6100000A8D94D3ADBBD1B40E8363C180C714A40	259211.42441917455	545122.30816958472	59.818588200000001	5
293_100824_03	2207	3058990	2010-09-08 09:48:20	52.8831883	6.9353949999999998	12.699999999999999	9	474428.33000000002	5875909.2199999997	1.0900000000000001	25.77	41.039999999999999	0.33400000000000002	41.789999999999999	0.025850999999999999	0.028261000000000001	0.029784000000000001	0.031338999999999999	0.033374000000000001	0.037048999999999999	0.044976000000000002	0.060787000000000001	0.080005000000000007	0.093004000000000003	0.099167000000000005	0.098167000000000004	0.088955999999999993	0.078066999999999998	0.071070999999999995	0.066601999999999995	0.061800000000000001	0.056529999999999997	0.053407000000000003	0.049716999999999997	0.044535999999999999	0.040378999999999998	0.037811999999999998	0.039794000000000003	0.057480000000000003	0.10990900000000001	0.18831600000000001	0.29592200000000002	0.42638799999999999	0.51577600000000001	0.56896999999999998	0.60107600000000005	0.61059799999999997	0.61835799999999996	0.62581200000000003	0.63216499999999998	0.64205599999999996	0.64952699999999997	0.64856499999999995	0.64840100000000001	0.65290499999999996	0.65675499999999998	0.66142800000000002	0.66718100000000002	0.68285300000000004	0.78012099999999995	0101000020E6100000205ED72FD8BD1B40DC5A70500C714A40	259210.62770276534	545123.03686888621	59.8185833	5
293_100824_03	2208	3060388	2010-09-08 09:48:21	52.883196599999998	6.9353850000000001	12.699999999999999	9	474427.64000000001	5875910.1500000004	1.1499999999999999	25.77	41.039999999999999	0.33400000000000002	41.789999999999999	0.025850999999999999	0.028261000000000001	0.029784000000000001	0.031338999999999999	0.033374000000000001	0.037048999999999999	0.044976000000000002	0.060787000000000001	0.080005000000000007	0.093004000000000003	0.099167000000000005	0.098167000000000004	0.088955999999999993	0.078066999999999998	0.071070999999999995	0.066601999999999995	0.061800000000000001	0.056529999999999997	0.053407000000000003	0.049716999999999997	0.044535999999999999	0.040378999999999998	0.037811999999999998	0.039794000000000003	0.057480000000000003	0.10990900000000001	0.18831600000000001	0.29592200000000002	0.42638799999999999	0.51577600000000001	0.56896999999999998	0.60107600000000005	0.61059799999999997	0.61835799999999996	0.62581200000000003	0.63216499999999998	0.64205599999999996	0.64952699999999997	0.64856499999999995	0.64840100000000001	0.65290499999999996	0.65675499999999998	0.66142800000000002	0.66718100000000002	0.68285300000000004	0.78012099999999995	0101000020E610000004ADC090D5BD1B401D7810960C714A40	259209.93485470337	545123.94589496544	59.818581600000002	5
293_100824_03	2209	3061786	2010-09-08 09:48:22	52.883204900000003	6.9353749000000002	12.699999999999999	9	474426.95000000001	5875911.0700000003	1.1499999999999999	24.890000000000001	41.039999999999999	0.33400000000000002	41.789999999999999	0.025603999999999998	0.027992	0.029519	0.031064000000000001	0.033181000000000002	0.036936999999999998	0.045005000000000003	0.060807	0.080018000000000006	0.092950000000000005	0.099057999999999993	0.098144999999999996	0.089078000000000004	0.078253000000000003	0.071426000000000003	0.066945000000000005	0.062189000000000001	0.056842999999999998	0.053568999999999999	0.049717999999999998	0.044464999999999998	0.040260999999999998	0.037647	0.039638	0.057756000000000002	0.110328	0.18795999999999999	0.29323100000000002	0.41902800000000001	0.50417400000000001	0.55449899999999996	0.58519100000000002	0.59470599999999996	0.60249399999999997	0.60948999999999998	0.61524900000000005	0.62479600000000002	0.631158	0.63047399999999998	0.63011200000000001	0.63392300000000001	0.63801399999999997	0.64319300000000001	0.64856400000000003	0.66310000000000002	0.75572399999999995	0101000020E610000041FFF3EAD2BD1B405F95B0DB0C714A40	259209.23527649301	545124.85477677989	59.818579800000002	5
293_100824_03	2210	3063184	2010-09-08 09:48:23	52.883211600000003	6.935365	12.699999999999999	9	474426.28000000003	5875911.8099999996	1.01	25.600000000000001	41.039999999999999	0.33300000000000002	41.789999999999999	0.025642999999999999	0.028035000000000001	0.029505	0.031047000000000002	0.033133999999999997	0.036790999999999997	0.044708999999999999	0.060596999999999998	0.080224000000000004	0.093460000000000001	0.099652000000000004	0.098516999999999993	0.089033000000000001	0.077815999999999996	0.070755999999999999	0.066199999999999995	0.061370000000000001	0.055897000000000002	0.052505999999999997	0.048769	0.043617000000000003	0.039516000000000003	0.037072000000000001	0.039093999999999997	0.056814999999999997	0.109656	0.189307	0.29836000000000001	0.42968299999999998	0.51941000000000004	0.57207799999999998	0.60392500000000005	0.61388699999999996	0.62167399999999995	0.62910900000000003	0.63485899999999995	0.64408699999999997	0.65049000000000001	0.64912999999999998	0.64921399999999996	0.65330299999999997	0.65797899999999998	0.66321600000000003	0.66870099999999999	0.68382600000000004	0.77814300000000003	0101000020E6100000CB4A9352D0BD1B4053B9E4130D714A40	259208.55297763116	545125.58593057247	59.8185766	5
293_100824_03	2211	3064582	2010-09-08 09:48:24	52.883220000000001	6.9353533000000001	12.800000000000001	8	474425.47999999998	5875912.75	1.23	25.780000000000001	41.030000000000001	0.33300000000000002	41.789999999999999	0.025770000000000001	0.02818	0.029725999999999999	0.031210999999999999	0.033333000000000002	0.036928000000000002	0.044791999999999998	0.060523	0.079902000000000001	0.092957999999999999	0.099199999999999997	0.098266999999999993	0.089163999999999993	0.078341999999999995	0.071386000000000005	0.066807000000000005	0.061973	0.056668000000000003	0.053673999999999999	0.049979999999999997	0.044733000000000002	0.040439999999999997	0.037740999999999997	0.039782999999999999	0.057724999999999999	0.110472	0.18910199999999999	0.29714200000000002	0.428122	0.51791200000000004	0.57117700000000005	0.60358999999999996	0.61364200000000002	0.62096099999999999	0.62826899999999997	0.63453899999999996	0.644567	0.65230100000000002	0.65254999999999996	0.65276299999999998	0.65628900000000001	0.660273	0.66361999999999999	0.66905999999999999	0.68498499999999996	0.78357100000000002	0101000020E61000009DD26641CDBD1B4029965B5A0D714A40	259207.74547487369	545126.5036288827	59.818573300000004	5
293_100824_03	2212	3065980	2010-09-08 09:48:25	52.883228299999999	6.9353433000000004	12.800000000000001	8	474424.78999999998	5875913.6699999999	1.1499999999999999	25.48	41.030000000000001	0.33200000000000002	41.789999999999999	0.025625999999999999	0.027904999999999999	0.029385000000000001	0.030943999999999999	0.033026	0.036798999999999998	0.044926000000000001	0.061076999999999999	0.080570000000000003	0.093720999999999999	0.099795999999999996	0.098741999999999996	0.089426000000000005	0.078437000000000007	0.071479000000000001	0.066987000000000005	0.062300000000000001	0.057012	0.053807000000000001	0.049827999999999997	0.044263999999999998	0.039978	0.037401999999999998	0.039329999999999997	0.057571999999999998	0.11101	0.19031100000000001	0.29883999999999999	0.429867	0.51931899999999998	0.571882	0.60344299999999995	0.61370400000000003	0.62194499999999997	0.63004899999999997	0.63678000000000001	0.64657299999999995	0.65343799999999996	0.65201799999999999	0.65134599999999998	0.65471100000000004	0.65851800000000005	0.66402399999999995	0.67116900000000002	0.68878200000000001	0.788331	0101000020E6100000812150A2CABD1B406AB3FB9F0D714A40	259207.05262782361	545127.41265537532	59.818571599999999	5
293_100824_03	2213	3067378	2010-09-08 09:48:26	52.883234999999999	6.9353332999999999	12.800000000000001	8	474424.10999999999	5875914.4100000001	1.01	23.18	41.030000000000001	0.33200000000000002	41.789999999999999	0.026502000000000001	0.028972000000000001	0.030550000000000001	0.032113999999999997	0.034252999999999999	0.038165999999999999	0.046540999999999999	0.062796000000000005	0.082327999999999998	0.095474000000000003	0.101766	0.100992	0.092117000000000004	0.081475000000000006	0.074486999999999998	0.070091000000000001	0.065306000000000003	0.059942000000000002	0.056866	0.053041999999999999	0.047391999999999997	0.042793999999999999	0.039822000000000003	0.041910000000000003	0.060964999999999998	0.11520900000000001	0.19287799999999999	0.29563400000000001	0.41543799999999997	0.49495699999999998	0.54137500000000005	0.56979800000000003	0.57824399999999998	0.58543000000000001	0.59279499999999996	0.59902200000000005	0.60957099999999997	0.61698600000000003	0.61648899999999995	0.61565700000000001	0.61868100000000004	0.62238599999999999	0.62659200000000004	0.63204199999999999	0.64979200000000004	0.74303300000000005	0101000020E610000064703903C8BD1B405ED72FD80D714A40	259206.36359924072	545128.14366511861	59.818568299999995	5
293_100824_03	2214	3068776	2010-09-08 09:48:27	52.883243299999997	6.9353216	12.9	8	474423.31	5875915.3300000001	1.22	23.52	41.030000000000001	0.33100000000000002	41.799999999999997	0.026509999999999999	0.028979000000000001	0.030466	0.032023999999999997	0.034196999999999998	0.038089999999999999	0.046524000000000003	0.062906000000000004	0.082914000000000002	0.096273999999999998	0.10263799999999999	0.10173500000000001	0.092531000000000002	0.081473000000000004	0.074421000000000001	0.069878999999999997	0.065024999999999999	0.059659999999999998	0.056461999999999998	0.052500999999999999	0.046794000000000002	0.042188000000000003	0.039336000000000003	0.041403000000000002	0.060506999999999998	0.11516800000000001	0.19440299999999999	0.30016999999999999	0.42389199999999999	0.50599400000000005	0.55386999999999997	0.58268399999999998	0.591252	0.59871700000000005	0.60611000000000004	0.61246699999999998	0.62277800000000005	0.63004099999999996	0.62917199999999995	0.62831199999999998	0.63139699999999999	0.63468800000000003	0.63968000000000003	0.64623399999999998	0.66315400000000002	0.76111399999999996	0101000020E610000036F80CF2C4BD1B409FF4CF1D0E714A40	259205.55633594375	545129.0502377412	59.818564899999998	5
293_100824_03	2215	3070174	2010-09-08 09:48:28	52.883249900000003	6.9353116000000004	12.9	8	474422.62	5875916.0700000003	1	23.550000000000001	41.030000000000001	0.33100000000000002	41.799999999999997	0.025760000000000002	0.028191999999999998	0.029728999999999998	0.031283999999999999	0.033487000000000003	0.037275000000000003	0.045332999999999998	0.061096999999999999	0.080157999999999993	0.093162999999999996	0.099430000000000004	0.098789000000000002	0.090106000000000006	0.079701999999999995	0.072912000000000005	0.068503999999999995	0.063807000000000003	0.058567000000000001	0.055393999999999999	0.051715999999999998	0.046169000000000002	0.041737000000000003	0.039002000000000002	0.041055000000000001	0.059871000000000001	0.113071	0.18981100000000001	0.29153099999999998	0.410991	0.49087500000000001	0.53758700000000004	0.56623900000000005	0.57496999999999998	0.58221100000000003	0.58923199999999998	0.59536299999999998	0.60471900000000001	0.61227100000000001	0.61213499999999998	0.61222399999999999	0.61611899999999997	0.61992199999999997	0.62439800000000001	0.63003100000000001	0.64597700000000002	0.733039	0101000020E61000001A47F652C2BD1B40FF582D550E714A40	259204.86754644668	545129.77012163831	59.818561500000001	5
293_100824_03	2216	3071572	2010-09-08 09:48:29	52.883258300000001	6.9353015999999998	12.9	8	474421.94	5875917	1.1599999999999999	22.82	41.030000000000001	0.33000000000000002	41.799999999999997	0.025472999999999999	0.02785	0.029416000000000001	0.030980000000000001	0.033202000000000002	0.037166999999999999	0.045531000000000002	0.06166	0.080981999999999998	0.093993999999999994	0.10027800000000001	0.099703	0.091062000000000004	0.080562999999999996	0.073794999999999999	0.069338999999999998	0.064611000000000002	0.059282000000000001	0.056085999999999997	0.052046000000000002	0.046247999999999997	0.041641999999999998	0.038807000000000001	0.040862000000000002	0.060171000000000002	0.114209	0.190943	0.291356	0.40769	0.48497400000000002	0.52991999999999995	0.55738900000000002	0.56600300000000003	0.57344300000000004	0.58060100000000003	0.58669499999999997	0.59633899999999995	0.60262499999999997	0.602518	0.60322299999999995	0.60696600000000001	0.61123400000000006	0.616151	0.62215200000000004	0.63738799999999995	0.72235700000000003	0101000020E6100000FD95DFB3BFBD1B40D535A49B0E714A40	259204.17446174729	545130.69027459726	59.818559900000004	5
293_100824_03	2217	3072970	2010-09-08 09:48:30	52.883265000000002	6.9352900000000002	12.9	8	474421.15000000002	5875917.75	1.0900000000000001	22.579999999999998	41.030000000000001	0.33000000000000002	41.799999999999997	0.025853999999999999	0.028355999999999999	0.029939	0.031505999999999999	0.033791000000000002	0.037789000000000003	0.046096999999999999	0.062050000000000001	0.081170999999999993	0.094088000000000005	0.10034	0.099822999999999995	0.091314999999999993	0.081020999999999996	0.074342000000000005	0.069873000000000005	0.065146999999999997	0.059879000000000002	0.056705999999999999	0.052782000000000003	0.047115999999999998	0.042568000000000002	0.039698999999999998	0.041897999999999998	0.061165999999999998	0.114553	0.19001299999999999	0.28856399999999999	0.40283999999999998	0.47819699999999998	0.52216300000000004	0.54928600000000005	0.55712399999999995	0.56439399999999995	0.57108700000000001	0.57660400000000001	0.58563500000000002	0.59213499999999997	0.59189599999999998	0.59290500000000002	0.59728099999999995	0.60115399999999997	0.60622399999999999	0.61068500000000003	0.62434000000000001	0.70499900000000004	0101000020E6100000761A69A9BCBD1B40C959D8D30E714A40	259203.37774776801	545131.418975087	59.818555000000003	5
293_100824_03	2218	3074368	2010-09-08 09:48:31	52.883273299999999	6.9352799999999997	12.9	8	474420.46000000002	5875918.6699999999	1.1499999999999999	21.760000000000002	41.030000000000001	0.32900000000000001	41.799999999999997	0.026159000000000002	0.028625999999999999	0.030165000000000001	0.031705999999999998	0.033928	0.037976000000000003	0.0465	0.062863000000000002	0.082369999999999999	0.095508999999999997	0.101948	0.10142900000000001	0.092824000000000004	0.082269999999999996	0.075496999999999995	0.071091000000000001	0.066348000000000004	0.061022	0.057932999999999998	0.053869	0.047912000000000003	0.043106999999999999	0.040063000000000001	0.042277000000000002	0.062189000000000001	0.116951	0.19386	0.29314499999999999	0.40633799999999998	0.480072	0.52257500000000001	0.54831799999999997	0.55583199999999999	0.56304500000000002	0.57030199999999998	0.57675699999999996	0.58653599999999995	0.59375500000000003	0.59386499999999998	0.59375900000000004	0.59716499999999995	0.60055000000000003	0.60561299999999996	0.61077499999999996	0.62827599999999995	0.71526500000000004	0101000020E61000005969520ABABD1B400A7778190F714A40	259202.68490220606	545132.32800220174	59.818553299999998	5
293_100824_03	2219	3075766	2010-09-08 09:48:32	52.883281599999997	6.93527	12.9	8	474419.78000000003	5875919.5899999999	1.1499999999999999	22.039999999999999	41.030000000000001	0.32900000000000001	41.799999999999997	0.025829000000000001	0.028236000000000001	0.029804000000000001	0.031357000000000003	0.033633999999999997	0.03755	0.045753000000000002	0.061504999999999997	0.080643000000000006	0.093615000000000004	0.09987	0.099319000000000005	0.090725	0.080357999999999999	0.073734999999999995	0.069454000000000002	0.064834000000000003	0.059577999999999999	0.056375000000000001	0.052521999999999999	0.046861	0.042346000000000002	0.039530999999999997	0.041779999999999998	0.060845000000000003	0.113894	0.189166	0.28709400000000002	0.39918999999999999	0.472215	0.51449999999999996	0.54028500000000002	0.54811299999999996	0.55513800000000002	0.56208899999999995	0.56817899999999999	0.57739399999999996	0.58406100000000005	0.58322799999999997	0.58329799999999998	0.58730400000000005	0.59152000000000005	0.59644900000000001	0.60217699999999996	0.61837900000000001	0.70235199999999998	0101000020E61000003DB83B6BB7BD1B404B94185F0F714A40	259201.99205689732	545133.23702941777	59.818551599999999	5
293_100824_03	2220	3077164	2010-09-08 09:48:33	52.883288299999997	6.9352600000000004	12.9	9	474419.09000000003	5875920.3300000001	1.01	21.399999999999999	41.020000000000003	0.32900000000000001	41.799999999999997	0.025177999999999999	0.027584000000000001	0.029125000000000002	0.030703999999999999	0.032877000000000003	0.036754000000000002	0.045000999999999999	0.060781000000000002	0.079671000000000006	0.092462000000000003	0.098811999999999997	0.098434999999999995	0.090233999999999995	0.080143000000000006	0.073618000000000003	0.069235000000000005	0.064740000000000006	0.059503	0.056239999999999998	0.052392000000000001	0.046726999999999998	0.042215000000000003	0.039246999999999997	0.041424000000000002	0.060697000000000001	0.113769	0.187856	0.28251300000000001	0.38991199999999998	0.45962399999999998	0.49968000000000001	0.52440399999999998	0.53197700000000003	0.53877900000000001	0.54533600000000004	0.55115999999999998	0.55993700000000002	0.56694999999999995	0.56710700000000003	0.56790600000000002	0.57186099999999995	0.57627300000000004	0.58040000000000003	0.58591499999999996	0.600406	0.675875	0101000020E6100000210725CCB4BD1B403FB84C970F714A40	259201.3030298769	545133.96803987573	59.818548299999996	5
293_100824_03	2221	3078562	2010-09-08 09:48:34	52.883296600000001	6.9352499999999999	12.800000000000001	9	474418.40999999997	5875921.2599999998	1.1499999999999999	20.469999999999999	41.020000000000003	0.32800000000000001	41.799999999999997	0.025713	0.028197	0.029814	0.031363000000000002	0.033577000000000003	0.037602999999999998	0.046092000000000001	0.062107999999999997	0.081139000000000003	0.094076000000000007	0.100506	0.100299	0.092239000000000002	0.082277000000000003	0.075688000000000005	0.071473999999999996	0.066947999999999994	0.061767000000000002	0.058701999999999997	0.054692999999999999	0.048694000000000001	0.043819999999999998	0.040797	0.042934	0.062851000000000004	0.11676	0.190641	0.28378500000000001	0.38767699999999999	0.45444200000000001	0.49273499999999998	0.51614899999999997	0.52321899999999999	0.53012899999999996	0.53711799999999998	0.54329799999999995	0.55257599999999996	0.55968099999999998	0.55984	0.56013299999999999	0.56345699999999999	0.56712600000000002	0.572353	0.57866399999999996	0.59361200000000003	0.67299200000000003	0101000020E610000004560E2DB2BD1B4081D5ECDC0F714A40	259200.61018505029	545134.87706729025	59.818546600000005	5
293_100824_03	2222	3079960	2010-09-08 09:48:35	52.883305	6.9352400000000003	12.800000000000001	9	474417.72999999998	5875922.1900000004	1.1599999999999999	20.600000000000001	41.020000000000003	0.32800000000000001	41.810000000000002	0.025593999999999999	0.028095999999999999	0.029741	0.031327000000000001	0.033534000000000001	0.037423999999999999	0.045517000000000002	0.061039999999999997	0.079679	0.092380000000000004	0.098711999999999994	0.098561999999999997	0.090755000000000002	0.081058000000000005	0.074740000000000001	0.070549000000000001	0.065973000000000004	0.060842	0.057858	0.054044000000000002	0.048391999999999998	0.043785999999999999	0.040870999999999998	0.043006000000000003	0.062642000000000003	0.11565300000000001	0.18851499999999999	0.28073100000000001	0.38388899999999998	0.45017600000000002	0.48843399999999998	0.51212400000000002	0.51947399999999999	0.52620199999999995	0.53269200000000005	0.53856899999999996	0.54771199999999998	0.554732	0.55619399999999997	0.55695300000000003	0.56122399999999995	0.56544399999999995	0.56945599999999996	0.57519200000000004	0.58904999999999996	0.66263300000000003	0101000020E6100000E8A4F78DAFBD1B4057B2632310714A40	259199.91710185315	545135.79722085304	59.818545	5
293_100824_03	2223	3081358	2010-09-08 09:48:36	52.883311599999999	6.9352283000000003	12.800000000000001	9	474416.91999999998	5875922.9199999999	1.0900000000000001	20.93	41.020000000000003	0.32700000000000001	41.810000000000002	0.025617999999999998	0.028015000000000002	0.029652000000000001	0.031164000000000001	0.033362999999999997	0.037186999999999998	0.045133	0.060650999999999997	0.079491000000000006	0.092393000000000003	0.098782999999999996	0.098514000000000004	0.090423000000000003	0.080443000000000001	0.073943999999999996	0.069638000000000005	0.064975000000000005	0.059818999999999997	0.056808999999999998	0.053054999999999998	0.047506	0.043017	0.040225999999999998	0.042401000000000001	0.061603999999999999	0.114745	0.18871299999999999	0.28281800000000001	0.38848199999999999	0.45651700000000001	0.49550899999999998	0.51964100000000002	0.52683500000000005	0.53359000000000001	0.53982600000000003	0.54529499999999997	0.55430800000000002	0.56199600000000005	0.56255900000000003	0.56342599999999998	0.56751700000000005	0.57202299999999995	0.57690699999999995	0.58172100000000004	0.59558900000000004	0.66885899999999998	0101000020E6100000BA2CCB7CACBD1B40B616C15A10714A40	259199.11389756648	545136.51465164346	59.818539899999998	5
293_100824_03	2224	3082756	2010-09-08 09:48:37	52.883319999999998	6.9352182999999998	12.699999999999999	9	474416.23999999999	5875923.8600000003	1.1599999999999999	20.960000000000001	41.020000000000003	0.32700000000000001	41.810000000000002	0.025420999999999999	0.027848999999999999	0.029437000000000001	0.030969	0.033090000000000001	0.036814	0.044801000000000001	0.060321	0.079064999999999996	0.091880000000000003	0.098223000000000005	0.098012000000000002	0.089954000000000006	0.080065999999999998	0.073522000000000004	0.069275000000000003	0.064782000000000006	0.059747000000000001	0.056781999999999999	0.053023000000000001	0.047572000000000003	0.043018000000000001	0.040162999999999997	0.042215999999999997	0.061275999999999997	0.114077	0.18773400000000001	0.281723	0.38719399999999998	0.45504699999999998	0.49413800000000002	0.51793599999999995	0.52511200000000002	0.53184699999999996	0.53846700000000003	0.54444700000000001	0.55378799999999995	0.56113100000000005	0.56204600000000005	0.56269599999999997	0.56638699999999997	0.57056099999999998	0.57433199999999995	0.57920899999999997	0.594661	0.67110700000000001	0101000020E61000009D7BB4DDA9BD1B408CF337A110714A40	259198.42081487615	545137.43480542232	59.8185383	5
293_100824_03	2225	3084154	2010-09-08 09:48:38	52.883328300000002	6.9352083000000002	12.699999999999999	9	474415.56	5875924.7800000003	1.1499999999999999	20.899999999999999	41.020000000000003	0.32700000000000001	41.810000000000002	0.025225999999999998	0.027578999999999999	0.029135999999999999	0.030688	0.032902000000000001	0.036728999999999998	0.044795000000000001	0.060297999999999997	0.078927999999999998	0.091599	0.097961999999999994	0.097755999999999996	0.089816999999999994	0.080028000000000002	0.073733000000000007	0.069617999999999999	0.065188999999999997	0.060169	0.057102	0.053237	0.047676999999999997	0.043069000000000003	0.040229000000000001	0.042407	0.061705000000000003	0.114505	0.18768099999999999	0.28051500000000001	0.385079	0.45253100000000002	0.49127799999999999	0.51503699999999997	0.52271999999999996	0.53010699999999999	0.53693000000000002	0.54308900000000004	0.55187600000000003	0.55850200000000005	0.55847100000000005	0.55918299999999999	0.563226	0.56795600000000002	0.57321800000000001	0.578955	0.59502500000000003	0.67405999999999999	0101000020E610000081CA9D3EA7BD1B40CE10D8E610714A40	259197.7279710616	545138.34383324638	59.818536600000002	5
293_100824_03	2226	3085552	2010-09-08 09:48:39	52.883335000000002	6.9351982999999997	12.699999999999999	9	474414.87	5875925.5199999996	1.01	21.27	41.020000000000003	0.32700000000000001	41.810000000000002	0.025278999999999999	0.027609000000000002	0.029111000000000001	0.030724000000000001	0.032944000000000001	0.036880000000000003	0.045147	0.061090999999999999	0.080243999999999996	0.093290999999999999	0.099724999999999994	0.099334000000000006	0.090945999999999999	0.080706	0.074164999999999995	0.069903000000000007	0.065294000000000005	0.059989000000000001	0.056757000000000002	0.05271	0.046960000000000002	0.042247	0.039322000000000003	0.041565999999999999	0.061337000000000003	0.115601	0.191439	0.28809600000000002	0.39723599999999998	0.46799200000000002	0.50858400000000004	0.53328600000000004	0.54111900000000002	0.54849199999999998	0.55547800000000003	0.56133200000000005	0.57001900000000005	0.57642000000000004	0.57614500000000002	0.57702100000000001	0.58112200000000003	0.58562199999999998	0.590777	0.59670699999999999	0.61194499999999996	0.68950800000000001	0101000020E61000006419879FA4BD1B40C2340C1F11714A40	259197.03894538403	545139.07484430948	59.818533299999999	5
293_100824_03	2227	3086950	2010-09-08 09:48:40	52.8833433	6.9351865999999998	12.699999999999999	9	474414.07000000001	5875926.4500000002	1.22	20.73	41.020000000000003	0.32600000000000001	41.810000000000002	0.025373	0.027744000000000001	0.029347000000000002	0.030870999999999999	0.033028000000000002	0.036976000000000002	0.045262999999999998	0.061219999999999997	0.080351000000000006	0.093373999999999999	0.099809999999999996	0.099520999999999998	0.091319999999999998	0.081208000000000002	0.074660000000000004	0.070349999999999996	0.065734000000000001	0.060488	0.057338	0.053409999999999999	0.047607999999999998	0.042874000000000002	0.039863999999999997	0.042034000000000002	0.061830000000000003	0.11591799999999999	0.19073499999999999	0.28554400000000002	0.39151900000000001	0.459563	0.498556	0.522424	0.52972799999999998	0.53655200000000003	0.54337199999999997	0.54952800000000002	0.55881599999999998	0.56564499999999995	0.56601100000000004	0.56625700000000001	0.56993300000000002	0.57373099999999999	0.57816900000000004	0.58406800000000003	0.599742	0.67760299999999996	0101000020E610000036A15A8EA1BD1B400352AC6411714A40	259196.23168558127	545139.98141848855	59.818529900000001	5
293_100824_03	2228	3088348	2010-09-08 09:48:41	52.88335	6.9351766000000001	12.699999999999999	9	474413.39000000001	5875927.1900000004	1.01	20.68	41.020000000000003	0.32600000000000001	41.810000000000002	0.025375999999999999	0.027771000000000001	0.029347000000000002	0.030913	0.033209000000000002	0.037197000000000001	0.045695	0.061829000000000002	0.081091999999999997	0.094163999999999998	0.100644	0.10037600000000001	0.092115000000000002	0.081989999999999993	0.075383000000000006	0.071138000000000007	0.066447999999999993	0.061039000000000003	0.057905999999999999	0.053924	0.048031999999999998	0.043191	0.040129999999999999	0.042305000000000002	0.062348000000000001	0.116645	0.19147700000000001	0.28601300000000002	0.39183699999999999	0.45973900000000001	0.49848900000000002	0.52262399999999998	0.53016700000000005	0.53712899999999997	0.54403699999999999	0.550091	0.55909699999999996	0.56523400000000001	0.56505099999999997	0.56551300000000004	0.57010099999999997	0.57451300000000005	0.57925599999999999	0.58588300000000004	0.60098499999999999	0.67760299999999996	0101000020E61000001AF043EF9EBD1B40F775E09C11714A40	259195.54266035435	545140.71242976468	59.818526599999998	5
293_100824_03	2229	3089746	2010-09-08 09:48:42	52.883358299999998	6.9351665999999996	12.699999999999999	9	474412.70000000001	5875928.1100000003	1.1499999999999999	20.68	41.009999999999998	0.32600000000000001	41.810000000000002	0.025375999999999999	0.027771000000000001	0.029347000000000002	0.030913	0.033209000000000002	0.037197000000000001	0.045695	0.061829000000000002	0.081091999999999997	0.094163999999999998	0.100644	0.10037600000000001	0.092115000000000002	0.081989999999999993	0.075383000000000006	0.071138000000000007	0.066447999999999993	0.061039000000000003	0.057905999999999999	0.053924	0.048031999999999998	0.043191	0.040129999999999999	0.042305000000000002	0.062348000000000001	0.116645	0.19147700000000001	0.28601300000000002	0.39183699999999999	0.45973900000000001	0.49848900000000002	0.52262399999999998	0.53016700000000005	0.53712899999999997	0.54403699999999999	0.550091	0.55909699999999996	0.56523400000000001	0.56505099999999997	0.56551300000000004	0.57010099999999997	0.57451300000000005	0.57925599999999999	0.58588300000000004	0.60098499999999999	0.67760299999999996	0101000020E6100000FD3E2D509CBD1B40389380E211714A40	259194.84981752539	545141.62145799922	59.8185249	5
293_100824_03	2230	3091144	2010-09-08 09:48:43	52.883364999999998	6.9351566	12.800000000000001	8	474412.02000000002	5875928.8600000003	1.01	20.809999999999999	41.009999999999998	0.32500000000000001	41.810000000000002	0.025170999999999999	0.027578999999999999	0.029141	0.030685	0.032895000000000001	0.036850000000000001	0.045127	0.060997999999999997	0.079941999999999999	0.092835000000000001	0.099228999999999998	0.099005999999999997	0.090869000000000005	0.080939999999999998	0.074497999999999995	0.070343000000000003	0.065671999999999994	0.060498999999999997	0.057369999999999997	0.053478999999999999	0.047725999999999998	0.042930999999999997	0.039918000000000002	0.042129	0.061844999999999997	0.115562	0.18951399999999999	0.28336	0.38861699999999999	0.45660899999999999	0.49560700000000002	0.51930299999999996	0.52706299999999995	0.53410299999999999	0.54082300000000005	0.54688800000000004	0.55595000000000006	0.56245000000000001	0.56320700000000001	0.56435100000000005	0.56887900000000002	0.57250999999999996	0.57702799999999999	0.58318400000000004	0.597939	0.67704600000000004	0101000020E6100000E18D16B199BD1B402CB7B41A12714A40	259194.16079273168	545142.35246947291	59.818521599999997	5
293_100824_03	2231	3092542	2010-09-08 09:48:44	52.883373300000002	6.9351450000000003	12.800000000000001	8	474411.22999999998	5875929.7800000003	1.22	21.050000000000001	41.009999999999998	0.32500000000000001	41.810000000000002	0.025229000000000001	0.027644999999999999	0.029267999999999999	0.030889	0.033013000000000001	0.036936999999999998	0.045215999999999999	0.061297999999999998	0.080493999999999996	0.093517000000000003	0.099972000000000005	0.099595000000000003	0.091342000000000007	0.081130999999999995	0.074471999999999997	0.070171999999999998	0.065419000000000005	0.060114000000000001	0.05697	0.052912000000000001	0.047220999999999999	0.042587	0.039593999999999997	0.041803	0.061372000000000003	0.11550299999999999	0.190886	0.28677200000000003	0.39446999999999999	0.46392099999999997	0.50378199999999995	0.52823399999999998	0.53579600000000005	0.54269800000000001	0.54946499999999998	0.55499200000000004	0.56391400000000003	0.57069700000000001	0.57088700000000003	0.57134799999999997	0.57563399999999998	0.58000499999999999	0.58462499999999995	0.58976399999999995	0.60447899999999999	0.68346399999999996	0101000020E61000005A12A0A696BD1B406ED4546012714A40	259193.36026436844	545143.25918846973	59.818518300000001	5
293_100824_03	2232	3093940	2010-09-08 09:48:45	52.8833816	6.9351349999999998	12.800000000000001	8	474410.53999999998	5875930.7000000002	1.1499999999999999	21.949999999999999	41.009999999999998	0.32400000000000001	41.82	0.025052999999999999	0.027418999999999999	0.028964	0.030537999999999999	0.032715000000000001	0.036576999999999998	0.044884	0.060932	0.080370999999999998	0.093521999999999994	0.099918000000000007	0.099414000000000002	0.090865000000000001	0.080437999999999996	0.073782	0.069438	0.064587000000000006	0.059207000000000003	0.055978	0.052021999999999999	0.046271	0.041703999999999998	0.038783999999999999	0.041015999999999997	0.060448000000000002	0.11459999999999999	0.19085099999999999	0.28916599999999998	0.40164899999999998	0.475026	0.51733899999999999	0.54308199999999995	0.551203	0.55824300000000004	0.56515300000000002	0.570882	0.57979800000000004	0.58540700000000001	0.58511899999999994	0.58581099999999997	0.58963900000000002	0.59476099999999998	0.59973799999999999	0.60589199999999999	0.62004999999999999	0.69945100000000004	0101000020E61000003D61890794BD1B40AFF1F4A512714A40	259192.66742229526	545144.1682170179	59.818516600000002	5
293_100824_03	2233	3095338	2010-09-08 09:48:46	52.8833883	6.9351250000000002	12.800000000000001	8	474409.85999999999	5875931.4500000002	1.01	21.719999999999999	41.009999999999998	0.32400000000000001	41.82	0.025399999999999999	0.027864	0.029475000000000001	0.031040000000000002	0.033277000000000001	0.037142000000000001	0.045449000000000003	0.061628000000000002	0.081021999999999997	0.094271999999999995	0.100812	0.100511	0.092050000000000007	0.081741999999999995	0.075060000000000002	0.070573999999999998	0.065753000000000006	0.060391	0.057181000000000003	0.053338000000000003	0.047612000000000002	0.042910999999999998	0.039834000000000001	0.041931999999999997	0.061670000000000003	0.115948	0.191883	0.28975200000000001	0.40093299999999998	0.47376600000000002	0.51580300000000001	0.541551	0.54938399999999998	0.55626699999999996	0.562581	0.56852100000000005	0.57775699999999997	0.58508800000000005	0.58618700000000001	0.58708700000000003	0.591499	0.59559499999999999	0.59995100000000001	0.60496300000000003	0.619224	0.701102	0101000020E610000021B0726891BD1B40A31529DE12714A40	259191.97839818004	545144.89922879811	59.818513299999999	5
293_100824_03	2234	3096736	2010-09-08 09:48:47	52.883396599999998	6.9351133000000003	12.800000000000001	8	474409.06	5875932.3700000001	1.22	20.75	41.009999999999998	0.32400000000000001	41.82	0.025134	0.027539999999999999	0.029093000000000001	0.030637999999999999	0.032889000000000002	0.036934000000000002	0.045324999999999997	0.061239000000000002	0.080213000000000007	0.093024999999999997	0.099335999999999994	0.098988999999999994	0.090900999999999996	0.080972000000000002	0.074503	0.070272000000000001	0.065740000000000007	0.060409999999999998	0.057195000000000003	0.053275000000000003	0.047460000000000002	0.042754	0.039744000000000002	0.041966000000000003	0.061748999999999998	0.115283	0.188973	0.28192499999999998	0.38616	0.453407	0.492172	0.515926	0.52367799999999998	0.53079699999999996	0.53752100000000003	0.54305999999999999	0.55172100000000002	0.55801500000000004	0.55764400000000003	0.558365	0.56243500000000002	0.56687299999999996	0.57198400000000005	0.57813199999999998	0.59274499999999997	0.66556899999999997	0101000020E6100000F33746578EBD1B40E432C92313714A40	259191.17114025663	545145.80580381618	59.818509899999995	5
293_100824_03	2235	3098134	2010-09-08 09:48:48	52.883403299999998	6.9351032999999997	12.800000000000001	9	474408.37	5875933.1100000003	1.01	20.760000000000002	41.009999999999998	0.32300000000000001	41.82	0.025160999999999999	0.027564999999999999	0.029117000000000001	0.030665000000000001	0.032884999999999998	0.036761000000000002	0.044851000000000002	0.060395999999999998	0.078825000000000006	0.091349	0.097513000000000002	0.097200999999999996	0.089334999999999998	0.079671000000000006	0.073427999999999993	0.069361999999999993	0.064938999999999997	0.059839999999999997	0.056838	0.053004999999999997	0.047449999999999999	0.042736000000000003	0.039890000000000002	0.042117000000000002	0.061344999999999997	0.113987	0.18648700000000001	0.27822400000000003	0.38115599999999999	0.44742100000000001	0.48572500000000002	0.50928399999999996	0.51669399999999999	0.523613	0.53053600000000001	0.53625100000000003	0.54448099999999999	0.55154800000000004	0.55138200000000004	0.55187200000000003	0.55540400000000001	0.55950699999999998	0.56407799999999997	0.57041500000000001	0.58438299999999999	0.65600199999999997	0101000020E6100000D6862FB88BBD1B40D856FD5B13714A40	259190.48211659191	545146.53681581328	59.818506599999999	5
293_100824_03	2236	3099532	2010-09-08 09:48:49	52.883411600000002	6.9350933000000001	12.800000000000001	9	474407.69	5875934.0300000003	1.1499999999999999	21.870000000000001	41.009999999999998	0.32300000000000001	41.82	0.025367000000000001	0.027765999999999999	0.029269	0.030789	0.032944000000000001	0.036748999999999997	0.044887999999999997	0.060637000000000003	0.079569000000000001	0.092485999999999999	0.098806000000000005	0.098322999999999994	0.089991000000000002	0.079823000000000005	0.073228000000000001	0.069048999999999999	0.064503000000000005	0.059330000000000001	0.056355000000000002	0.052554999999999998	0.046896	0.042344	0.039426999999999997	0.041392999999999999	0.060440000000000001	0.113679	0.188609	0.28578599999999998	0.396812	0.468945	0.51044299999999998	0.53580899999999998	0.54323100000000002	0.55029399999999995	0.55713900000000005	0.56362900000000005	0.57323800000000003	0.58021299999999998	0.580789	0.58024500000000001	0.58299199999999995	0.58643000000000001	0.59146699999999996	0.59718000000000004	0.61330899999999999	0.70101199999999997	0101000020E6100000BAD5181989BD1B401A749DA113714A40	259189.78927550456	545147.44584477099	59.818504900000001	5
293_100824_03	2237	3100930	2010-09-08 09:48:50	52.883418300000002	6.9350816000000002	12.800000000000001	9	474406.89000000001	5875934.7800000003	1.0900000000000001	21.989999999999998	41.009999999999998	0.32200000000000001	41.82	0.025156000000000001	0.027563000000000001	0.029139999999999999	0.030626	0.032739999999999998	0.03662	0.044885000000000001	0.060927000000000002	0.080196000000000003	0.093271999999999994	0.099621000000000001	0.099082000000000003	0.090554999999999997	0.080060999999999993	0.073304999999999995	0.068890999999999994	0.064286999999999997	0.058973999999999999	0.055849000000000003	0.051912	0.04632	0.041764000000000003	0.038709	0.040759999999999998	0.059951999999999998	0.11366800000000001	0.18961	0.28809699999999999	0.40082400000000001	0.47406500000000001	0.51599099999999998	0.54154100000000005	0.54950900000000003	0.55661400000000005	0.56328299999999998	0.56913599999999998	0.57869499999999996	0.58570699999999998	0.58584000000000003	0.58585600000000004	0.58964700000000003	0.59347499999999997	0.59823099999999996	0.60366299999999995	0.62003799999999998	0.70604299999999998	0101000020E61000008C5DEC0786BD1B400E98D1D913714A40	259188.98583599681	545148.17440328561	59.818499900000006	5
293_100824_03	2238	3102328	2010-09-08 09:48:51	52.8834266	6.9350715999999997	12.800000000000001	9	474406.21000000002	5875935.7000000002	1.1499999999999999	21.989999999999998	41	0.32200000000000001	41.82	0.025558000000000001	0.027945999999999999	0.029398000000000001	0.030863000000000002	0.033097000000000001	0.037024000000000001	0.045338000000000003	0.061638999999999999	0.081146999999999997	0.094267000000000004	0.10057000000000001	0.099911	0.091180999999999998	0.080605999999999997	0.073881000000000002	0.069536000000000001	0.064770999999999995	0.059470000000000002	0.056350999999999998	0.052483000000000002	0.046676000000000002	0.041931000000000003	0.038864000000000003	0.040992000000000001	0.060298999999999998	0.114232	0.190581	0.28975699999999999	0.40313199999999999	0.47683599999999998	0.51904799999999995	0.54469599999999996	0.55262699999999998	0.55984599999999995	0.56705499999999998	0.57334499999999999	0.583233	0.589866	0.58882100000000004	0.58816000000000002	0.59099900000000005	0.59526599999999996	0.59954399999999997	0.60680599999999996	0.62438499999999997	0.71411199999999997	0101000020E61000006FACD56883BD1B404FB5711F14714A40	259188.29299541301	545149.08343246044	59.818498200000001	5
293_100824_03	2239	3103726	2010-09-08 09:48:52	52.883434899999997	6.9350616	12.699999999999999	9	474405.52000000002	5875936.6200000001	1.1499999999999999	21.850000000000001	41	0.32100000000000001	41.829999999999998	0.025724	0.028187	0.029822000000000001	0.031378000000000003	0.033603000000000001	0.037612	0.046095999999999998	0.062487000000000001	0.082184999999999994	0.095530000000000004	0.10202600000000001	0.101502	0.092725000000000002	0.082095000000000001	0.075111999999999998	0.070659	0.065862000000000004	0.060367999999999998	0.057103000000000001	0.053136999999999997	0.047416	0.042736000000000003	0.039705999999999998	0.041863999999999998	0.061420000000000002	0.116317	0.19361900000000001	0.29315799999999997	0.40678900000000001	0.480821	0.52356499999999995	0.54946499999999998	0.55733100000000002	0.56454800000000005	0.57122600000000001	0.576824	0.58621299999999998	0.59303600000000001	0.59293300000000004	0.59355400000000003	0.59749799999999997	0.60173399999999999	0.60606800000000005	0.61121800000000004	0.62537500000000001	0.70836900000000003	0101000020E610000053FBBEC980BD1B4090D2116514714A40	259187.60015508276	545149.9924617334	59.818496499999995	5
293_100824_03	2240	3105124	2010-09-08 09:48:53	52.883441599999998	6.9350500000000004	12.699999999999999	9	474404.72999999998	5875937.3700000001	1.0900000000000001	21.57	41	0.32100000000000001	41.829999999999998	0.025218999999999998	0.027661000000000002	0.029218000000000001	0.03074	0.032933999999999998	0.036902999999999998	0.045405000000000001	0.061537000000000001	0.080819000000000002	0.093857999999999997	0.100314	0.099884000000000001	0.091485999999999998	0.081254999999999994	0.074647000000000005	0.070401000000000005	0.065692	0.060333999999999999	0.057208000000000002	0.053290999999999998	0.047452000000000001	0.042591999999999998	0.039567999999999999	0.041716999999999997	0.061658999999999999	0.116065	0.19183	0.28907500000000003	0.39937400000000001	0.47134100000000001	0.51306099999999999	0.53856700000000002	0.54681900000000006	0.55425000000000002	0.56114299999999995	0.56695200000000001	0.57622200000000001	0.58274700000000001	0.58307100000000001	0.58315600000000001	0.58689000000000002	0.59135499999999996	0.59629200000000004	0.60250599999999999	0.61854299999999995	0.70170500000000002	0101000020E6100000CC7F48BF7DBD1B4084F6459D14714A40	259186.80344668037	545150.72116494132	59.818491600000002	5
293_100824_03	2241	3106522	2010-09-08 09:48:54	52.883449900000002	6.9350399999999999	12.699999999999999	9	474404.03999999998	5875938.29	1.1499999999999999	22.379999999999999	41	0.32100000000000001	41.829999999999998	0.025545000000000002	0.028045	0.029603000000000001	0.031175999999999999	0.033361000000000002	0.037339999999999998	0.045775000000000003	0.062039999999999998	0.081456000000000001	0.094469999999999998	0.100757	0.100186	0.091512999999999997	0.080981999999999998	0.074199000000000001	0.069779999999999995	0.064985000000000001	0.059665999999999997	0.056559999999999999	0.052454000000000001	0.046787000000000002	0.042092999999999998	0.038966000000000001	0.040977	0.060339999999999998	0.114338	0.19059200000000001	0.29030800000000001	0.40479999999999999	0.48017799999999999	0.52386100000000002	0.55026799999999998	0.55851899999999999	0.56565900000000002	0.57262500000000005	0.57856600000000002	0.58825499999999997	0.59499800000000003	0.59432799999999997	0.59433800000000003	0.59805900000000001	0.60235300000000003	0.60691300000000004	0.61326999999999998	0.62847799999999998	0.71433400000000002	0101000020E6100000AFCE31207BBD1B40C613E6E214714A40	259186.11060685234	545151.63019442745	59.818489900000003	5
293_100824_03	2242	3107920	2010-09-08 09:48:55	52.883458300000001	6.9350300000000002	12.6	9	474403.35999999999	5875939.2199999997	1.1599999999999999	22.640000000000001	41	0.32000000000000001	41.829999999999998	0.025753999999999999	0.028216999999999999	0.029822000000000001	0.031377000000000002	0.033530999999999998	0.037518000000000003	0.046002000000000001	0.062406000000000003	0.082082000000000002	0.095381999999999995	0.10177899999999999	0.10123500000000001	0.092383999999999994	0.081586000000000006	0.074659000000000003	0.070106000000000002	0.065250000000000002	0.059796000000000002	0.056528000000000002	0.052623000000000003	0.046949999999999999	0.042200000000000001	0.039224000000000002	0.041309999999999999	0.060791999999999999	0.11540599999999999	0.19289300000000001	0.294381	0.411632	0.48883300000000002	0.53358799999999995	0.56108199999999997	0.56896500000000005	0.57597900000000002	0.58294100000000004	0.58882299999999999	0.59824900000000003	0.60568500000000003	0.60542300000000004	0.60521100000000005	0.60936299999999999	0.61308099999999999	0.61714599999999997	0.62237100000000001	0.63792000000000004	0.72939500000000002	0101000020E6100000931D1B8178BD1B409CF05C2915714A40	259185.41752868565	545152.55035007012	59.818488299999999	5
293_100824_03	2243	3109318	2010-09-08 09:48:56	52.883466599999998	6.9350199000000003	12.6	9	474402.66999999998	5875940.1500000004	1.1499999999999999	22.420000000000002	41	0.32000000000000001	41.829999999999998	0.025527000000000001	0.027941000000000001	0.029484	0.030983	0.033191999999999999	0.037212000000000002	0.045859999999999998	0.062695000000000001	0.082951999999999998	0.096602999999999994	0.103191	0.102507	0.093472	0.082538	0.075407000000000002	0.070741999999999999	0.065865999999999994	0.060379000000000002	0.057070000000000003	0.052964999999999998	0.047011999999999998	0.042134999999999999	0.038948000000000003	0.041062000000000001	0.060942999999999997	0.116691	0.19561799999999999	0.298184	0.41626200000000002	0.49363000000000001	0.53839199999999998	0.56563399999999997	0.57372199999999995	0.58091000000000004	0.58798499999999998	0.59412399999999999	0.60426599999999997	0.61151999999999995	0.61089700000000002	0.610236	0.61378600000000005	0.61736100000000005	0.62181500000000001	0.62729100000000004	0.64391600000000004	0.73839600000000005	0101000020E6100000D06F4EDB75BD1B40DD0DFD6E15714A40	259184.71795900393	545153.45923542348	59.818486499999999	5
293_100824_03	2244	3110716	2010-09-08 09:48:57	52.883473299999999	6.9350100000000001	12.6	9	474401.98999999999	5875940.8899999997	1.01	21.260000000000002	41	0.31900000000000001	41.829999999999998	0.025169	0.027643000000000001	0.029228000000000001	0.030782	0.033084000000000002	0.037110999999999998	0.045685999999999997	0.062267999999999997	0.082082000000000002	0.095627000000000004	0.102295	0.101954	0.093465000000000006	0.082888000000000003	0.076024999999999995	0.071506	0.066450999999999996	0.060894999999999998	0.057668999999999998	0.053644999999999998	0.047676000000000003	0.042855999999999998	0.039697999999999997	0.041917000000000003	0.062281999999999997	0.117781	0.19442799999999999	0.29166599999999998	0.40160400000000002	0.473132	0.51431499999999997	0.53980600000000001	0.54720299999999999	0.55401599999999995	0.56061300000000003	0.56647599999999998	0.57531399999999999	0.58170500000000003	0.58192200000000005	0.58309299999999997	0.58680699999999997	0.59122600000000003	0.59510300000000005	0.59949699999999995	0.61314599999999997	0.69407799999999997	0101000020E61000005ABBED4273BD1B40D13131A715714A40	259184.03566772252	545154.19039266079	59.818483299999997	5
293_100824_03	2246	3113512	2010-09-08 09:48:59	52.883490000000002	6.9349882999999997	12.5	9	474400.51000000001	5875942.75	1.1599999999999999	23.559999999999999	41	0.318	41.840000000000003	0.025096	0.027441	0.028871000000000001	0.030304000000000001	0.032405000000000003	0.036262999999999997	0.044644999999999997	0.061178999999999997	0.081159999999999996	0.094603000000000007	0.100994	0.10004399999999999	0.090690999999999994	0.079543000000000003	0.072406999999999999	0.067831000000000002	0.062955999999999998	0.057578999999999998	0.054385000000000003	0.050438999999999998	0.044692999999999997	0.040037999999999997	0.037168	0.039153	0.058016999999999999	0.112358	0.191165	0.29599500000000001	0.41854200000000003	0.49988100000000002	0.54661400000000004	0.57494699999999999	0.58366099999999999	0.59104000000000001	0.59845199999999998	0.60541599999999995	0.61519999999999997	0.62279300000000004	0.62121700000000002	0.62009999999999998	0.62270700000000001	0.62639299999999998	0.63104400000000005	0.63735900000000001	0.65534800000000004	0.75440300000000005	0101000020E61000000F92AA926DBD1B40E92B483316714A40	259182.53533562383	545156.01712505484	59.818478300000002	5
293_100824_03	2247	3114910	2010-09-08 09:49:00	52.883498299999999	6.9349783	12.5	9	474399.82000000001	5875943.6699999999	1.1499999999999999	23.350000000000001	40.990000000000002	0.318	41.840000000000003	0.025309000000000002	0.027702999999999998	0.029227	0.030747	0.032945000000000002	0.036991999999999997	0.045727999999999998	0.062713000000000005	0.083151000000000003	0.096909999999999996	0.103507	0.102753	0.093359999999999999	0.082096000000000002	0.074804999999999996	0.070073999999999997	0.064946000000000004	0.059241000000000002	0.055925999999999997	0.051859000000000002	0.045960000000000001	0.041058999999999998	0.037935000000000003	0.040011999999999999	0.059733000000000001	0.11583499999999999	0.19584099999999999	0.30143599999999998	0.42435600000000001	0.50617199999999996	0.55387399999999998	0.58299500000000004	0.59176499999999999	0.59919199999999995	0.606518	0.61307699999999998	0.62326199999999998	0.63079499999999999	0.63041199999999997	0.63006799999999996	0.633992	0.63770400000000005	0.642517	0.64889200000000002	0.66490000000000005	0.76140099999999999	0101000020E6100000F3E093F36ABD1B402A49E87816714A40	259181.84249731581	545156.9261551497	59.818476599999997	5
293_100824_03	2248	3116308	2010-09-08 09:49:01	52.883505	6.9349683000000004	12.4	9	474399.14000000001	5875944.4100000001	1.01	22.260000000000002	40.990000000000002	0.317	41.840000000000003	0.025004999999999999	0.027403	0.028892000000000001	0.030426000000000002	0.032611000000000001	0.036703	0.045462000000000002	0.062415999999999999	0.082812999999999998	0.096622	0.103295	0.10266699999999999	0.093540999999999999	0.082462999999999995	0.075283000000000003	0.070607000000000003	0.065531000000000006	0.059783999999999997	0.056487999999999997	0.052320999999999999	0.046254000000000003	0.041237000000000003	0.038108999999999997	0.040191999999999999	0.060617999999999998	0.117536	0.19742499999999999	0.30098999999999998	0.41947200000000001	0.49679699999999999	0.54155500000000001	0.56902399999999997	0.57744799999999996	0.58512200000000003	0.59256699999999995	0.59855100000000006	0.60827100000000001	0.61534900000000003	0.61485199999999995	0.61438499999999996	0.61819299999999999	0.62217800000000001	0.62740899999999999	0.63419499999999995	0.64965200000000001	0.74182899999999996	0101000020E6100000D72F7D5468BD1B401E6D1CB116714A40	259181.15347658243	545157.6571684673	59.818473300000001	5
293_100824_03	2249	3117706	2010-09-08 09:49:02	52.883513299999997	6.9349582999999999	12.5	9	474398.45000000001	5875945.3300000001	1.1499999999999999	21.699999999999999	40.990000000000002	0.317	41.840000000000003	0.025579999999999999	0.028028999999999998	0.029637	0.031216000000000001	0.033368000000000002	0.037393999999999997	0.046227999999999998	0.063115000000000004	0.083283999999999997	0.096895999999999996	0.103502	0.10294499999999999	0.093969999999999998	0.083021999999999999	0.075963000000000003	0.071294999999999997	0.066311999999999996	0.060706999999999997	0.057373	0.053270999999999999	0.047420999999999998	0.042498000000000001	0.039222	0.041312000000000001	0.061572000000000002	0.11784699999999999	0.19653999999999999	0.297711	0.412603	0.48679600000000001	0.52957600000000005	0.556141	0.56386599999999998	0.57077500000000003	0.57788899999999999	0.58378399999999997	0.59339200000000003	0.60076399999999996	0.59988600000000003	0.59975800000000001	0.60319100000000003	0.607159	0.61127100000000001	0.61671299999999996	0.63265000000000005	0.72145000000000004	0101000020E6100000BA7E66B565BD1B405F8ABCF616714A40	259180.46063875651	545158.56619876414	59.818471599999995	5
293_100824_03	2253	3120574	2010-09-15 05:11:51	52.883386600000001	6.9346166	11.800000000000001	12	474375.08000000002	5875931.2599999998	1.1599999999999999	19.760000000000002	25.859999999999999	0.73599999999999999	29.260000000000002	0.041043999999999997	0.045409999999999999	0.048394	0.051549999999999999	0.055856000000000003	0.063602000000000006	0.079753000000000004	0.110197	0.14660500000000001	0.17232700000000001	0.18645300000000001	0.187165	0.17238200000000001	0.153171	0.14043900000000001	0.132521	0.123097	0.112703	0.106725	0.098991999999999997	0.087606000000000003	0.077437000000000006	0.070060999999999998	0.073512999999999995	0.11446099999999999	0.22165799999999999	0.36879899999999999	0.546408	0.73238700000000001	0.85754399999999997	0.92983400000000005	0.97841100000000003	0.98805200000000004	0.99583600000000005	1.007369	1.019118	1.0343070000000001	1.0496270000000001	1.0570040000000001	1.063126	1.0750360000000001	1.0883659999999999	1.10206	1.1196349999999999	1.1477710000000001	1.3329709999999999	0101000020E6100000E2314D220CBD1B40C15CE6CF12714A40	259157.76523116627	545143.97639253677	59.8180032	5
293_100824_03	2254	3121972	2010-09-15 05:11:52	52.883378299999997	6.9346283	11.800000000000001	12	474375.88	5875930.3300000001	1.22	20.300000000000001	25.870000000000001	0.73999999999999999	29.210000000000001	0.042500999999999997	0.047017999999999997	0.050090000000000003	0.053359999999999998	0.057759999999999999	0.065516000000000005	0.081548999999999996	0.112138	0.14893799999999999	0.17488200000000001	0.18904099999999999	0.18965199999999999	0.17447099999999999	0.15489	0.14214199999999999	0.13423399999999999	0.124805	0.11437899999999999	0.108434	0.100965	0.089862999999999998	0.079897999999999997	0.072790999999999995	0.076361999999999999	0.11677	0.224269	0.374305	0.55763200000000002	0.75157099999999999	0.88369200000000003	0.95981099999999997	1.0105649999999999	1.0207919999999999	1.0287630000000001	1.0410569999999999	1.053045	1.0683750000000001	1.0840110000000001	1.0915490000000001	1.098295	1.111621	1.124055	1.1386179999999999	1.156507	1.1831320000000001	1.3689309999999999	0101000020E610000010AA79330FBD1B407F3F468A12714A40	259158.57248299621	545143.06981200713	59.818006599999997	5
293_100824_03	2255	3123370	2010-09-15 05:11:53	52.883369999999999	6.9346382999999996	11.800000000000001	12	474376.56	5875929.4100000001	1.1499999999999999	19.960000000000001	25.870000000000001	0.74399999999999999	29.16	0.041633999999999997	0.046037000000000002	0.049095	0.052271999999999999	0.056625000000000002	0.064274999999999999	0.080276	0.110595	0.14706900000000001	0.172879	0.187083	0.18787599999999999	0.17304900000000001	0.15384900000000001	0.14124999999999999	0.133384	0.12411700000000001	0.113783	0.107948	0.100339	0.089038999999999993	0.079007999999999995	0.071813000000000002	0.075384000000000007	0.116406	0.224244	0.37310599999999999	0.55353300000000005	0.74294199999999999	0.87158100000000005	0.94579400000000002	0.99549100000000001	1.0055240000000001	1.0140800000000001	1.026222	1.037685	1.052778	1.068953	1.07769	1.085221	1.097542	1.1109070000000001	1.1258779999999999	1.1438630000000001	1.1714039999999999	1.3570120000000001	0101000020E61000002C5B90D211BD1B403E22A64412714A40	259159.26531870881	545142.16077863623	59.818008300000002	5
293_100824_03	2256	3124768	2010-09-15 05:11:54	52.883361600000001	6.9346500000000004	11.800000000000001	12	474377.37	5875928.4800000004	1.23	19.489999999999998	25.870000000000001	0.745	29.140000000000001	0.041346000000000001	0.045698000000000003	0.048654000000000003	0.051825000000000003	0.056181000000000002	0.063839000000000007	0.079849000000000003	0.110028	0.146065	0.17147799999999999	0.18549499999999999	0.186443	0.172011	0.15313299999999999	0.14064399999999999	0.132913	0.12358	0.113384	0.107558	0.099872000000000002	0.088442999999999994	0.078294000000000002	0.070943999999999993	0.074424000000000004	0.115393	0.22206300000000001	0.36779099999999998	0.54261400000000004	0.72469899999999998	0.84750300000000001	0.91788499999999995	0.96565500000000004	0.97509699999999999	0.98327299999999995	0.99534900000000004	1.0065010000000001	1.0217400000000001	1.037949	1.045358	1.0510010000000001	1.0634790000000001	1.0767	1.0910979999999999	1.107229	1.133567	1.307707	0101000020E61000005BD3BCE314BD1B4068452FFE11714A40	259160.07280964305	545141.24307230674	59.818011599999998	5
293_100824_03	2257	3126166	2010-09-15 05:11:55	52.883353300000003	6.9346616000000001	11.9	12	474378.15999999997	5875927.5599999996	1.22	20.27	25.870000000000001	0.753	29.030000000000001	0.039756	0.043971000000000003	0.046810999999999998	0.049861999999999997	0.054105	0.061712000000000003	0.077633999999999995	0.107817	0.143848	0.169215	0.183033	0.18363599999999999	0.16878699999999999	0.149617	0.137014	0.12906799999999999	0.11974700000000001	0.109473	0.103653	0.096083000000000002	0.084943000000000005	0.074926999999999994	0.067764000000000005	0.071147000000000002	0.11121200000000001	0.21640599999999999	0.36180099999999998	0.53888199999999997	0.72584899999999997	0.85345099999999996	0.92688400000000004	0.97591600000000001	0.98573500000000003	0.99343000000000004	1.004413	1.0158240000000001	1.0302830000000001	1.045026	1.052224	1.0587249999999999	1.0705720000000001	1.0835870000000001	1.0968560000000001	1.1114729999999999	1.136736	1.3071109999999999	0101000020E6100000E24E33EE17BD1B4027288FB811714A40	259160.8733319623	545140.33634787006	59.818014900000001	5
293_100824_03	2258	3127564	2010-09-15 05:11:56	52.883344899999997	6.9346715999999997	11.9	12	474378.84000000003	5875926.6200000001	1.1599999999999999	20.27	25.870000000000001	0.753	29.030000000000001	0.039756	0.043971000000000003	0.046810999999999998	0.049861999999999997	0.054105	0.061712000000000003	0.077633999999999995	0.107817	0.143848	0.169215	0.183033	0.18363599999999999	0.16878699999999999	0.149617	0.137014	0.12906799999999999	0.11974700000000001	0.109473	0.103653	0.096083000000000002	0.084943000000000005	0.074926999999999994	0.067764000000000005	0.071147000000000002	0.11121200000000001	0.21640599999999999	0.36180099999999998	0.53888199999999997	0.72584899999999997	0.85345099999999996	0.92688400000000004	0.97591600000000001	0.98573500000000003	0.99343000000000004	1.004413	1.0158240000000001	1.0302830000000001	1.045026	1.052224	1.0587249999999999	1.0705720000000001	1.0835870000000001	1.0968560000000001	1.1114729999999999	1.136736	1.3071109999999999	0101000020E6100000FEFF498D1ABD1B40504B187211714A40	259161.56640701479	545139.41618877207	59.818016499999999	5
293_100824_03	2259	3128962	2010-09-15 05:11:57	52.883338299999998	6.9346832999999997	11.9	12	474379.64000000001	5875925.8899999997	1.0900000000000001	20.640000000000001	25.879999999999999	0.747	29.120000000000001	0.041709999999999997	0.04616	0.049154999999999997	0.052329000000000001	0.056735000000000001	0.064481999999999998	0.080738000000000004	0.11182	0.149147	0.17543900000000001	0.189608	0.189973	0.17427999999999999	0.15418899999999999	0.141068	0.13294500000000001	0.12325700000000001	0.112599	0.106586	0.099054000000000003	0.087853000000000001	0.077727000000000004	0.070569999999999994	0.074038999999999994	0.114179	0.22145400000000001	0.37208000000000002	0.55742899999999995	0.75453899999999996	0.88906700000000005	0.96624399999999999	1.0176510000000001	1.02729	1.0347459999999999	1.046516	1.0576680000000001	1.0723499999999999	1.0879540000000001	1.0948580000000001	1.1008929999999999	1.1131310000000001	1.1251949999999999	1.139961	1.155518	1.1830369999999999	1.36686	0101000020E61000002C78769E1DBD1B40F1E6BA3A11714A40	259162.36960513319	545138.69875181001	59.818021599999994	5
293_100824_03	2260	3130360	2010-09-15 05:11:58	52.8833299	6.9346949999999996	12	12	474380.44	5875924.96	1.23	20.719999999999999	25.879999999999999	0.745	29.140000000000001	0.041882000000000003	0.046261999999999998	0.049288999999999999	0.052451999999999999	0.056833000000000002	0.064602000000000007	0.080887000000000001	0.11199099999999999	0.14951800000000001	0.175987	0.19036500000000001	0.19079599999999999	0.17516000000000001	0.15507699999999999	0.14194999999999999	0.133746	0.124057	0.113367	0.107291	0.099583000000000005	0.088260000000000005	0.078059000000000003	0.070888999999999994	0.074513999999999997	0.115494	0.22516900000000001	0.37904300000000002	0.56833800000000001	0.77002300000000001	0.90763799999999994	0.986761	1.039431	1.049841	1.058009	1.070157	1.081771	1.096911	1.113435	1.121011	1.1280509999999999	1.14005	1.1532770000000001	1.1686840000000001	1.18527	1.212021	1.403619	0101000020E61000005AF0A2AF20BD1B401B0A44F410714A40	259163.17709720985	545137.78104599193	59.818024899999998	5
293_100824_03	2261	3131758	2010-09-15 05:11:59	52.883321600000002	6.9347050000000001	12	12	474381.13	5875924.0300000003	1.1499999999999999	20.390000000000001	25.879999999999999	0.746	29.129999999999999	0.041764000000000003	0.046106000000000001	0.049070999999999997	0.052187999999999998	0.056531999999999999	0.064117999999999994	0.079763000000000001	0.10970100000000001	0.145727	0.17111899999999999	0.184944	0.18540000000000001	0.17052700000000001	0.15143599999999999	0.13889799999999999	0.131104	0.12185600000000001	0.111594	0.10586	0.098552000000000001	0.087680999999999995	0.077891000000000002	0.070914000000000005	0.074408000000000002	0.113951	0.21878	0.36518899999999999	0.544323	0.73449699999999996	0.86409199999999997	0.93864599999999998	0.98829999999999996	0.99766100000000002	1.0052080000000001	1.016653	1.0276369999999999	1.0425800000000001	1.057914	1.064549	1.0701860000000001	1.0819810000000001	1.0944609999999999	1.108185	1.123205	1.1481319999999999	1.324446	0101000020E610000077A1B94E23BD1B40DAECA3AE10714A40	259163.86993450578	545136.87201328028	59.818026600000003	5
293_100824_03	2262	3133156	2010-09-15 05:12:00	52.883313299999998	6.9347165999999998	12.1	12	474381.91999999998	5875923.1100000003	1.22	20.309999999999999	25.879999999999999	0.753	29.039999999999999	0.040979000000000002	0.0453	0.048215000000000001	0.051325000000000003	0.055624	0.063186999999999993	0.078981999999999997	0.109183	0.145538	0.171073	0.18492500000000001	0.18523300000000001	0.17010800000000001	0.15069199999999999	0.13791700000000001	0.129997	0.120587	0.110264	0.104393	0.096966999999999998	0.085915000000000005	0.076088000000000003	0.068996000000000002	0.072442000000000006	0.11194800000000001	0.21715699999999999	0.36400300000000002	0.54354599999999997	0.733406	0.86234500000000003	0.93617899999999998	0.98529999999999995	0.99450799999999995	1.002022	1.012713	1.023101	1.0367679999999999	1.0516259999999999	1.0587519999999999	1.0647580000000001	1.0765640000000001	1.088276	1.101577	1.1176109999999999	1.1443380000000001	1.317415	0101000020E6100000FE1C305926BD1B4098CF036910714A40	259164.67045822935	545135.96528946748	59.818029899999999	5
293_100824_03	2263	3134554	2010-09-15 05:12:01	52.883305	6.9347282999999997	12.1	12	474382.71999999997	5875922.1900000004	1.22	19.390000000000001	25.879999999999999	0.75700000000000001	28.98	0.040121999999999998	0.044400000000000002	0.047301999999999997	0.050422000000000002	0.054732000000000003	0.062440000000000002	0.078615000000000004	0.10921699999999999	0.145759	0.17150499999999999	0.18564800000000001	0.186442	0.17163500000000001	0.152421	0.13969300000000001	0.131797	0.12228	0.111844	0.10592	0.098174999999999998	0.086697999999999997	0.076359999999999997	0.068923999999999999	0.072486999999999996	0.11386	0.221217	0.367703	0.54283400000000004	0.72499599999999997	0.84726000000000001	0.91727999999999998	0.96397299999999997	0.972746	0.98046900000000003	0.99134500000000003	1.002297	1.0164770000000001	1.0316419999999999	1.0391159999999999	1.0457050000000001	1.0579419999999999	1.070476	1.083442	1.0993440000000001	1.1242840000000001	1.291679	0101000020E61000002C955C6A29BD1B4057B2632310714A40	259165.47771263361	545135.0587100893	59.818033299999996	5
293_100824_03	2264	3135952	2010-09-15 05:12:02	52.883296600000001	6.9347383000000002	12.199999999999999	12	474383.40999999997	5875921.2599999998	1.1599999999999999	19.91	25.890000000000001	0.752	29.050000000000001	0.040964	0.045263999999999999	0.048245999999999997	0.051454	0.055788999999999998	0.063601000000000005	0.080214999999999995	0.112154	0.15082300000000001	0.17825099999999999	0.19337799999999999	0.19409599999999999	0.178035	0.15735499999999999	0.14376	0.135348	0.12523000000000001	0.114165	0.107997	0.100082	0.088290999999999994	0.077692999999999998	0.070112999999999995	0.073772000000000004	0.11611	0.22911799999999999	0.386021	0.57602100000000001	0.77449500000000004	0.90765499999999999	0.98384899999999997	1.0348189999999999	1.0439590000000001	1.0514490000000001	1.0636939999999999	1.0745530000000001	1.0890629999999999	1.104735	1.1124160000000001	1.1187279999999999	1.130341	1.142531	1.1579489999999999	1.173754	1.20112	1.3836280000000001	0101000020E6100000494673092CBD1B4081D5ECDC0F714A40	259166.17078927788	545134.13855165348	59.818034900000001	5
293_100824_03	2265	3137350	2010-09-15 05:12:03	52.883288299999997	6.9347500000000002	12.199999999999999	12	474384.21000000002	5875920.3300000001	1.22	19.93	25.890000000000001	0.752	29.050000000000001	0.040481999999999997	0.044714999999999998	0.047650999999999999	0.050724999999999999	0.054965	0.062518000000000004	0.078268000000000004	0.10832899999999999	0.144511	0.170103	0.18414800000000001	0.184891	0.17011200000000001	0.151003	0.13847000000000001	0.130715	0.12145400000000001	0.11119900000000001	0.10539999999999999	0.097924999999999998	0.086814000000000002	0.076773999999999995	0.069554000000000005	0.072995000000000004	0.1132	0.21914	0.36569200000000002	0.54312800000000006	0.72937099999999999	0.85525300000000004	0.92760399999999998	0.97611199999999998	0.98491700000000004	0.99226499999999995	1.003627	1.014035	1.028389	1.0424910000000001	1.049382	1.05549	1.0670299999999999	1.079323	1.093485	1.1099730000000001	1.134781	1.30819	0101000020E610000077BE9F1A2FBD1B403FB84C970F714A40	259166.97804425523	545133.2319725221	59.818038299999998	5
293_100824_03	2266	3138748	2010-09-15 05:12:04	52.883279999999999	6.9347615999999999	12.300000000000001	12	474385	5875919.4100000001	1.22	19.25	25.890000000000001	0.76400000000000001	28.890000000000001	0.041897999999999998	0.046318999999999999	0.049385999999999999	0.052588999999999997	0.057006000000000001	0.064685999999999994	0.080638000000000001	0.110869	0.14715300000000001	0.17271300000000001	0.18677099999999999	0.187551	0.17289599999999999	0.15397	0.14149700000000001	0.13389400000000001	0.12463100000000001	0.114409	0.10858	0.10115300000000001	0.089984999999999996	0.079837000000000005	0.072594000000000006	0.076081999999999997	0.11665399999999999	0.222529	0.36751400000000001	0.54111299999999996	0.72147600000000001	0.84266300000000005	0.91167399999999998	0.95782100000000003	0.96645300000000001	0.97370800000000002	0.98437399999999997	0.99423399999999995	1.007822	1.021855	1.02833	1.0351300000000001	1.0470699999999999	1.0580020000000001	1.0705769999999999	1.0853109999999999	1.109532	1.2676350000000001	0101000020E6100000FE39162532BD1B40FE9AAC510F714A40	259167.77856913774	545132.32524922211	59.818041600000001	5
293_100824_03	2267	3140146	2010-09-15 05:12:05	52.8832716	6.9347716000000004	12.300000000000001	12	474385.67999999999	5875918.4800000004	1.1599999999999999	18.969999999999999	25.890000000000001	0.77400000000000002	28.75	0.040818	0.045227000000000003	0.048189999999999997	0.051353999999999997	0.055664999999999999	0.063366000000000006	0.079356999999999997	0.10946500000000001	0.145314	0.170571	0.184534	0.18545600000000001	0.17119699999999999	0.15258099999999999	0.14036499999999999	0.132851	0.12370299999999999	0.11346299999999999	0.107728	0.100248	0.089030999999999999	0.078756999999999994	0.071323999999999999	0.074847999999999998	0.115858	0.22147500000000001	0.36442600000000003	0.53438600000000003	0.71005300000000005	0.827681	0.89514499999999997	0.93998000000000004	0.94822700000000004	0.95552199999999998	0.96606000000000003	0.97606300000000001	0.98919299999999999	1.00264	1.0098469999999999	1.016143	1.0269969999999999	1.0378320000000001	1.0502480000000001	1.0649139999999999	1.089021	1.235201	0101000020E61000001BEB2CC434BD1B4028BE350B0F714A40	259168.47164659039	545131.40509111527	59.818043199999998	5
293_100824_03	2268	3141544	2010-09-15 05:12:06	52.883265000000002	6.9347833000000003	12.300000000000001	12	474386.47999999998	5875917.75	1.0900000000000001	18.300000000000001	25.899999999999999	0.77900000000000003	28.670000000000002	0.040008000000000002	0.044266	0.047166	0.050233	0.054467000000000002	0.062047999999999999	0.077857999999999997	0.107568	0.14297199999999999	0.16805	0.182002	0.183086	0.16914000000000001	0.15084400000000001	0.13880200000000001	0.13131000000000001	0.122193	0.112064	0.106389	0.098875000000000005	0.087520000000000001	0.077251	0.069750999999999994	0.073275999999999994	0.1142	0.21920400000000001	0.36008499999999999	0.52513399999999999	0.69327399999999995	0.80446300000000004	0.86747799999999997	0.90956700000000001	0.91741799999999996	0.92496900000000004	0.93513199999999996	0.94476300000000002	0.95746500000000001	0.97040099999999996	0.97775800000000002	0.98452399999999995	0.99491300000000005	1.005892	1.0174970000000001	1.030629	1.053636	1.192375	0101000020E6100000496359D537BD1B40C959D8D30E714A40	259169.27484702333	545130.68765529443	59.818048300000001	5
293_100824_03	2269	3142942	2010-09-15 05:12:07	52.883258300000001	6.9347899999999996	12.300000000000001	12	474386.94	5875917	0.87	17.550000000000001	25.899999999999999	0.78300000000000003	28.629999999999999	0.037797999999999998	0.041769000000000001	0.044545000000000001	0.047454000000000003	0.051461	0.058691	0.073648000000000005	0.10159799999999999	0.134606	0.15798100000000001	0.17111399999999999	0.17246300000000001	0.16000300000000001	0.143371	0.132247	0.125276	0.116871	0.107423	0.102131	0.094976000000000005	0.084121000000000001	0.074238999999999999	0.066942000000000002	0.070327000000000001	0.10967	0.208148	0.337285	0.48582500000000001	0.63514599999999999	0.73310200000000003	0.78904600000000003	0.826932	0.83443199999999995	0.84167599999999998	0.85133499999999995	0.86102999999999996	0.87314800000000004	0.88535799999999998	0.89278800000000003	0.89842999999999995	0.90903400000000001	0.91911699999999996	0.92986800000000003	0.94227000000000005	0.96349700000000005	1.0821780000000001	0101000020E6100000E882FA9639BD1B40D535A49B0E714A40	259169.74176653405	545129.95187819225	59.818048300000001	5
293_100824_03	2273	3145810	2010-09-15 06:26:57	52.883391600000003	6.9346399999999999	13.6	11	474376.67999999999	5875931.8099999996	0.12	19.449999999999999	34.490000000000002	0.59799999999999998	37.109999999999999	0.031614999999999997	0.034833000000000003	0.036842	0.038934000000000003	0.041818000000000001	0.046893999999999998	0.057450000000000001	0.077090000000000006	0.10001500000000001	0.115734	0.124169	0.12445000000000001	0.115012	0.103024	0.095107999999999998	0.090204000000000006	0.084180000000000005	0.077267000000000002	0.073132000000000003	0.067901000000000003	0.060284999999999998	0.053802000000000003	0.049133999999999997	0.051381999999999997	0.076856999999999995	0.14267299999999999	0.23355300000000001	0.34302700000000003	0.45793	0.53662299999999996	0.58169599999999999	0.60990999999999995	0.61945499999999998	0.62652699999999995	0.63449900000000004	0.64146199999999998	0.64991699999999997	0.65699600000000002	0.66143399999999997	0.66601999999999995	0.674068	0.68218000000000001	0.690693	0.69938500000000003	0.71244099999999999	0.82189199999999996	0101000020E61000003E22A64412BD1B40D3C7D7F912714A40	259159.32821226114	545144.56645952619	59.818031600000005	5
293_100824_03	2274	3147208	2010-09-15 06:26:58	52.883389899999997	6.9346416	13.6	11	474376.78999999998	5875931.6200000001	0.22	19.41	34.490000000000002	0.57899999999999996	37.270000000000003	0.031629999999999998	0.034809	0.036727000000000003	0.038691000000000003	0.041551999999999999	0.046604	0.057065999999999999	0.076484999999999997	0.099368999999999999	0.115013	0.12330199999999999	0.123455	0.114007	0.102025	0.094229999999999994	0.089316000000000006	0.08337	0.076692999999999997	0.072743000000000002	0.067492999999999997	0.059974	0.053435999999999997	0.048675000000000003	0.050819000000000003	0.075975000000000001	0.14110600000000001	0.230852	0.33940199999999998	0.45321899999999998	0.53072299999999994	0.57512300000000005	0.60298200000000002	0.61133899999999997	0.61810299999999996	0.62647200000000003	0.63437900000000003	0.64382700000000004	0.65279299999999996	0.65662500000000001	0.66072600000000004	0.66698500000000005	0.674099	0.68233699999999997	0.69251099999999999	0.70952400000000004	0.83417600000000003	0101000020E6100000A9EC05B012BD1B40F00E95EB12714A40	259159.43995328859	545144.37962527212	59.818031499999996	5
293_100824_03	2275	3148606	2010-09-15 06:26:59	52.883384900000003	6.9346483000000001	13.5	11	474377.25	5875931.0700000003	0.71999999999999997	19.559999999999999	34.5	0.54600000000000004	37.549999999999997	0.031261999999999998	0.034421	0.036424999999999999	0.0385	0.041271000000000002	0.046233000000000003	0.056468999999999998	0.075519000000000003	0.097893999999999995	0.113052	0.121154	0.121272	0.112021	0.100325	0.092441999999999996	0.087455000000000005	0.081559999999999994	0.074964000000000003	0.071063000000000001	0.066140000000000004	0.058805999999999997	0.052491999999999997	0.047971	0.050021999999999997	0.074496000000000007	0.13768	0.224883	0.33061299999999999	0.44204700000000002	0.51818500000000001	0.56175699999999995	0.58932499999999999	0.59711700000000001	0.60350300000000001	0.61088900000000002	0.61826599999999998	0.62739900000000004	0.63602700000000001	0.64185400000000004	0.64640500000000001	0.65365300000000004	0.66029300000000002	0.66706200000000004	0.67554700000000001	0.68974000000000002	0.82318000000000002	0101000020E6100000490CA77114BD1B40DFA3A3C112714A40	259159.90281501171	545143.83299015276	59.818033200000002	5
293_100824_03	2276	3150004	2010-09-15 06:27:00	52.883376599999998	6.9346566000000003	13.5	11	474377.82000000001	5875930.1500000004	1.0800000000000001	19.629999999999999	34.5	0.53600000000000003	37.640000000000001	0.030710999999999999	0.033626000000000003	0.035403999999999998	0.037324999999999997	0.040113000000000003	0.045024000000000002	0.055139000000000001	0.073857000000000006	0.095870999999999998	0.110787	0.118448	0.118284	0.10913299999999999	0.097490999999999994	0.089890999999999999	0.085140999999999994	0.079568	0.073074	0.069216	0.064099000000000003	0.056620999999999998	0.050554000000000002	0.046158999999999999	0.048418999999999997	0.072402999999999995	0.13423599999999999	0.219828	0.324264	0.43411499999999997	0.50933399999999995	0.55221399999999998	0.57891700000000001	0.58710700000000005	0.59452400000000005	0.60265299999999999	0.60955499999999996	0.61799400000000004	0.62421300000000002	0.62840700000000005	0.63139400000000001	0.63763300000000001	0.64548799999999995	0.65471100000000004	0.665717	0.681006	0.80718900000000005	0101000020E610000054F6A79E16BD1B409D86037C12714A40	259160.48123448103	545142.92150396749	59.818033200000002	5
293_100824_03	2277	3151402	2010-09-15 06:27:01	52.883369999999999	6.9346665999999999	13.5	11	474378.5	5875929.4100000001	1	20.530000000000001	34.5	0.52600000000000002	37.740000000000002	0.030110999999999999	0.033110000000000001	0.034977000000000001	0.036927000000000001	0.039550000000000002	0.044226000000000001	0.054220999999999998	0.073112999999999997	0.095292000000000002	0.11032500000000001	0.11809699999999999	0.11798	0.108593	0.096671999999999994	0.088619000000000003	0.083593000000000001	0.077852000000000005	0.071425000000000002	0.06762	0.062756000000000006	0.055807000000000002	0.049839000000000001	0.045359999999999998	0.047225999999999997	0.070413000000000003	0.131748	0.21809600000000001	0.32470599999999999	0.43909199999999998	0.51802899999999996	0.56330199999999997	0.59137300000000004	0.59909699999999999	0.60511499999999996	0.61246599999999995	0.61994800000000005	0.62933799999999995	0.63878000000000001	0.64488500000000004	0.64953000000000005	0.65560499999999999	0.66264199999999995	0.66820900000000005	0.67707099999999998	0.69352000000000003	0.83873200000000003	0101000020E610000070A7BE3D19BD1B403E22A64412714A40	259161.17001546838	545142.20161380293	59.818036599999999	5
293_100824_03	2279	3154198	2010-09-15 06:27:03	52.883353300000003	6.9346883000000004	13.4	11	474379.98999999999	5875927.5599999996	1.1499999999999999	21.010000000000002	34.5	0.52200000000000002	37.780000000000001	0.030067	0.033065999999999998	0.034928000000000001	0.036836000000000001	0.039523999999999997	0.044130999999999997	0.054064000000000001	0.072931999999999997	0.095340999999999995	0.11051	0.118253	0.11796	0.108139	0.095994999999999997	0.087942999999999993	0.082790000000000002	0.076918	0.070329000000000003	0.066435999999999995	0.061636999999999997	0.054821000000000002	0.048897000000000003	0.044660999999999999	0.046787000000000002	0.069514000000000006	0.13084499999999999	0.218448	0.32744699999999999	0.44519300000000001	0.52737500000000004	0.57402500000000001	0.60275299999999998	0.61083900000000002	0.61698200000000003	0.62447699999999995	0.63101600000000002	0.63963599999999998	0.64812899999999996	0.652474	0.65745200000000004	0.66529799999999994	0.67246799999999995	0.67791900000000005	0.68639499999999998	0.70095099999999999	0.84497699999999998	0101000020E6100000BBD001EE1EBD1B4027288FB811714A40	259162.67034336476	545140.37487490103	59.818041600000001	5
293_100824_03	2280	3155596	2010-09-15 06:27:04	52.883344899999997	6.9346983	13.4	11	474380.66999999998	5875926.6200000001	1.1599999999999999	20.629999999999999	34.5	0.52200000000000002	37.780000000000001	0.029960000000000001	0.032857999999999998	0.034696999999999999	0.036643000000000002	0.039322000000000003	0.044035999999999999	0.054028	0.072844000000000006	0.094962000000000005	0.109934	0.11762599999999999	0.117424	0.10789799999999999	0.095977000000000007	0.088197999999999999	0.083335999999999993	0.077575000000000005	0.070944999999999994	0.066895999999999997	0.062009000000000002	0.054947000000000003	0.049028000000000002	0.044817000000000003	0.047037000000000002	0.070394999999999999	0.13239300000000001	0.21978800000000001	0.32775799999999999	0.44342500000000001	0.523725	0.569882	0.59834699999999996	0.60705699999999996	0.61370199999999997	0.62116499999999997	0.62761800000000001	0.63541400000000003	0.64234800000000003	0.64661800000000003	0.65078199999999997	0.65978000000000003	0.66776000000000002	0.67620400000000003	0.68488000000000004	0.69878700000000005	0.83784400000000003	0101000020E6100000D781188D21BD1B40504B187211714A40	259163.36341875914	545139.45471606008	59.818043199999998	5
293_100824_03	2281	3156994	2010-09-15 06:27:05	52.8833366	6.9347098999999996	13.300000000000001	11	474381.46000000002	5875925.7000000002	1.22	20.43	34.509999999999998	0.52400000000000002	37.770000000000003	0.030127000000000001	0.033000000000000002	0.034851	0.036754000000000002	0.039434999999999998	0.044082999999999997	0.053726000000000003	0.071920999999999999	0.093481999999999996	0.108039	0.115382	0.115123	0.10592500000000001	0.094361	0.086891999999999997	0.082267999999999994	0.076627000000000001	0.070347000000000007	0.066553000000000001	0.061771	0.054899999999999997	0.049181000000000002	0.045051000000000001	0.047286000000000002	0.069833999999999993	0.129548	0.21371499999999999	0.31764900000000001	0.42871599999999999	0.50585599999999997	0.55008699999999999	0.57725000000000004	0.58553200000000005	0.592167	0.59911999999999999	0.60587000000000002	0.61382999999999999	0.62020500000000001	0.62439100000000003	0.62898100000000001	0.63581699999999997	0.64284399999999997	0.65180800000000005	0.66116200000000003	0.67490399999999995	0.80568399999999996	0101000020E61000005EFD8E9724BD1B400F2E782C11714A40	259164.16394198456	545138.54799216113	59.818046500000001	5
293_100824_03	2282	3158392	2010-09-15 06:27:06	52.883328300000002	6.9347200000000004	13.300000000000001	11	474382.15000000002	5875924.7800000003	1.1499999999999999	20.059999999999999	34.509999999999998	0.53200000000000003	37.689999999999998	0.029912000000000001	0.032794999999999998	0.034630000000000001	0.036512000000000003	0.039155000000000002	0.043826999999999998	0.05357	0.071971999999999994	0.093587000000000004	0.10817499999999999	0.115619	0.11530700000000001	0.106086	0.094632999999999995	0.087040000000000006	0.082308999999999993	0.076765	0.070453000000000002	0.066708000000000003	0.061879999999999998	0.054908999999999999	0.048944000000000001	0.044789000000000002	0.046919000000000002	0.069758000000000001	0.12970300000000001	0.213537	0.31599699999999997	0.42534899999999998	0.50077199999999999	0.54360900000000001	0.56963699999999995	0.57787100000000002	0.584615	0.59176200000000001	0.59839799999999999	0.60615799999999997	0.61306300000000002	0.61707000000000001	0.62106499999999998	0.62717500000000004	0.63477399999999995	0.64294399999999996	0.65236300000000003	0.668319	0.793462	0101000020E610000022AB5B3D27BD1B40CE10D8E610714A40	259164.86350975034	545137.63910389075	59.818048300000001	5
293_100824_03	2283	3159790	2010-09-15 06:27:07	52.883319999999998	6.9347316000000001	13.300000000000001	11	474382.95000000001	5875923.8600000003	1.22	19.27	34.509999999999998	0.55600000000000005	37.469999999999999	0.029295999999999999	0.032202000000000001	0.033992000000000001	0.035954	0.038667	0.043424999999999998	0.053455000000000003	0.072069999999999995	0.093859999999999999	0.108682	0.116324	0.116331	0.107348	0.095991999999999994	0.088397000000000003	0.083691000000000002	0.078030000000000002	0.071663000000000004	0.067712999999999995	0.062738000000000002	0.055435999999999999	0.049364999999999999	0.044892000000000001	0.04725	0.071110000000000007	0.132608	0.21687200000000001	0.31814300000000001	0.42438599999999999	0.49709700000000001	0.53821799999999997	0.56345500000000004	0.57141399999999998	0.57827899999999999	0.58508599999999999	0.59153100000000003	0.59914900000000004	0.606074	0.61051800000000001	0.61466600000000005	0.62184700000000004	0.628633	0.63600800000000002	0.64484900000000001	0.65836099999999997	0.76680400000000004	0101000020E6100000A926D2472ABD1B408CF337A110714A40	259165.66403354437	545136.73238023405	59.818051599999997	5
293_100824_03	2284	3161188	2010-09-15 06:27:08	52.883311599999999	6.9347415999999997	13.199999999999999	11	474383.63	5875922.9199999999	1.1599999999999999	20.050000000000001	34.509999999999998	0.56299999999999994	37.409999999999997	0.029777999999999999	0.032600999999999998	0.034437000000000002	0.036366999999999997	0.039033999999999999	0.043784999999999998	0.053768999999999997	0.072789000000000006	0.095349000000000003	0.11075500000000001	0.118675	0.118435	0.10868899999999999	0.096639000000000003	0.088704000000000005	0.083773	0.078001000000000001	0.071290999999999993	0.067317000000000002	0.062257	0.055076	0.049019	0.044762000000000003	0.047012999999999999	0.070791000000000007	0.13356199999999999	0.22178400000000001	0.32985199999999998	0.44432700000000003	0.52277700000000005	0.56726500000000002	0.59447000000000005	0.60298799999999997	0.60956399999999999	0.61694599999999999	0.62336599999999998	0.63119099999999995	0.63807599999999998	0.64207099999999995	0.64648600000000001	0.65255600000000002	0.65940399999999999	0.66776599999999997	0.67715700000000001	0.69071499999999997	0.80469599999999997	0101000020E6100000C5D7E8E62CBD1B40B616C15A10714A40	259166.3571100019	545135.81222182536	59.818053200000001	5
293_100824_03	2285	3162586	2010-09-15 06:27:09	52.883303300000001	6.9347532999999997	13.199999999999999	11	474384.42999999999	5875922	1.22	19.52	34.509999999999998	0.55100000000000005	37.509999999999998	0.030152999999999999	0.033155999999999998	0.035033000000000002	0.037009	0.039685999999999999	0.044337000000000001	0.054153	0.072382000000000002	0.093827999999999995	0.108488	0.115978	0.116009	0.107211	0.096087000000000006	0.088710999999999998	0.084058999999999995	0.078548999999999994	0.072192000000000006	0.068499000000000004	0.063646999999999995	0.056724999999999998	0.050777000000000003	0.046488000000000002	0.048724999999999997	0.072080000000000005	0.132244	0.215119	0.315529	0.421545	0.49452600000000002	0.53627999999999998	0.561944	0.56947199999999998	0.57585399999999998	0.58257400000000004	0.58901400000000004	0.596221	0.60334100000000002	0.60825399999999996	0.612155	0.61907699999999999	0.62581500000000001	0.63310500000000003	0.64042100000000002	0.65336300000000003	0.76169699999999996	0101000020E6100000F34F15F82FBD1B4075F9201510714A40	259167.16436475227	545134.90564272506	59.818056599999998	5
293_100824_03	2286	3163984	2010-09-15 06:27:10	52.883294900000003	6.9347633000000002	13.199999999999999	11	474385.12	5875921.0700000003	1.1599999999999999	19.260000000000002	34.509999999999998	0.54100000000000004	37.600000000000001	0.029729999999999999	0.032696000000000003	0.034605999999999998	0.036562999999999998	0.039178999999999999	0.043874000000000003	0.053487	0.071605000000000002	0.092801999999999996	0.107182	0.114621	0.114634	0.10589800000000001	0.094863000000000003	0.087594000000000005	0.083090999999999998	0.077740000000000004	0.071534	0.067747000000000002	0.062981999999999996	0.056161999999999997	0.050257000000000003	0.045982000000000002	0.048218999999999998	0.071351999999999999	0.130715	0.21218500000000001	0.31038900000000003	0.41389500000000001	0.48488999999999999	0.52514300000000003	0.54962599999999995	0.55691199999999996	0.56313800000000003	0.56978499999999999	0.57567100000000004	0.58313300000000001	0.58985100000000001	0.59414699999999998	0.59896099999999997	0.60558199999999995	0.61220699999999995	0.61929299999999998	0.62783	0.64014099999999996	0.74481299999999995	0101000020E610000010012C9732BD1B409F1CAACE0F714A40	259167.85744174273	545133.98548452824	59.818058200000003	5
293_100824_03	2287	3165382	2010-09-15 06:27:11	52.883286599999998	6.9347750000000001	13.199999999999999	11	474385.91999999998	5875920.1500000004	1.22	18.609999999999999	34.520000000000003	0.54700000000000004	37.560000000000002	0.029446	0.032375000000000001	0.034249000000000002	0.036033999999999997	0.038747999999999998	0.043423000000000003	0.053182	0.071171999999999999	0.092337000000000002	0.106715	0.114205	0.114272	0.105667	0.094808000000000003	0.087706999999999993	0.083238000000000006	0.077804999999999999	0.071607000000000004	0.067979999999999999	0.063362000000000002	0.056340000000000001	0.050172000000000001	0.045857000000000002	0.048148000000000003	0.071776999999999994	0.13156599999999999	0.21257400000000001	0.309085	0.40948699999999999	0.47752699999999998	0.51590599999999998	0.53925500000000004	0.54606399999999999	0.55229700000000004	0.55885099999999999	0.56534799999999996	0.57291499999999995	0.58017799999999997	0.584754	0.58901400000000004	0.59523899999999996	0.601248	0.60784400000000005	0.61608600000000002	0.62961699999999998	0.73527699999999996	0101000020E61000003E7958A835BD1B405DFF09890F714A40	259168.66469706624	545133.078905673	59.8180616	5
293_100824_03	2288	3166780	2010-09-15 06:27:13	52.883278300000001	6.9347849999999998	13.1	11	474386.59999999998	5875919.2199999997	1.1499999999999999	18.18	34.520000000000003	0.55700000000000005	37.469999999999999	0.029352	0.032292000000000001	0.034120999999999999	0.035976000000000001	0.038610999999999999	0.043241000000000002	0.052901999999999998	0.070869000000000001	0.091900999999999997	0.106282	0.113787	0.113912	0.105434	0.094687999999999994	0.087514999999999996	0.083025000000000002	0.077639	0.071513999999999994	0.067874000000000004	0.063235	0.056251000000000002	0.050141999999999999	0.045737	0.048007000000000001	0.071580000000000005	0.13137399999999999	0.21208299999999999	0.30737900000000001	0.40553899999999998	0.47168399999999999	0.50858999999999999	0.53098800000000002	0.53772699999999996	0.543736	0.55023500000000003	0.556871	0.56425599999999998	0.57120599999999999	0.57635499999999995	0.58038900000000004	0.58677800000000002	0.59195600000000004	0.59911400000000004	0.607047	0.62121800000000005	0.71823300000000001	0101000020E61000005A2A6F4738BD1B401CE269430F714A40	259169.35753603559	545132.16987374646	59.818063299999999	5
293_100824_03	2289	3168178	2010-09-15 06:27:14	52.883269900000002	6.9347966000000003	13.1	11	474387.39000000001	5875918.29	1.23	17.350000000000001	34.520000000000003	0.56599999999999995	37.390000000000001	0.029176000000000001	0.032051000000000003	0.033909000000000002	0.035791999999999997	0.038413999999999997	0.043076999999999997	0.052575999999999998	0.069850999999999996	0.090105000000000005	0.103907	0.11124000000000001	0.11168	0.103869	0.093729000000000007	0.087036000000000002	0.082788	0.077614000000000002	0.071785000000000002	0.0683	0.063622999999999999	0.056793999999999997	0.050868999999999998	0.046531999999999997	0.04879	0.072236999999999996	0.13027900000000001	0.20672399999999999	0.29526799999999997	0.38512000000000002	0.445324	0.47930499999999998	0.50025799999999998	0.50665499999999997	0.51279600000000003	0.51922900000000005	0.52505900000000005	0.53206600000000004	0.53897899999999999	0.54319600000000001	0.54738900000000001	0.55356499999999997	0.56042499999999995	0.566079	0.57311400000000001	0.58613599999999999	0.66642299999999999	0101000020E6100000E2A5E5513BBD1B404605F3FC0E714A40	259170.1583000934	545131.25202478445	59.8180665	5
293_100824_03	2290	3169576	2010-09-15 06:27:14	52.88326	6.9348065999999999	13	11	474388.08000000002	5875917.1900000004	1.3	17.75	34.520000000000003	0.63100000000000001	36.850000000000001	0.029914	0.032884999999999998	0.034756000000000002	0.036707999999999998	0.039382	0.044105999999999999	0.053822000000000002	0.071655999999999997	0.092478000000000005	0.106868	0.11451	0.11490400000000001	0.10684399999999999	0.096432000000000004	0.089496000000000006	0.085085999999999995	0.079755000000000006	0.073680999999999996	0.070123000000000005	0.065370999999999999	0.058314999999999999	0.052130000000000003	0.047618000000000001	0.049903000000000003	0.073955000000000007	0.133713	0.21287800000000001	0.30518899999999999	0.39992800000000001	0.46392099999999997	0.500031	0.52197800000000005	0.52874399999999999	0.53511900000000001	0.54201999999999995	0.54824799999999996	0.55567100000000003	0.56238900000000003	0.56712700000000005	0.57146699999999995	0.57733000000000001	0.58346399999999998	0.58977100000000005	0.59719800000000001	0.60919100000000004	0.67981999999999998	0101000020E6100000FE56FCF03DBD1B40B7EEE6A90E714A40	259170.85495650704	545130.16497620067	59.818066600000002	5
293_100824_03	2291	3170974	2010-09-15 06:27:16	52.8832533	6.9348182999999999	13	11	474388.88	5875916.4500000002	1.0900000000000001	17.379999999999999	34.520000000000003	0.81899999999999995	35.560000000000002	0.029791999999999999	0.032799000000000002	0.034695999999999998	0.036684000000000001	0.039473000000000001	0.044420000000000001	0.054454000000000002	0.072942000000000007	0.094409999999999994	0.109176	0.11713	0.117618	0.109333	0.098562999999999998	0.091328000000000006	0.086730000000000002	0.081170999999999993	0.074912000000000006	0.071134000000000003	0.066042000000000003	0.058769000000000002	0.052316000000000001	0.047655000000000003	0.050007999999999997	0.074994000000000005	0.136769	0.21842600000000001	0.313106	0.40933700000000001	0.47356799999999999	0.50933200000000001	0.53081500000000004	0.537798	0.54393400000000003	0.55025299999999999	0.55608299999999999	0.56268499999999999	0.56864800000000004	0.57269599999999998	0.57654300000000003	0.58203700000000003	0.58739600000000003	0.59278500000000001	0.59822799999999998	0.60636100000000004	0.64008200000000004	0101000020E61000002CCF280241BD1B40C3CAB2710E714A40	259171.65839605726	545129.4364147156	59.818071599999996	5
293_100824_03	2292	3172372	2010-09-15 06:27:16	52.883245000000002	6.9348283000000004	13	11	474389.56	5875915.5199999996	1.1499999999999999	18.09	34.520000000000003	0.86399999999999999	35.289999999999999	0.031355000000000001	0.034548000000000002	0.036554999999999997	0.038621999999999997	0.041526	0.046593999999999997	0.056998	0.076212000000000002	0.098806000000000005	0.1143	0.122498	0.12285600000000001	0.11401	0.102601	0.095055000000000001	0.090241000000000002	0.084445999999999993	0.077881000000000006	0.073980000000000004	0.068834000000000006	0.061446000000000001	0.054822000000000003	0.050047000000000001	0.052398	0.078022999999999995	0.142153	0.228413	0.33007300000000001	0.43519799999999997	0.50612299999999999	0.54559500000000005	0.56898800000000005	0.57614200000000004	0.58254799999999995	0.58924900000000002	0.59540800000000005	0.60213899999999998	0.60800200000000004	0.61217699999999997	0.61619999999999997	0.62134699999999998	0.62695699999999999	0.63280199999999998	0.63853800000000005	0.64718100000000001	0.68327300000000002	0101000020E610000049803FA143BD1B4082AD122C0E714A40	259172.35123608314	545128.52738321526	59.818073300000002	5
293_100824_03	2293	3173770	2010-09-15 06:27:18	52.883236599999996	6.9348400000000003	13	11	474390.35999999999	5875914.5899999999	1.23	16.890000000000001	34.530000000000001	0.77900000000000003	35.82	0.032043000000000002	0.035291000000000003	0.037329000000000001	0.039424000000000001	0.042389000000000003	0.047458	0.057738999999999999	0.076447000000000001	0.098225000000000007	0.113247	0.121346	0.12199	0.113775	0.10304000000000001	0.095954999999999999	0.091469999999999996	0.085871000000000003	0.079518000000000005	0.075817999999999997	0.070870000000000002	0.063442999999999999	0.056824	0.051956000000000002	0.054406999999999997	0.080012	0.142901	0.22537499999999999	0.32005899999999998	0.41586400000000001	0.47952800000000001	0.51498299999999997	0.53640299999999996	0.54306299999999996	0.54920500000000005	0.55588000000000004	0.56218599999999996	0.56936299999999995	0.57564199999999999	0.58041299999999996	0.58441600000000005	0.58989999999999998	0.59531599999999996	0.60112900000000002	0.60751500000000003	0.61725600000000003	0.662941	0101000020E610000077F86BB246BD1B40ABD09BE50D714A40	259173.15873168281	545127.60967905866	59.818076599999998	5
293_100824_03	2294	3175168	2010-09-15 06:27:19	52.883228299999999	6.9348516	13	11	474391.15999999997	5875913.6699999999	1.22	16.609999999999999	34.530000000000001	0.68500000000000005	36.460000000000001	0.029853000000000001	0.032848000000000002	0.034735000000000002	0.036721999999999998	0.039474000000000002	0.044262000000000003	0.053907999999999998	0.071250999999999995	0.091397000000000006	0.105175	0.11267099999999999	0.11333799999999999	0.105907	0.096118999999999996	0.089549000000000004	0.085444000000000006	0.080376000000000003	0.074507000000000004	0.070994000000000002	0.066223000000000004	0.059174999999999998	0.053039999999999997	0.048600999999999998	0.051020999999999997	0.075245000000000006	0.13385	0.20969699999999999	0.29585099999999998	0.38240200000000002	0.44036700000000001	0.47285199999999999	0.49247600000000002	0.49924200000000002	0.50546500000000005	0.51166800000000001	0.51755799999999996	0.52380700000000002	0.52960600000000002	0.53408500000000003	0.53904099999999999	0.54554199999999997	0.55138500000000001	0.55745800000000001	0.56412099999999998	0.57363299999999995	0.62082599999999999	0101000020E6100000FE73E2BC49BD1B406AB3FB9F0D714A40	259173.95925861903	545126.70295677404	59.818079900000001	5
293_100824_03	2295	3176566	2010-09-15 06:27:20	52.883220000000001	6.9348615999999996	13	11	474391.84000000003	5875912.75	1.1499999999999999	16.559999999999999	34.530000000000001	0.60399999999999998	37.079999999999998	0.029947999999999999	0.033008999999999997	0.034951999999999997	0.036964999999999998	0.039774999999999998	0.044643000000000002	0.054335000000000001	0.071773000000000003	0.091770000000000004	0.105465	0.11289399999999999	0.113589	0.106251	0.096535999999999997	0.090065000000000006	0.085931999999999994	0.080818000000000001	0.074886999999999995	0.071359000000000006	0.066556000000000004	0.059597999999999998	0.053567999999999998	0.049017999999999999	0.051479999999999998	0.075651999999999997	0.13391600000000001	0.20888200000000001	0.293713	0.37917600000000001	0.43599900000000003	0.46829199999999999	0.48836800000000002	0.49508000000000002	0.50124999999999997	0.50775400000000004	0.51376699999999997	0.52059299999999997	0.527119	0.53232699999999999	0.53706699999999996	0.54407899999999998	0.550566	0.55685600000000002	0.56379100000000004	0.57528800000000002	0.63995999999999997	0101000020E61000001A25F95B4CBD1B4029965B5A0D714A40	259174.65209944811	545125.79392561014	59.818081599999999	5
293_100824_03	2296	3177964	2010-09-15 06:27:21	52.883211600000003	6.9348732999999996	12.9	11	474392.64000000001	5875911.8099999996	1.23	17.239999999999998	34.530000000000001	0.63600000000000001	36.829999999999998	0.029673000000000001	0.032622999999999999	0.034567000000000001	0.036476000000000001	0.039182000000000002	0.043712000000000001	0.052775000000000002	0.069208000000000006	0.088326000000000002	0.10145700000000001	0.108589	0.109095	0.101925	0.092564999999999995	0.086369000000000001	0.082394999999999996	0.077596999999999999	0.072067999999999993	0.068810999999999997	0.064405000000000004	0.057804000000000001	0.052222999999999999	0.047962999999999999	0.050192000000000001	0.072895000000000001	0.12815699999999999	0.20056099999999999	0.28424100000000002	0.36994199999999999	0.42782300000000001	0.46023199999999997	0.48027999999999998	0.48699399999999998	0.49276900000000001	0.49885699999999999	0.50453499999999996	0.51092099999999996	0.517092	0.52233200000000002	0.52690800000000004	0.53240299999999996	0.53837500000000005	0.54477900000000001	0.55083000000000004	0.5605	0.61463599999999996	0101000020E6100000489D256D4FBD1B4053B9E4130D714A40	259175.45959592052	545124.87622183328	59.818084900000002	5
293_100824_03	2297	3179362	2010-09-15 06:27:22	52.883203299999998	6.9348833000000001	12.9	11	474393.32000000001	5875910.8899999997	1.1499999999999999	17.239999999999998	34.530000000000001	0.63600000000000001	36.829999999999998	0.029673000000000001	0.032622999999999999	0.034567000000000001	0.036476000000000001	0.039182000000000002	0.043712000000000001	0.052775000000000002	0.069208000000000006	0.088326000000000002	0.10145700000000001	0.108589	0.109095	0.101925	0.092564999999999995	0.086369000000000001	0.082394999999999996	0.077596999999999999	0.072067999999999993	0.068810999999999997	0.064405000000000004	0.057804000000000001	0.052222999999999999	0.047962999999999999	0.050192000000000001	0.072895000000000001	0.12815699999999999	0.20056099999999999	0.28424100000000002	0.36994199999999999	0.42782300000000001	0.46023199999999997	0.48027999999999998	0.48699399999999998	0.49276900000000001	0.49885699999999999	0.50453499999999996	0.51092099999999996	0.517092	0.52233200000000002	0.52690800000000004	0.53240299999999996	0.53837500000000005	0.54477900000000001	0.55083000000000004	0.5605	0.61463599999999996	0101000020E6100000654E3C0C52BD1B40119C44CE0C714A40	259176.15243727935	545123.96719087625	59.818086600000001	5
293_100824_03	2298	3180760	2010-09-15 06:27:23	52.883194899999999	6.934895	12.9	11	474394.12	5875909.96	1.23	17.760000000000002	34.530000000000001	0.753	35.990000000000002	0.02861	0.031415999999999999	0.033190999999999998	0.034956000000000001	0.037484000000000003	0.041853000000000001	0.050686000000000002	0.066935999999999996	0.086001999999999995	0.099090999999999999	0.10612199999999999	0.106519	0.099102999999999997	0.089496000000000006	0.083165000000000003	0.079215999999999995	0.074435000000000001	0.068929000000000004	0.065638000000000002	0.061308000000000001	0.054891000000000002	0.049265000000000003	0.045262999999999998	0.047342000000000002	0.069475999999999996	0.124611	0.19803000000000001	0.28365600000000002	0.37193700000000002	0.43185000000000001	0.46544600000000003	0.48519499999999999	0.49177100000000001	0.49787900000000002	0.50370199999999998	0.50921700000000003	0.51541300000000001	0.52051000000000003	0.52470700000000003	0.52836700000000003	0.533331	0.53869599999999995	0.543794	0.54992399999999997	0.55785399999999996	0.59088399999999996	0101000020E610000093C6681D55BD1B403BBFCD870C714A40	259176.95993432793	545123.04948735144	59.818089899999997	5
293_100824_03	2299	3182158	2010-09-15 06:27:24	52.8831883	6.9349049999999997	12.800000000000001	11	474394.81	5875909.2199999997	1	16.5	34.539999999999999	0.67800000000000005	36.520000000000003	0.02929	0.032250000000000001	0.034119999999999998	0.036075000000000003	0.038717000000000001	0.043272999999999999	0.052659999999999998	0.069557999999999995	0.089146000000000003	0.10263899999999999	0.10996599999999999	0.11064400000000001	0.103352	0.093849000000000002	0.087408	0.083363000000000007	0.078478000000000006	0.072728000000000001	0.069292999999999993	0.064592999999999998	0.057870999999999999	0.051956000000000002	0.047528000000000001	0.049679000000000001	0.073288000000000006	0.13036200000000001	0.20392199999999999	0.28717300000000001	0.37066100000000002	0.42642600000000003	0.457625	0.476738	0.482817	0.48862299999999997	0.49487399999999998	0.50061299999999997	0.50715900000000003	0.51291200000000003	0.51744900000000005	0.52242299999999997	0.52807599999999999	0.53326899999999999	0.53893500000000005	0.54482900000000001	0.55440400000000001	0.59881700000000004	0101000020E6100000AF777FBC57BD1B40DC5A70500C714A40	259177.64872048749	545122.32959952764	59.818093300000001	5
293_100824_03	2300	3183556	2010-09-15 06:27:25	52.883179900000002	6.9349150000000002	12.800000000000001	11	474395.48999999999	5875908.29	1.1599999999999999	16.289999999999999	34.539999999999999	0.53900000000000003	37.640000000000001	0.028745	0.031628999999999997	0.033456	0.035353999999999997	0.037962000000000003	0.042506000000000002	0.051421000000000001	0.067395999999999998	0.085820999999999995	0.098369999999999999	0.105243	0.10592699999999999	0.099220000000000003	0.090342000000000006	0.084476999999999997	0.080767000000000005	0.076236999999999999	0.070940000000000003	0.067801	0.063482999999999998	0.056977	0.051288	0.047149000000000003	0.049421	0.072031999999999999	0.12606800000000001	0.19519300000000001	0.27296999999999999	0.35104099999999999	0.40292899999999998	0.43236599999999997	0.45094499999999998	0.45707399999999998	0.463231	0.46937699999999999	0.47584900000000002	0.48331600000000002	0.48952899999999999	0.49532199999999998	0.50015600000000004	0.50600699999999998	0.51296299999999995	0.52032900000000004	0.52755399999999997	0.54128699999999996	0.61417500000000003	0101000020E6100000CC28965B5ABD1B40067EF9090C714A40	259178.34180117695	545121.40944283328	59.818094900000006	5
293_100824_03	2301	3184954	2010-09-15 06:27:25	52.883171599999997	6.9349249999999998	12.800000000000001	11	474396.17999999999	5875907.3700000001	1.1499999999999999	16.260000000000002	34.539999999999999	0.52300000000000002	37.789999999999999	0.028763	0.031669000000000003	0.033481999999999998	0.035347000000000003	0.037928999999999997	0.042348999999999998	0.051041999999999997	0.066536999999999999	0.084183999999999995	0.096222000000000002	0.102849	0.10351	0.097067000000000001	0.088502999999999998	0.082755999999999996	0.079077999999999996	0.074604000000000004	0.069470000000000004	0.066424999999999998	0.062286000000000001	0.056029000000000002	0.050680000000000003	0.046782999999999998	0.048963	0.070576	0.122396	0.188636	0.263268	0.33824799999999999	0.38836700000000002	0.41676600000000003	0.43457800000000002	0.44070199999999998	0.44650899999999999	0.45223999999999998	0.45789400000000002	0.46480700000000003	0.47140100000000001	0.47611700000000001	0.48105399999999998	0.48824699999999999	0.49460700000000002	0.50101700000000005	0.50806499999999999	0.51948700000000003	0.58613000000000004	0101000020E6100000E8D9ACFA5CBD1B40C46059C40B714A40	259179.03464354749	545120.50041228905	59.818096599999997	5
293_100824_03	2302	3186352	2010-09-15 06:27:26	52.883164899999997	6.9349350000000003	12.699999999999999	11	474396.85999999999	5875906.6200000001	1.01	16.57	34.539999999999999	0.51700000000000002	37.840000000000003	0.028583999999999998	0.031428999999999999	0.033162999999999998	0.035046000000000001	0.037615000000000003	0.041876999999999998	0.050418999999999999	0.065694000000000002	0.083351999999999996	0.095383999999999997	0.101894	0.102588	0.096103999999999995	0.087572999999999998	0.081798999999999997	0.078312000000000007	0.073968000000000006	0.068911	0.065833000000000003	0.061602999999999998	0.055478	0.050209999999999998	0.046376000000000001	0.048628999999999999	0.070199999999999999	0.12212000000000001	0.189024	0.26496999999999998	0.34153099999999997	0.39294899999999999	0.42208600000000002	0.440664	0.44694800000000001	0.45281199999999999	0.45907300000000001	0.46502199999999999	0.47186699999999998	0.47822100000000001	0.48363800000000001	0.48794999999999999	0.49438700000000002	0.50117900000000004	0.50862200000000002	0.51691699999999996	0.52937000000000001	0.59761399999999998	0101000020E6100000058BC3995FBD1B40D03C258C0B714A40	259179.72366894147	545119.76939870184	59.8180999	5
293_100824_03	2303	3187750	2010-09-15 06:27:28	52.8831566	6.9349466	12.699999999999999	11	474397.65000000002	5875905.7000000002	1.22	16.16	34.539999999999999	0.51100000000000001	37.909999999999997	0.028910999999999999	0.031799000000000001	0.033645000000000001	0.035521999999999998	0.038124999999999999	0.042548000000000002	0.051243999999999998	0.066786999999999999	0.084675	0.096858	0.10359599999999999	0.104391	0.098081000000000002	0.089744000000000004	0.084084999999999993	0.080546999999999994	0.076218999999999995	0.071175000000000002	0.068142999999999995	0.063909999999999995	0.057502999999999999	0.052087000000000001	0.047891000000000003	0.050203999999999999	0.072581999999999994	0.12574199999999999	0.19306599999999999	0.26851000000000003	0.34414	0.39485100000000001	0.42366900000000002	0.44215100000000002	0.44836599999999999	0.45434200000000002	0.46106000000000003	0.46724300000000002	0.47469499999999998	0.48185499999999998	0.48729299999999998	0.49233100000000002	0.498386	0.50429199999999996	0.51139500000000004	0.51920299999999997	0.53164999999999996	0.60977000000000003	0101000020E61000008C063AA462BD1B408F1F85460B714A40	259180.52419834962	545118.86267750419	59.818103199999996	5
293_100824_03	2304	3189148	2010-09-15 06:27:29	52.883148300000002	6.9349550000000004	12.800000000000001	11	474398.22999999998	5875904.7800000003	1.0900000000000001	16.109999999999999	34.539999999999999	0.50700000000000001	37.939999999999998	0.029177000000000002	0.032057000000000002	0.033926999999999999	0.035873000000000002	0.038566000000000003	0.043085999999999999	0.052020999999999998	0.067713999999999996	0.085547999999999999	0.097684000000000007	0.104187	0.104981	0.098663000000000001	0.090304999999999996	0.084599999999999995	0.081023999999999999	0.076638999999999999	0.071512999999999993	0.068429000000000004	0.064091999999999996	0.057716000000000003	0.052247000000000002	0.048122999999999999	0.050456000000000001	0.072789999999999994	0.12515599999999999	0.191548	0.26618599999999998	0.34088800000000002	0.39102199999999998	0.419491	0.43778	0.44425900000000001	0.44959700000000002	0.45573900000000001	0.46183099999999999	0.46868100000000001	0.47548000000000001	0.480603	0.48469800000000002	0.49152899999999999	0.49809900000000001	0.50477099999999997	0.511602	0.52331899999999998	0.59175599999999995	0101000020E61000003EEDF0D764BD1B404E02E5000B714A40	259181.1093549002	545117.95133811038	59.818103300000004	5
293_100824_03	2305	3190546	2010-09-15 06:27:30	52.883141600000002	6.9349666000000001	12.800000000000001	11	474399.02000000002	5875904.0300000003	1.0900000000000001	16.809999999999999	34.549999999999997	0.50700000000000001	37.939999999999998	0.029524000000000002	0.032527	0.034494999999999998	0.036434000000000001	0.039002000000000002	0.043629000000000001	0.052933000000000001	0.069204000000000002	0.087850999999999999	0.100522	0.10736999999999999	0.107946	0.101136	0.092110999999999998	0.086073999999999998	0.082215999999999997	0.077604999999999993	0.072184999999999999	0.068972000000000006	0.064532999999999993	0.058008999999999998	0.052372000000000002	0.048051999999999997	0.050283000000000001	0.072972999999999996	0.12709899999999999	0.19675799999999999	0.27618599999999999	0.35714600000000002	0.41144700000000001	0.44239200000000001	0.46198899999999998	0.46826400000000001	0.47417300000000001	0.48031099999999999	0.486456	0.493732	0.50088299999999997	0.50661100000000003	0.51157200000000003	0.517791	0.52368700000000001	0.53064699999999998	0.53822400000000004	0.55021500000000001	0.63449	0101000020E6100000C56867E267BD1B405ADEB0C80A714A40	259181.90606754815	545117.22263399989	59.818108200000005	5
293_100824_03	2306	3191944	2010-09-15 06:27:31	52.883133299999997	6.9349765999999997	12.800000000000001	11	474399.71000000002	5875903.1100000003	1.1499999999999999	17.120000000000001	34.549999999999997	0.50900000000000001	37.93	0.029148	0.031986000000000001	0.033764000000000002	0.035701999999999998	0.038280000000000002	0.042681999999999998	0.051497000000000001	0.067225999999999994	0.085143999999999997	0.097306000000000004	0.103801	0.10433000000000001	0.097814999999999999	0.089228000000000002	0.083412	0.079728999999999994	0.075295000000000001	0.070201	0.067232	0.063036999999999996	0.056723999999999997	0.051166000000000003	0.047298	0.049590000000000002	0.071410000000000001	0.12399499999999999	0.191637	0.26959	0.34948699999999999	0.40343699999999999	0.43418299999999999	0.45421899999999998	0.46073900000000001	0.46667999999999998	0.47331600000000001	0.47991499999999998	0.487709	0.49443300000000001	0.49951499999999999	0.50400699999999998	0.51034100000000004	0.51672700000000005	0.52279399999999998	0.53103599999999995	0.54490099999999997	0.62634000000000001	0101000020E6100000E1197E816ABD1B4018C110830A714A40	259182.59891115647	545116.3136039651	59.818109899999996	5
293_100824_03	2307	3193342	2010-09-15 06:27:32	52.883125	6.9349866000000002	12.800000000000001	11	474400.39000000001	5875902.1900000004	1.1499999999999999	18.350000000000001	34.549999999999997	0.51200000000000001	37.899999999999999	0.030214000000000001	0.033197999999999998	0.035057999999999999	0.037033000000000003	0.039740999999999999	0.044447	0.053813	0.070764999999999995	0.09035	0.103578	0.11055	0.110832	0.103162	0.093447000000000002	0.086897000000000002	0.082723000000000005	0.077640000000000001	0.071925000000000003	0.068610000000000004	0.063903000000000001	0.057242000000000001	0.051567000000000002	0.047310999999999999	0.049597000000000002	0.072482000000000005	0.12870799999999999	0.203517	0.29208400000000001	0.38451200000000002	0.447826	0.48394799999999999	0.506517	0.51371999999999995	0.52002000000000004	0.52694399999999997	0.53354800000000002	0.54136700000000004	0.54888400000000004	0.55483199999999999	0.56024799999999997	0.56739099999999998	0.574152	0.58132300000000003	0.58984300000000001	0.60340700000000003	0.70826199999999995	0101000020E6100000FECA94206DBD1B40D7A3703D0A714A40	259183.29175501817	545115.40457403078	59.818111600000002	5
293_100824_03	2308	3194740	2010-09-15 06:27:33	52.8831183	6.9349983000000002	12.800000000000001	11	474401.19	5875901.4500000002	1.0900000000000001	18.170000000000002	34.549999999999997	0.53300000000000003	37.710000000000001	0.030338	0.033383999999999997	0.035277999999999997	0.037154	0.039774999999999998	0.044382999999999999	0.053954000000000002	0.071134000000000003	0.091145000000000004	0.104711	0.111858	0.11216	0.104296	0.094306000000000001	0.087593000000000004	0.083420999999999995	0.078362000000000001	0.072584999999999997	0.069130999999999998	0.064521999999999996	0.057777000000000002	0.051867000000000003	0.047490999999999998	0.049854000000000002	0.073298000000000002	0.130968	0.20772499999999999	0.29842200000000002	0.392399	0.45632600000000001	0.49249199999999999	0.51538600000000001	0.522204	0.52836799999999995	0.53561099999999995	0.54246300000000003	0.55072500000000002	0.55832599999999999	0.56384999999999996	0.56772400000000001	0.574353	0.58103700000000003	0.58818400000000004	0.59608799999999995	0.61174700000000004	0.71800600000000003	0101000020E61000002C43C13170BD1B40E37F3C050A714A40	259184.09519881691	545114.67601460591	59.818116599999996	5
293_100824_03	2309	3196138	2010-09-15 06:27:33	52.883110000000002	6.9350082999999998	12.9	11	474401.88	5875900.5199999996	1.1499999999999999	19.16	34.549999999999997	0.64400000000000002	36.780000000000001	0.030872	0.033942	0.035822	0.037768000000000003	0.040587999999999999	0.045534999999999999	0.055615999999999999	0.074135999999999994	0.095689999999999997	0.110379	0.118066	0.118146	0.10936800000000001	0.098309999999999995	0.090955999999999995	0.086313000000000001	0.080684000000000006	0.074374999999999997	0.070634000000000002	0.065594	0.058455	0.052262000000000003	0.047757000000000001	0.050201999999999997	0.074647000000000005	0.136347	0.21999099999999999	0.32065100000000002	0.42698900000000001	0.49999700000000002	0.54129400000000005	0.56645299999999998	0.57431200000000004	0.58071099999999998	0.58812399999999998	0.59468200000000004	0.60221199999999997	0.60954299999999995	0.61394499999999996	0.61828899999999998	0.62451800000000002	0.63090000000000002	0.63757200000000003	0.64514099999999996	0.65708699999999998	0.73264099999999999	0101000020E610000048F4D7D072BD1B40A2629CBF09714A40	259184.78804318234	545113.76698488276	59.818118300000002	5
293_100824_03	2310	3197536	2010-09-15 06:27:35	52.883101600000003	6.9350183000000003	12.9	11	474402.56	5875899.5899999999	1.1599999999999999	19.079999999999998	34.549999999999997	0.94299999999999995	34.869999999999997	0.032052999999999998	0.035284000000000003	0.037283999999999998	0.039336000000000003	0.042199	0.047202000000000001	0.057405999999999999	0.076263999999999998	0.098350000000000007	0.113563	0.121627	0.12187099999999999	0.11298999999999999	0.10161100000000001	0.094102000000000005	0.089373999999999995	0.083667000000000005	0.077238000000000001	0.073504	0.068465999999999999	0.061237	0.054885999999999997	0.050349999999999999	0.052761000000000002	0.077736	0.141124	0.227798	0.33260600000000001	0.44305800000000001	0.51885099999999995	0.56128500000000003	0.58646100000000001	0.59437300000000004	0.60067800000000005	0.607518	0.61408499999999999	0.62119800000000003	0.62733300000000003	0.63176399999999999	0.63568899999999995	0.64048499999999997	0.64531799999999995	0.65010599999999996	0.65525299999999997	0.66300599999999998	0.69083499999999998	0101000020E610000065A5EE6F75BD1B40CC85257909714A40	259185.48112639046	545112.84682920924	59.818119900000006	5
293_100824_03	2311	3198934	2010-09-15 06:27:35	52.883094999999997	6.9350300000000002	13	11	474403.35999999999	5875898.8600000003	1.0900000000000001	19.18	34.549999999999997	0.996	34.579999999999998	0.032982999999999998	0.036303000000000002	0.038364000000000002	0.040538999999999999	0.043577999999999999	0.048896000000000002	0.059674999999999999	0.079510999999999998	0.10280499999999999	0.118774	0.127244	0.127416	0.117932	0.105868	0.097864999999999994	0.092814999999999995	0.086648000000000003	0.079764000000000002	0.075735999999999998	0.070449999999999999	0.062869999999999995	0.056182999999999997	0.051422000000000002	0.053927000000000003	0.079978999999999995	0.14613100000000001	0.23716499999999999	0.34763300000000003	0.46401500000000001	0.543605	0.58816400000000002	0.61437200000000003	0.62235200000000002	0.62865000000000004	0.63583900000000004	0.64215	0.64914400000000005	0.65507499999999996	0.658771	0.66283499999999995	0.66850100000000001	0.673705	0.67860699999999996	0.68332499999999996	0.68981099999999995	0.71282800000000002	0101000020E6100000931D1B8178BD1B406C21C84109714A40	259186.28433233942	545112.12939619739	59.818124999999995	5
293_100824_03	2312	3200332	2010-09-15 06:27:36	52.883086599999999	6.9350399999999999	13	11	474404.03999999998	5875897.9199999999	1.1599999999999999	19.41	34.560000000000002	1.044	34.329999999999998	0.032863000000000003	0.036124999999999997	0.038199999999999998	0.040356000000000003	0.043319999999999997	0.04845	0.058965999999999998	0.078412999999999997	0.101357	0.11706999999999999	0.125332	0.12538099999999999	0.115897	0.103938	0.096054	0.091087000000000001	0.085098999999999994	0.078341999999999995	0.074445999999999998	0.069372000000000003	0.062033999999999999	0.055640000000000002	0.051147999999999999	0.053679999999999999	0.079092999999999997	0.144041	0.234037	0.34398600000000001	0.46037499999999998	0.54024499999999998	0.58503099999999997	0.61113399999999996	0.61881600000000003	0.62500199999999995	0.63181100000000001	0.63794399999999996	0.64461400000000002	0.65017599999999998	0.65445200000000003	0.65781199999999995	0.66282799999999997	0.66728500000000002	0.671543	0.67635299999999998	0.68254000000000004	0.70168399999999997	0101000020E6100000AFCE31207BBD1B40964451FB08714A40	259186.97741605449	545111.2092407376	59.818126599999999	5
293_100824_03	2313	3201730	2010-09-15 06:27:38	52.883078300000001	6.9350500000000004	13.1	11	474404.72999999998	5875897	1.1499999999999999	20.039999999999999	34.560000000000002	0.997	34.57	0.033633999999999997	0.037003000000000001	0.039136999999999998	0.041359	0.044427000000000001	0.049653000000000003	0.060468000000000001	0.080888000000000002	0.105141	0.12182999999999999	0.13059000000000001	0.13064700000000001	0.120589	0.10792499999999999	0.099663000000000002	0.094442999999999999	0.088118000000000002	0.081103999999999996	0.077026999999999998	0.071728	0.064119999999999996	0.057362999999999997	0.052711000000000001	0.055385999999999998	0.081689999999999999	0.15010599999999999	0.245779	0.363952	0.490425	0.577878	0.62704300000000002	0.65573199999999998	0.66443799999999997	0.67116299999999995	0.67870200000000003	0.68561899999999998	0.69262299999999999	0.69927399999999995	0.70397100000000001	0.70769400000000005	0.712924	0.71813800000000005	0.72294199999999997	0.72852700000000004	0.73577800000000004	0.765204	0101000020E6100000CC7F48BF7DBD1B405527B1B508714A40	259187.67026143172	545110.3002114282	59.818128299999998	5
293_100824_03	2314	3203128	2010-09-15 06:27:39	52.883071600000001	6.9350616	13.1	11	474405.52000000002	5875896.2599999998	1.0900000000000001	20	34.560000000000002	1.02	34.450000000000003	0.033612999999999997	0.036951999999999999	0.039080999999999998	0.041288999999999999	0.044211	0.049390000000000003	0.060082999999999998	0.080212000000000006	0.10408000000000001	0.12046800000000001	0.12907199999999999	0.12903500000000001	0.119071	0.106489	0.098212999999999995	0.093059000000000003	0.086752999999999997	0.079896999999999996	0.075871999999999995	0.070706000000000005	0.063333	0.056802999999999999	0.052248000000000003	0.054712999999999998	0.080464999999999995	0.14785200000000001	0.24257799999999999	0.35932999999999998	0.48406399999999999	0.56999699999999998	0.618286	0.64688299999999999	0.65524899999999997	0.66182300000000005	0.66894900000000002	0.67537400000000003	0.68271000000000004	0.68885300000000005	0.69264000000000003	0.69612200000000002	0.70118199999999997	0.70543100000000003	0.71054200000000001	0.71531900000000004	0.72219800000000001	0.74853499999999995	0101000020E610000053FBBEC980BD1B4061037D7D08714A40	259188.466976289	545109.57150839316	59.818133199999998	5
293_100824_03	2315	3204526	2010-09-15 06:27:40	52.883063300000003	6.9350715999999997	13.1	11	474406.21000000002	5875895.3300000001	1.1499999999999999	20	34.560000000000002	1.02	34.460000000000001	0.033612999999999997	0.036951999999999999	0.039080999999999998	0.041288999999999999	0.044211	0.049390000000000003	0.060082999999999998	0.080212000000000006	0.10408000000000001	0.12046800000000001	0.12907199999999999	0.12903500000000001	0.119071	0.106489	0.098212999999999995	0.093059000000000003	0.086752999999999997	0.079896999999999996	0.075871999999999995	0.070706000000000005	0.063333	0.056802999999999999	0.052248000000000003	0.054712999999999998	0.080464999999999995	0.14785200000000001	0.24257799999999999	0.35932999999999998	0.48406399999999999	0.56999699999999998	0.618286	0.64688299999999999	0.65524899999999997	0.66182300000000005	0.66894900000000002	0.67537400000000003	0.68271000000000004	0.68885300000000005	0.69264000000000003	0.69612200000000002	0.70118199999999997	0.70543100000000003	0.71054200000000001	0.71531900000000004	0.72219800000000001	0.74853499999999995	0101000020E61000006FACD56883BD1B4020E6DC3708714A40	259189.15982216859	545108.66247929703	59.818134900000004	5
293_100824_03	2316	3205924	2010-09-15 06:27:41	52.883054999999999	6.9350816000000002	13.199999999999999	11	474406.89000000001	5875894.4100000001	1.1499999999999999	19.91	34.560000000000002	1.0469999999999999	34.32	0.032288999999999998	0.035540000000000002	0.037534999999999999	0.039622999999999998	0.042455	0.047493	0.057840999999999997	0.07714	0.099915000000000004	0.11552999999999999	0.12381300000000001	0.123927	0.11452	0.102643	0.094851000000000005	0.089968999999999993	0.084044999999999995	0.077398999999999996	0.073519000000000001	0.068511000000000002	0.061199999999999997	0.054850999999999997	0.050299999999999997	0.052706999999999997	0.077867000000000006	0.14274000000000001	0.232904	0.343412	0.46158199999999999	0.54361499999999996	0.58990299999999996	0.616977	0.62531800000000004	0.63182300000000002	0.63900800000000002	0.64541800000000005	0.65212599999999998	0.65810299999999999	0.66191	0.66545299999999996	0.66991599999999996	0.674593	0.67960399999999999	0.68473300000000004	0.69071499999999997	0.71023999999999998	0101000020E61000008C5DEC0786BD1B40DEC83CF207714A40	259189.85266830132	545107.75345029938	59.818136600000003	5
293_100824_03	2317	3207322	2010-09-15 06:27:42	52.8830466	6.9350933000000001	13.199999999999999	11	474407.69	5875893.4800000004	1.23	20.579999999999998	34.57	1.008	34.520000000000003	0.031329000000000003	0.034452000000000003	0.036417999999999999	0.038436999999999999	0.041139000000000002	0.045996000000000002	0.056077000000000002	0.075050000000000006	0.097421999999999995	0.11275499999999999	0.12081799999999999	0.12077400000000001	0.111332	0.099439	0.091591000000000006	0.086707000000000006	0.080865999999999993	0.074412000000000006	0.070543999999999996	0.065675999999999998	0.058705	0.052568999999999998	0.048145	0.050334999999999998	0.074355000000000004	0.137402	0.22620599999999999	0.33638899999999999	0.45550000000000002	0.53878199999999998	0.586036	0.613398	0.62182599999999999	0.62853800000000004	0.63567399999999996	0.64197199999999999	0.64898800000000001	0.65523200000000004	0.65951899999999997	0.66346300000000002	0.66830100000000003	0.67301299999999997	0.67766499999999996	0.68196100000000004	0.68909799999999999	0.71462999999999999	0101000020E6100000BAD5181989BD1B4008ECC5AB07714A40	259190.66017053823	545106.83574905782	59.818139899999998	5
293_100824_03	2318	3208720	2010-09-15 06:27:43	52.883038300000003	6.9351032999999997	13.199999999999999	11	474408.37	5875892.5599999996	1.1499999999999999	20.43	34.57	0.85499999999999998	35.380000000000003	0.030199	0.033168999999999997	0.035025000000000001	0.036927000000000001	0.039531999999999998	0.044098999999999999	0.053602999999999998	0.071415000000000006	0.092436000000000004	0.106655	0.114048	0.113944	0.105022	0.093878000000000003	0.086609000000000005	0.082056000000000004	0.076561000000000004	0.070418999999999995	0.066800999999999999	0.062224000000000002	0.055719999999999999	0.049928	0.045813	0.047972000000000001	0.070476999999999998	0.12950800000000001	0.21249999999999999	0.31517600000000001	0.42574499999999998	0.50297199999999997	0.54691999999999996	0.57276499999999997	0.58090399999999998	0.58733199999999997	0.593943	0.60002500000000003	0.60671600000000003	0.61268699999999998	0.61676799999999998	0.62036599999999997	0.62532799999999999	0.63031700000000002	0.635266	0.640683	0.64871299999999998	0.683778	0101000020E6100000D6862FB88BBD1B40C7CE256607714A40	259191.35301720077	545105.9267202745	59.818141600000004	5
293_100824_03	2319	3210118	2010-09-15 06:27:44	52.883031600000002	6.9351149999999997	13.199999999999999	11	474409.16999999998	5875891.8099999996	1.0900000000000001	21.489999999999998	34.57	0.58299999999999996	37.270000000000003	0.030037999999999999	0.032874	0.034626999999999998	0.036373999999999997	0.038858999999999998	0.043291999999999997	0.052544	0.070289000000000004	0.091370999999999994	0.10559300000000001	0.112752	0.11219	0.102752	0.091185000000000002	0.083718000000000001	0.079085000000000003	0.073624999999999996	0.067543000000000006	0.064006999999999994	0.059603999999999997	0.053200999999999998	0.047587999999999998	0.043771999999999998	0.045938	0.067492999999999997	0.12552199999999999	0.20968200000000001	0.315805	0.43157800000000002	0.51295100000000005	0.55933200000000005	0.58737700000000004	0.59562199999999998	0.60241599999999995	0.60976300000000005	0.61674099999999998	0.62485199999999996	0.63246000000000002	0.63656699999999999	0.63966400000000001	0.64588000000000001	0.65228600000000003	0.659941	0.66884500000000002	0.683643	0.79577900000000001	0101000020E610000004FF5BC98EBD1B40D3AAF12D07714A40	259192.15646373917	545105.19816217956	59.818146600000006	5
293_100824_03	2320	3211516	2010-09-15 06:27:45	52.883023299999998	6.9351250000000002	13.300000000000001	11	474409.85999999999	5875890.8899999997	1.1499999999999999	21.390000000000001	34.57	0.51300000000000001	37.899999999999999	0.029433000000000001	0.032233999999999999	0.033999000000000001	0.035792999999999998	0.038302000000000003	0.042671000000000001	0.051728999999999997	0.068782999999999997	0.088849999999999998	0.102422	0.10928599999999999	0.10893600000000001	0.100262	0.089466000000000004	0.082382999999999998	0.077970999999999999	0.072776999999999994	0.066791000000000003	0.063408000000000006	0.059091999999999999	0.052780000000000001	0.047448999999999998	0.043693000000000003	0.045773000000000001	0.066994999999999999	0.122834	0.20236299999999999	0.30234899999999998	0.41153299999999998	0.48877999999999999	0.533362	0.56110400000000005	0.56940800000000003	0.57613599999999998	0.58346900000000002	0.590028	0.59806400000000004	0.60519699999999998	0.61064600000000002	0.61576500000000001	0.62327900000000003	0.63024000000000002	0.63899399999999995	0.64763000000000004	0.66139400000000004	0.79723900000000003	0101000020E610000021B0726891BD1B40918D51E806714A40	259192.84931090527	545104.2891336137	59.818148299999997	5
293_100824_03	2321	3212914	2010-09-15 06:27:45	52.883014899999999	6.9351365999999999	13.300000000000001	11	474410.65000000002	5875889.96	1.23	22.140000000000001	34.57	0.56399999999999995	37.43	0.028854999999999999	0.031605000000000001	0.033234	0.034958000000000003	0.037356	0.041500000000000002	0.050331000000000001	0.067275000000000001	0.087484000000000006	0.101187	0.107974	0.107462	0.098352999999999996	0.087198999999999999	0.079916000000000001	0.075519000000000003	0.070328000000000002	0.064536999999999997	0.060988000000000001	0.056701000000000001	0.050566	0.045426000000000001	0.041841000000000003	0.043881999999999997	0.064460000000000003	0.120403	0.201679	0.30496400000000001	0.41894599999999999	0.50003900000000001	0.54702600000000001	0.57512099999999999	0.58394999999999997	0.59062899999999996	0.59780599999999995	0.60448400000000002	0.61230399999999996	0.61902199999999996	0.62407400000000002	0.62916899999999998	0.63552399999999998	0.64218200000000003	0.64981	0.65891900000000003	0.67299900000000001	0.78676299999999999	0101000020E6100000A82BE97294BD1B40BBB0DAA106714A40	259193.65008383285	545103.37128852832	59.818151499999999	5
293_100824_03	2322	3214312	2010-09-15 06:27:46	52.883006600000002	6.9351466000000004	13.199999999999999	11	474411.34000000003	5875889.0300000003	1.1499999999999999	22.109999999999999	34.57	0.60999999999999999	37.049999999999997	0.028371	0.031042	0.032660000000000002	0.034320999999999997	0.036624999999999998	0.040762	0.049519000000000001	0.066369999999999998	0.086458999999999994	0.100013	0.106805	0.10628899999999999	0.097188999999999998	0.086027000000000006	0.078745999999999997	0.074367000000000003	0.069109000000000004	0.063250000000000001	0.059737999999999999	0.055507000000000001	0.049473999999999997	0.044405	0.040868000000000002	0.042737999999999998	0.063005000000000005	0.118391	0.199013	0.301178	0.41375400000000001	0.49419999999999997	0.54063000000000005	0.567608	0.576152	0.58295699999999995	0.58937799999999996	0.59550700000000001	0.60284599999999999	0.60943999999999998	0.61361900000000003	0.61847600000000003	0.62425600000000003	0.63049100000000002	0.63756199999999996	0.64494099999999999	0.65627199999999997	0.74124400000000001	0101000020E6100000C5DCFF1197BD1B407A933A5C06714A40	259194.34293152741	545102.46226017363	59.818153200000005	5
293_100824_03	2323	3215710	2010-09-15 06:27:47	52.882998299999997	6.9351583000000003	13.300000000000001	11	474412.14000000001	5875888.1100000003	1.22	21.09	34.57	0.76300000000000001	35.960000000000001	0.028879999999999999	0.031635999999999997	0.033322999999999998	0.035074000000000001	0.037474	0.041627999999999998	0.050478000000000002	0.067516999999999994	0.087858000000000006	0.101714	0.108804	0.108422	0.099404999999999993	0.088274000000000005	0.081002000000000005	0.076483999999999996	0.071087999999999998	0.065107999999999999	0.061650999999999997	0.057417000000000003	0.051325999999999997	0.045990000000000003	0.042230999999999998	0.044214000000000003	0.064794000000000004	0.120785	0.201104	0.301375	0.41029399999999999	0.48702699999999999	0.53059199999999995	0.55562699999999998	0.56340100000000004	0.56956399999999996	0.57572000000000001	0.58115099999999997	0.58713499999999996	0.59284999999999999	0.59721100000000005	0.60082899999999995	0.60621599999999998	0.61073299999999997	0.61514000000000002	0.62026499999999996	0.62853599999999998	0.67141799999999996	0101000020E6100000F3542C239ABD1B4038769A1606714A40	259195.15019685018	545101.5556857289	59.818156599999995	5
293_100824_03	2324	3217108	2010-09-15 06:27:49	52.882989999999999	6.9351683	13.300000000000001	11	474412.82000000001	5875887.1900000004	1.1499999999999999	21.59	34.579999999999998	0.73299999999999998	36.159999999999997	0.029465000000000002	0.032266999999999997	0.033961999999999999	0.035765999999999999	0.038244	0.042590999999999997	0.051791999999999998	0.069506999999999999	0.090666999999999998	0.104952	0.112124	0.111568	0.10209699999999999	0.090487999999999999	0.082918000000000006	0.078258999999999995	0.072775999999999993	0.066626000000000005	0.062962000000000004	0.058340000000000003	0.05203	0.046572000000000002	0.042802	0.044787	0.066129999999999994	0.123874	0.2072	0.31231599999999998	0.427375	0.50897199999999998	0.55543100000000001	0.58205399999999996	0.59070900000000004	0.59739600000000004	0.60390500000000003	0.60965499999999995	0.61595200000000006	0.62134199999999995	0.62501300000000004	0.62854299999999996	0.63402199999999997	0.63960700000000004	0.645841	0.65158000000000005	0.66087499999999999	0.71641600000000005	0101000020E61000000F0643C29CBD1B40F758FAD005714A40	259195.84304507275	545100.64665758924	59.8181583	5
293_100824_03	2325	3218506	2010-09-15 06:27:50	52.882981600000001	6.9351782999999996	13.199999999999999	11	474413.5	5875886.2599999998	1.1599999999999999	21.530000000000001	34.579999999999998	0.61499999999999999	37.020000000000003	0.028278000000000001	0.030973000000000001	0.032551999999999998	0.034262000000000001	0.036549999999999999	0.040732999999999998	0.049592999999999998	0.066474000000000005	0.086661000000000002	0.10026599999999999	0.107113	0.106701	0.097758999999999999	0.086645	0.079479999999999995	0.075052999999999995	0.069788000000000003	0.063937999999999995	0.060396999999999999	0.056149999999999999	0.050069000000000002	0.044842	0.041109	0.042981999999999999	0.063672999999999993	0.11922099999999999	0.19876099999999999	0.29880000000000001	0.40822000000000003	0.48573899999999998	0.53019099999999997	0.55624399999999996	0.56444000000000005	0.57094	0.57731200000000005	0.58353900000000003	0.59074199999999999	0.59708499999999998	0.60178299999999996	0.60638599999999998	0.61299999999999999	0.61793799999999999	0.62412500000000004	0.63124000000000002	0.64294200000000001	0.72639699999999996	0101000020E61000002BB759619FBD1B40217C838A05714A40	259196.53613216267	545099.72650349489	59.818159899999998	5
293_100824_03	2326	3219904	2010-09-15 06:27:51	52.882973300000003	6.9351900000000004	13.199999999999999	11	474414.29999999999	5875885.3300000001	1.22	21.940000000000001	34.579999999999998	0.56100000000000005	37.469999999999999	0.028629999999999999	0.031397000000000001	0.033128999999999999	0.034840999999999997	0.037222999999999999	0.041437000000000002	0.050407	0.067489999999999994	0.087769	0.101453	0.108311	0.107861	0.098843	0.087787000000000004	0.080582000000000001	0.076106999999999994	0.070745000000000002	0.064879999999999993	0.061380999999999998	0.057077000000000003	0.051071999999999999	0.045676000000000001	0.042006000000000002	0.044040999999999997	0.064777000000000001	0.120687	0.20092099999999999	0.30210999999999999	0.41386899999999999	0.49368099999999998	0.53991900000000004	0.56732700000000003	0.57580799999999999	0.58243800000000001	0.58924799999999999	0.59544799999999998	0.60272199999999998	0.60914000000000001	0.61499099999999995	0.61960400000000004	0.62656400000000001	0.63367799999999996	0.64065700000000003	0.648123	0.66192899999999999	0.77071400000000001	0101000020E61000005A2F8672A2BD1B40E05EE34405714A40	259197.34339833303	545098.81992941804	59.818163300000002	5
293_100824_03	2327	3221302	2010-09-15 06:27:52	52.882964999999999	6.9352016000000001	13.199999999999999	11	474415.09999999998	5875884.4100000001	1.22	21.73	34.579999999999998	0.69599999999999995	36.420000000000002	0.028715999999999998	0.031462999999999998	0.033116	0.034865	0.037228999999999998	0.041371999999999999	0.050166000000000002	0.067254999999999995	0.087780999999999998	0.101698	0.108726	0.10824400000000001	0.099053000000000002	0.087773000000000004	0.080421999999999993	0.075861999999999999	0.070544999999999997	0.064630999999999994	0.061156000000000002	0.057008999999999997	0.050923000000000003	0.045703000000000001	0.042079999999999999	0.044108000000000001	0.064605999999999997	0.12064	0.201825	0.30469299999999999	0.41778500000000002	0.49776100000000001	0.54329099999999997	0.56962900000000005	0.57777599999999996	0.583762	0.59005099999999999	0.59593499999999999	0.60256299999999996	0.60865999999999998	0.61316199999999998	0.61766799999999999	0.62290299999999998	0.62767700000000004	0.63309700000000002	0.63867600000000002	0.64895899999999995	0.71104599999999996	0101000020E6100000E1AAFC7CA5BD1B409E4143FF04714A40	259198.14393436094	545097.91321112658	59.818166599999998	5
293_100824_03	2328	3222700	2010-09-15 06:27:53	52.8829566	6.9352115999999997	13.199999999999999	11	474415.78000000003	5875883.4800000004	1.1599999999999999	21.239999999999998	34.579999999999998	0.91900000000000004	35.020000000000003	0.029984	0.032895000000000001	0.034712	0.036606	0.039099000000000002	0.043624000000000003	0.053248999999999998	0.071743000000000001	0.093923000000000006	0.10904800000000001	0.116768	0.116309	0.106459	0.094330999999999998	0.086431999999999995	0.081544000000000005	0.075718999999999995	0.069267999999999996	0.065565999999999999	0.060985999999999999	0.054345999999999998	0.048577000000000002	0.044594000000000002	0.046759000000000002	0.069383	0.130436	0.218414	0.32918599999999998	0.44977699999999998	0.53424199999999999	0.58178799999999997	0.60892999999999997	0.61698799999999998	0.62297599999999997	0.62953199999999998	0.63517800000000002	0.64184699999999995	0.64773099999999995	0.65130100000000002	0.65469900000000003	0.65946000000000005	0.66366400000000003	0.66854899999999995	0.67359500000000005	0.68138799999999999	0.713032	0101000020E6100000FD5B131CA8BD1B40C864CCB804714A40	259198.83702225902	545096.99305736099	59.818168200000002	5
293_100824_03	2329	3224098	2010-09-15 06:27:54	52.882950000000001	6.9352232999999996	13.199999999999999	11	474416.58000000002	5875882.75	1.0900000000000001	20.510000000000002	34.579999999999998	1.0800000000000001	34.170000000000002	0.031733999999999998	0.034916000000000003	0.036954000000000001	0.039024999999999997	0.041852	0.046804999999999999	0.057390999999999998	0.077438999999999994	0.10134700000000001	0.117696	0.12618399999999999	0.12598699999999999	0.11570900000000001	0.10288	0.094486000000000001	0.089215000000000003	0.082863000000000006	0.075863	0.071797	0.066708000000000003	0.059373000000000002	0.052926000000000001	0.04829	0.050613999999999999	0.075818999999999998	0.14230000000000001	0.23616200000000001	0.35248699999999999	0.47778500000000002	0.56494800000000001	0.61390500000000003	0.64180800000000005	0.65023699999999995	0.65656899999999996	0.66296100000000002	0.66889799999999999	0.67576099999999995	0.68171000000000004	0.685666	0.68989299999999998	0.694604	0.698685	0.70311699999999999	0.70692900000000003	0.71293499999999999	0.73283699999999996	0101000020E61000002BD43F2DABBD1B4069006F8104714A40	259199.64023274131	545096.27562655928	59.818173299999998	5
293_100824_03	2330	3225496	2010-09-15 06:27:55	52.882939899999997	6.9352333000000002	13.199999999999999	11	474417.27000000002	5875881.6200000001	1.3100000000000001	20.510000000000002	34.590000000000003	1.0800000000000001	34.170000000000002	0.031733999999999998	0.034916000000000003	0.036954000000000001	0.039024999999999997	0.041852	0.046804999999999999	0.057390999999999998	0.077438999999999994	0.10134700000000001	0.117696	0.12618399999999999	0.12598699999999999	0.11570900000000001	0.10288	0.094486000000000001	0.089215000000000003	0.082863000000000006	0.075863	0.071797	0.066708000000000003	0.059373000000000002	0.052926000000000001	0.04829	0.050613999999999999	0.075818999999999998	0.14230000000000001	0.23616200000000001	0.35248699999999999	0.47778500000000002	0.56494800000000001	0.61390500000000003	0.64180800000000005	0.65023699999999995	0.65656899999999996	0.66296100000000002	0.66889799999999999	0.67576099999999995	0.68171000000000004	0.685666	0.68989299999999998	0.694604	0.698685	0.70311699999999999	0.70692900000000003	0.71293499999999999	0.73283699999999996	0101000020E6100000488556CCADBD1B40B06AB52C04714A40	259200.33737772872	545095.1663301182	59.818173199999997	5
293_100824_03	2331	3226894	2010-09-15 06:27:56	52.882933299999998	6.9352432999999998	13.199999999999999	11	474417.95000000001	5875880.8899999997	1	20.149999999999999	34.590000000000003	1.0920000000000001	34.119999999999997	0.03125	0.034356999999999999	0.036332999999999997	0.038391000000000002	0.041196999999999998	0.046220999999999998	0.056638000000000001	0.076287999999999995	0.099634	0.115615	0.124059	0.124047	0.114261	0.101913	0.093812999999999994	0.088682999999999998	0.082530999999999993	0.075674000000000005	0.071705000000000005	0.066682000000000005	0.059357	0.052996000000000001	0.048565999999999998	0.050999999999999997	0.076083999999999999	0.14191799999999999	0.23399200000000001	0.347109	0.468144	0.55222199999999999	0.59956200000000004	0.626888	0.63532699999999998	0.64182399999999995	0.64866000000000001	0.654532	0.66110400000000002	0.66647599999999996	0.67047900000000005	0.67471499999999995	0.679813	0.68423900000000004	0.688666	0.69278700000000004	0.69815700000000003	0.71494199999999997	0101000020E610000064366D6BB0BD1B40510658F503714A40	259201.02617118406	545094.44644561247	59.818176600000001	5
293_100824_03	2332	3228292	2010-09-15 06:27:57	52.882924899999999	6.9352549999999997	13.300000000000001	11	474418.75	5875879.96	1.23	21.199999999999999	34.590000000000003	1.0249999999999999	34.460000000000001	0.031154999999999999	0.034189999999999998	0.036108000000000001	0.038115000000000003	0.040881000000000001	0.045650999999999997	0.055692999999999999	0.074819999999999998	0.097585000000000005	0.11315	0.12126199999999999	0.121072	0.111236	0.099062999999999998	0.091157000000000002	0.086277000000000006	0.080311999999999995	0.073655999999999999	0.06973	0.064806000000000002	0.057896999999999997	0.051818999999999997	0.047606000000000002	0.049959999999999997	0.073950000000000002	0.13763900000000001	0.22833899999999999	0.34204499999999999	0.46621800000000002	0.55390200000000001	0.60385800000000001	0.63215900000000003	0.64122800000000002	0.64802000000000004	0.65465300000000004	0.660555	0.666682	0.67175600000000002	0.675284	0.67897099999999999	0.68474699999999999	0.69009399999999999	0.69528100000000004	0.69972599999999996	0.70533000000000001	0.728155	0101000020E610000092AE997CB3BD1B407B29E1AE03714A40	259201.83367766536	545093.52874622925	59.818179899999997	5
293_100824_03	2333	3229690	2010-09-15 06:27:57	52.882916600000001	6.9352666000000003	13.300000000000001	11	474419.53999999998	5875879.0300000003	1.22	22.25	34.590000000000003	0.67100000000000004	36.600000000000001	0.030393	0.033342999999999998	0.035175999999999999	0.037047999999999998	0.039587999999999998	0.044062999999999998	0.053462999999999997	0.071638999999999994	0.093507000000000007	0.108361	0.115887	0.115341	0.105597	0.093636999999999998	0.085803000000000004	0.080959000000000003	0.075284000000000004	0.069015999999999994	0.065406000000000006	0.060944999999999999	0.054601999999999998	0.049022000000000003	0.045130999999999998	0.047267999999999998	0.069214999999999999	0.129194	0.21671199999999999	0.32888499999999998	0.45277400000000001	0.54102300000000003	0.59156699999999995	0.62163500000000005	0.62999700000000003	0.63635399999999998	0.64350200000000002	0.65029000000000003	0.65820800000000002	0.66599900000000001	0.67115100000000005	0.67524899999999999	0.68083700000000003	0.68644099999999997	0.69228199999999995	0.69939200000000001	0.71240599999999998	0.80302300000000004	0101000020E61000001A2A1087B6BD1B403A0C416903714A40	259202.63421537279	545092.62202867714	59.8181832	5
293_100824_03	2334	3231088	2010-09-15 06:27:58	52.882908299999997	6.9352765999999999	13.300000000000001	11	474420.22999999998	5875878.1100000003	1.1499999999999999	23.27	34.590000000000003	0.52000000000000002	37.850000000000001	0.029683999999999999	0.032427999999999998	0.034201000000000002	0.035867000000000003	0.038274000000000002	0.042521999999999997	0.051679999999999997	0.069380999999999998	0.090690000000000007	0.10505200000000001	0.112081	0.111291	0.10138900000000001	0.089455999999999994	0.081777000000000002	0.077188000000000007	0.071794999999999998	0.065714999999999996	0.062149999999999997	0.057820999999999997	0.051589999999999997	0.046238000000000001	0.042584999999999998	0.044663000000000001	0.065407000000000007	0.123076	0.208672	0.319907	0.44484400000000002	0.53429599999999999	0.586511	0.61777199999999999	0.62686900000000001	0.63382899999999998	0.64209300000000002	0.65003299999999997	0.65928900000000001	0.66796999999999995	0.67303199999999996	0.67700000000000005	0.68420400000000003	0.69121600000000005	0.69938299999999998	0.71108499999999997	0.73263599999999995	0.91694699999999996	0101000020E610000036DB2626B9BD1B40F8EEA02303714A40	259203.3270662135	545091.71300160862	59.818184899999999	5
293_100824_03	2335	3232486	2010-09-15 06:28:00	52.882899999999999	6.9352882999999999	13.4	11	474421.03000000003	5875877.1900000004	1.22	22.059999999999999	34.590000000000003	0.52100000000000002	37.840000000000003	0.029252	0.032039999999999999	0.033732999999999999	0.035521999999999998	0.038022	0.042526000000000001	0.052014999999999999	0.070152000000000006	0.091615000000000002	0.10599	0.113089	0.11250499999999999	0.102857	0.091128000000000001	0.083499000000000004	0.078853999999999994	0.073284000000000002	0.066919000000000006	0.063105999999999995	0.058399	0.051702999999999999	0.046301000000000002	0.042583000000000003	0.044858000000000002	0.066675999999999999	0.12567300000000001	0.210899	0.31864300000000001	0.43702200000000002	0.52094399999999996	0.56995300000000004	0.59983900000000001	0.60889899999999997	0.61587599999999998	0.62370499999999995	0.630521	0.63837299999999997	0.64526399999999995	0.65039199999999997	0.65562399999999998	0.66334400000000004	0.67178499999999997	0.68227000000000004	0.69315700000000002	0.70950500000000005	0.86634599999999995	0101000020E610000064535337BCBD1B40B7D100DE02714A40	259204.13433493697	545090.80642866169	59.818188300000003	5
293_100824_03	2336	3233884	2010-09-15 06:28:01	52.882891600000001	6.9352983000000004	13.4	11	474421.71000000002	5875876.2599999998	1.1599999999999999	22.91	34.600000000000001	0.54800000000000004	37.590000000000003	0.028771000000000001	0.031475999999999997	0.033166000000000001	0.034842999999999999	0.037095000000000003	0.041146000000000002	0.049945999999999997	0.067075999999999997	0.087595999999999993	0.101537	0.108419	0.107798	0.098366999999999996	0.086891999999999997	0.079461000000000004	0.074943999999999997	0.069737999999999994	0.063974000000000003	0.060629000000000002	0.056349000000000003	0.050430000000000003	0.045222999999999999	0.041658000000000001	0.043575000000000003	0.063975000000000004	0.120314	0.20322899999999999	0.31019200000000002	0.42960999999999999	0.51508299999999996	0.56454400000000005	0.59453199999999995	0.60282400000000003	0.60940099999999997	0.61695100000000003	0.62444900000000003	0.63385800000000003	0.64232900000000004	0.64740500000000001	0.65076500000000004	0.65713299999999997	0.66354999999999997	0.67199900000000001	0.68164800000000003	0.69971300000000003	0.85438400000000003	0101000020E610000081046AD6BEBD1B40E1F4899702714A40	259204.82742493815	545089.88627575454	59.8181899	5
293_100824_03	2337	3235282	2010-09-15 06:28:02	52.882883300000003	6.9353100000000003	13.4	11	474422.51000000001	5875875.3300000001	1.22	23.379999999999999	34.600000000000001	0.52900000000000003	37.770000000000003	0.029471000000000001	0.032277	0.034042999999999997	0.035848999999999999	0.038302000000000003	0.042571999999999999	0.051534000000000003	0.069070999999999994	0.090150999999999995	0.104481	0.11162	0.110919	0.10131800000000001	0.089468000000000006	0.081742999999999996	0.076977000000000004	0.071466000000000002	0.065257999999999997	0.061649000000000002	0.057352	0.051275000000000001	0.046134000000000001	0.042627999999999999	0.044698000000000002	0.065509999999999999	0.123443	0.20935200000000001	0.321021	0.446488	0.53666499999999995	0.58923099999999995	0.621367	0.63046400000000002	0.63656999999999997	0.64412499999999995	0.65134300000000001	0.66030999999999995	0.66936300000000004	0.67484900000000003	0.680176	0.68790399999999996	0.69498800000000005	0.70250000000000001	0.71183300000000005	0.73018499999999997	0.898837	0101000020E6100000AF7C96E7C1BD1B40A0D7E95102714A40	259205.63469423464	545088.97970305732	59.818193300000004	5
293_100824_03	2338	3236680	2010-09-15 06:28:03	52.882874999999999	6.9353216	13.5	11	474423.31	5875874.4100000001	1.22	23.239999999999998	34.600000000000001	0.55600000000000005	37.520000000000003	0.029641000000000001	0.032300000000000002	0.033939999999999998	0.035695999999999999	0.038122999999999997	0.042432999999999998	0.051395000000000003	0.068809999999999996	0.089732000000000006	0.103824	0.11075599999999999	0.109973	0.10027700000000001	0.088624999999999995	0.081137000000000001	0.076525999999999997	0.071198999999999998	0.065159999999999996	0.061497000000000003	0.057001000000000003	0.050695999999999998	0.045582999999999999	0.042146000000000003	0.044164000000000002	0.064848000000000003	0.122004	0.20679900000000001	0.31702399999999997	0.44061299999999998	0.52948799999999996	0.58108000000000004	0.61175599999999997	0.62161699999999998	0.62944599999999995	0.63737600000000005	0.64397099999999996	0.65186200000000005	0.658775	0.66267500000000001	0.66642999999999997	0.67418100000000003	0.68191000000000002	0.69216200000000005	0.70350199999999996	0.71836599999999995	0.85894099999999995	0101000020E610000036F80CF2C4BD1B405EBA490C02714A40	259206.4352333745	545088.07298613153	59.8181966	5
293_100824_03	2339	3238078	2010-09-15 06:28:04	52.8828666	6.9353315999999996	13.5	11	474423.98999999999	5875873.4800000004	1.1599999999999999	22.100000000000001	34.600000000000001	0.57099999999999995	37.399999999999999	0.029551000000000001	0.032374	0.034103000000000001	0.035839000000000003	0.038233000000000003	0.042567000000000001	0.051990000000000001	0.070190000000000002	0.092006000000000004	0.106887	0.114338	0.113715	0.103812	0.091658000000000003	0.083778000000000005	0.078948000000000004	0.073355000000000004	0.067079	0.06336	0.058866000000000002	0.052313999999999999	0.046647000000000001	0.042717999999999999	0.044790999999999997	0.066780999999999993	0.12687899999999999	0.214502	0.32590400000000003	0.44816499999999998	0.53449599999999997	0.58390600000000004	0.61402100000000004	0.62259600000000004	0.62939699999999998	0.63728200000000002	0.64503100000000002	0.65420999999999996	0.66265799999999997	0.66717099999999996	0.67130199999999995	0.67788400000000004	0.684145	0.69203999999999999	0.70234300000000005	0.72018099999999996	0.862174	0101000020E610000052A92391C7BD1B4088DDD2C501714A40	259207.12832418398	545087.1528335535	59.818198199999998	5
293_100824_03	2340	3239476	2010-09-15 06:28:05	52.882858300000002	6.9353416000000001	13.5	11	474424.67999999999	5875872.5599999996	1.1499999999999999	22.109999999999999	34.600000000000001	0.83199999999999996	35.549999999999997	0.030043	0.032930000000000001	0.034729000000000003	0.036603999999999998	0.039063000000000001	0.043421000000000001	0.052782999999999997	0.071050000000000002	0.093199000000000004	0.108431	0.116173	0.115688	0.10571800000000001	0.093531000000000003	0.085555000000000006	0.080548999999999996	0.074720999999999996	0.068446999999999994	0.064828999999999998	0.060229999999999999	0.053775999999999997	0.048266000000000003	0.044442000000000002	0.046522000000000001	0.068921999999999997	0.130386	0.22049199999999999	0.33544400000000002	0.46209099999999997	0.55145100000000002	0.60245800000000005	0.63216300000000003	0.64078599999999997	0.64689799999999997	0.65373999999999999	0.66014799999999996	0.66768400000000006	0.67511299999999996	0.68025999999999998	0.68412899999999999	0.68938100000000002	0.69442599999999999	0.69853100000000001	0.70363200000000004	0.71299599999999996	0.76688100000000003	0101000020E61000006F5A3A30CABD1B4047C0328001714A40	259207.82117661086	545086.24380712956	59.818199900000003	5
293_100824_03	2341	3240874	2010-09-15 06:28:05	52.882849899999997	6.9353533000000001	13.5	11	474425.47999999998	5875871.6200000001	1.23	21.989999999999998	34.600000000000001	1.0880000000000001	34.149999999999999	0.031273000000000002	0.034327999999999997	0.036243999999999998	0.038214999999999999	0.040953999999999997	0.045713999999999998	0.055690000000000003	0.074853000000000003	0.098017999999999994	0.11400399999999999	0.122294	0.121938	0.111652	0.098998000000000003	0.090756000000000003	0.085589999999999999	0.079423999999999995	0.072616	0.068658999999999998	0.063816999999999999	0.056888000000000001	0.050876999999999999	0.04684	0.049188000000000003	0.072951000000000002	0.137268	0.230742	0.34963699999999998	0.48082599999999998	0.57389800000000002	0.62697499999999995	0.65727500000000005	0.66674999999999995	0.67353200000000002	0.68045199999999995	0.68615999999999999	0.69251200000000002	0.69794299999999998	0.70223000000000002	0.70655000000000001	0.71206800000000003	0.716584	0.72155199999999997	0.72561100000000001	0.73081799999999997	0.75127200000000005	0101000020E61000009DD26641CDBD1B4070E3BB3901714A40	259208.62868569067	545085.32610887417	59.818203199999999	5
293_100824_03	2342	3242272	2010-09-15 06:28:07	52.882841599999999	6.935365	13.5	11	474426.28000000003	5875870.7000000002	1.22	21.780000000000001	34.600000000000001	1.103	34.079999999999998	0.033269	0.036534999999999998	0.038587999999999997	0.040749	0.043659000000000003	0.048675000000000003	0.059077999999999999	0.078904000000000002	0.102697	0.119077	0.12765199999999999	0.12746199999999999	0.117128	0.104285	0.095902000000000001	0.090608999999999995	0.084334000000000006	0.077371999999999996	0.073278999999999997	0.068154999999999993	0.060944999999999999	0.054694	0.050423000000000003	0.052817999999999997	0.077724000000000001	0.14444199999999999	0.24069499999999999	0.36274499999999998	0.49731300000000001	0.59280600000000006	0.64750099999999999	0.67889100000000002	0.68859000000000004	0.695573	0.70282100000000003	0.70926699999999998	0.71602100000000002	0.72190799999999999	0.72593799999999997	0.72999800000000004	0.73564700000000005	0.74033199999999999	0.74528300000000003	0.74956999999999996	0.754548	0.77737900000000004	0101000020E6100000CB4A9352D0BD1B402FC61BF400714A40	259209.43595642771	545084.41953681118	59.818206599999996	5
293_100824_03	2343	3243670	2010-09-15 06:28:07	52.882833300000001	6.9353749000000002	13.5	11	474426.95000000001	5875869.7800000003	1.1399999999999999	21.77	34.600000000000001	1.1000000000000001	34.090000000000003	0.032917000000000002	0.036131000000000003	0.038100000000000002	0.040207	0.043087	0.048092000000000003	0.058696999999999999	0.078942999999999999	0.10320799999999999	0.119862	0.12847800000000001	0.128109	0.117383	0.104168	0.095611000000000002	0.090259000000000006	0.083915000000000003	0.076934000000000002	0.072759000000000004	0.067586999999999994	0.06021	0.053782999999999997	0.049438999999999997	0.051908000000000003	0.077131000000000005	0.14510200000000001	0.24351800000000001	0.36854700000000001	0.50583900000000004	0.60282599999999997	0.65780899999999998	0.68948900000000002	0.69908499999999996	0.70608700000000002	0.71360400000000002	0.72022900000000001	0.72713000000000005	0.73287800000000003	0.73683100000000001	0.74026700000000001	0.745143	0.74987599999999999	0.75579300000000005	0.76113500000000001	0.76828799999999997	0.79173800000000005	0101000020E610000041FFF3EAD2BD1B40EEA87BAE00714A40	259210.12207920002	545083.51036635332	59.818208200000001	5
293_100824_03	2344	3245068	2010-09-15 06:28:09	52.882824999999997	6.9353866000000002	13.5	11	474427.75	5875868.8600000003	1.22	21.77	34.609999999999999	1.1000000000000001	34.100000000000001	0.031690999999999997	0.034762000000000001	0.036667999999999999	0.038682000000000001	0.041461999999999999	0.046365999999999997	0.056542000000000002	0.075931999999999999	0.099057000000000006	0.11486399999999999	0.123042	0.122724	0.112551	0.10001500000000001	0.091814000000000007	0.086707999999999993	0.080676999999999999	0.073980000000000004	0.070059999999999997	0.065057000000000004	0.057965999999999997	0.051834999999999999	0.047599000000000002	0.049958000000000002	0.074123999999999995	0.138931	0.232792	0.35208400000000001	0.48313200000000001	0.57594699999999999	0.62860700000000003	0.65875099999999998	0.66811100000000001	0.67536700000000005	0.68287200000000003	0.68926600000000005	0.69619399999999998	0.70161499999999999	0.70542000000000005	0.70882500000000004	0.71348900000000004	0.71832399999999996	0.72397100000000003	0.72921000000000002	0.73594499999999996	0.75709700000000002	0101000020E61000006F7720FCD5BD1B40AC8BDB6800714A40	259210.92935050686	545082.60379453306	59.818211599999998	5
293_100824_03	2345	3246466	2010-09-15 06:28:09	52.882816599999998	6.9353983000000001	13.5	11	474428.54999999999	5875867.9199999999	1.23	21.09	34.609999999999999	1.0800000000000001	34.200000000000003	0.033300999999999997	0.036634	0.038664999999999998	0.040821000000000003	0.043811000000000003	0.048963	0.059581000000000002	0.079673999999999995	0.103515	0.11992800000000001	0.12855800000000001	0.12848399999999999	0.11817800000000001	0.10542899999999999	0.097028000000000003	0.091782000000000002	0.085444999999999993	0.078469999999999998	0.074375999999999998	0.069124000000000005	0.061711000000000002	0.055203000000000002	0.050728000000000002	0.053141000000000001	0.078416	0.14577799999999999	0.24202599999999999	0.36254199999999998	0.49357499999999999	0.58573600000000003	0.63814300000000002	0.66839899999999997	0.678064	0.68523999999999996	0.69283799999999995	0.69940899999999995	0.70682299999999998	0.71304500000000004	0.71714800000000001	0.72155800000000003	0.72675199999999995	0.73185800000000001	0.737985	0.74254900000000001	0.748525	0.77255200000000002	0101000020E61000009DEF4C0DD9BD1B40D6AE642200714A40	259211.73686075769	545081.68609679898	59.818214900000001	5
293_100824_03	2346	3247864	2010-09-15 06:28:11	52.882808300000001	6.9354082999999997	13.5	11	474429.23999999999	5875867	1.1499999999999999	22.350000000000001	34.609999999999999	1.0740000000000001	34.229999999999997	0.032807999999999997	0.035999000000000003	0.037983000000000003	0.040086999999999998	0.042895000000000003	0.047737000000000002	0.057835999999999999	0.077323000000000003	0.10070900000000001	0.11684	0.125248	0.12492499999999999	0.114486	0.10152899999999999	0.093079999999999996	0.087794999999999998	0.081537999999999999	0.074721999999999997	0.070740999999999998	0.065759999999999999	0.058749999999999997	0.052745	0.048638000000000001	0.050852000000000001	0.074737999999999999	0.14033100000000001	0.236646	0.35990899999999998	0.49633500000000003	0.59390500000000002	0.64974900000000002	0.68174599999999996	0.69183099999999997	0.69874700000000001	0.70573600000000003	0.71203399999999994	0.71895299999999995	0.72498600000000002	0.72902800000000001	0.73334100000000002	0.73864200000000002	0.74286300000000005	0.74743800000000005	0.75152200000000002	0.75661100000000003	0.78308100000000003	0101000020E6100000B9A063ACDBBD1B409591C4DCFF704A40	259212.42971479212	545080.77707103209	59.8182166	5
293_100824_03	2347	3249262	2010-09-15 06:28:12	52.882799900000002	6.9354183000000003	13.5	11	474429.91999999998	5875866.0700000003	1.1599999999999999	22.350000000000001	34.609999999999999	1.0740000000000001	34.229999999999997	0.032807999999999997	0.035999000000000003	0.037983000000000003	0.040086999999999998	0.042895000000000003	0.047737000000000002	0.057835999999999999	0.077323000000000003	0.10070900000000001	0.11684	0.125248	0.12492499999999999	0.114486	0.10152899999999999	0.093079999999999996	0.087794999999999998	0.081537999999999999	0.074721999999999997	0.070740999999999998	0.065759999999999999	0.058749999999999997	0.052745	0.048638000000000001	0.050852000000000001	0.074737999999999999	0.14033100000000001	0.236646	0.35990899999999998	0.49633500000000003	0.59390500000000002	0.64974900000000002	0.68174599999999996	0.69183099999999997	0.69874700000000001	0.70573600000000003	0.71203399999999994	0.71895299999999995	0.72498600000000002	0.72902800000000001	0.73334100000000002	0.73864200000000002	0.74286300000000005	0.74743800000000005	0.75152200000000002	0.75661100000000003	0.78308100000000003	0101000020E6100000D6517A4BDEBD1B40BFB44D96FF704A40	259213.12280773069	545079.85691931273	59.818218200000004	5
293_100824_03	2348	3250660	2010-09-15 06:28:13	52.882791599999997	6.9354300000000002	13.5	11	474430.71999999997	5875865.1500000004	1.22	22.300000000000001	34.609999999999999	1.042	34.390000000000001	0.033649999999999999	0.036942000000000003	0.038948999999999998	0.041091999999999997	0.043961	0.048954999999999999	0.059388999999999997	0.079430000000000001	0.10346	0.120034	0.12871299999999999	0.12839100000000001	0.117649	0.10435700000000001	0.095725000000000005	0.090345999999999996	0.083985000000000004	0.077017000000000002	0.072939000000000004	0.067848000000000006	0.060581000000000003	0.054294000000000002	0.049943000000000001	0.05219	0.076832999999999999	0.14439099999999999	0.243751	0.37119799999999997	0.51202999999999999	0.61209199999999997	0.66937400000000002	0.70238699999999998	0.71251500000000001	0.71968799999999999	0.72743500000000005	0.73444500000000001	0.742344	0.74931400000000004	0.75314400000000004	0.75656800000000002	0.76132100000000003	0.76624599999999998	0.771872	0.77748200000000001	0.78567100000000001	0.81942300000000001	0101000020E610000004CAA65CE1BD1B407D97AD50FF704A40	259213.93008018332	545078.95034799294	59.818221600000001	5
293_100824_03	2349	3252058	2010-09-15 06:28:14	52.8827833	6.9354399999999998	13.5	11	474431.40999999997	5875864.2199999997	1.1499999999999999	21.780000000000001	34.619999999999997	1.0549999999999999	34.329999999999998	0.032341000000000002	0.035490000000000001	0.037461000000000001	0.039525999999999999	0.042361000000000003	0.047274999999999998	0.057444000000000002	0.076739000000000002	0.099807000000000007	0.11568199999999999	0.12409199999999999	0.12397	0.11390699999999999	0.101392	0.093257000000000007	0.088204000000000005	0.082174999999999998	0.075516	0.071524000000000004	0.066477999999999995	0.059358000000000001	0.053191000000000002	0.048980999999999997	0.051282000000000001	0.075539999999999996	0.141015	0.235986	0.356265	0.488292	0.58198099999999997	0.63552600000000004	0.66674199999999995	0.67708199999999996	0.68445299999999998	0.69216200000000005	0.69881199999999999	0.70584000000000002	0.71189400000000003	0.71555800000000003	0.719275	0.72492699999999999	0.73021199999999997	0.73612900000000003	0.74181900000000001	0.74817500000000003	0.77576900000000004	0101000020E6100000207BBDFBE3BD1B403C7A0D0BFF704A40	259214.62293500057	545078.04132253886	59.8182233	5
293_100824_03	2350	3253456	2010-09-15 06:28:15	52.882775000000002	6.9354516000000004	13.6	11	474432.20000000001	5875863.2999999998	1.22	22.050000000000001	34.619999999999997	1.0049999999999999	34.590000000000003	0.032717999999999997	0.035908000000000002	0.037919000000000001	0.040028000000000001	0.042875000000000003	0.047754999999999999	0.057924000000000003	0.077266000000000001	0.1004	0.11629	0.124723	0.124546	0.11433699999999999	0.101645	0.093357999999999997	0.088191000000000005	0.082053000000000001	0.075241000000000002	0.07127	0.066274	0.059175999999999999	0.053108000000000002	0.048890999999999997	0.051096000000000003	0.075080999999999995	0.14038500000000001	0.235786	0.357319	0.49116199999999999	0.58635300000000001	0.64099200000000001	0.67258099999999998	0.68283799999999995	0.68995600000000001	0.69733000000000001	0.70387500000000003	0.71104000000000001	0.71749700000000005	0.72239500000000001	0.72685	0.73224599999999995	0.73737200000000003	0.74267499999999997	0.74705600000000005	0.75405	0.78829300000000002	0101000020E6100000A8F63306E7BD1B40FB5C6DC5FE704A40	259215.42347755661	545077.13460710109	59.818226600000003	5
293_100824_03	2351	3254854	2010-09-15 06:28:16	52.882766599999997	6.9354616	13.6	11	474432.88	5875862.3700000001	1.1599999999999999	21.899999999999999	34.619999999999997	0.879	35.289999999999999	0.031473000000000001	0.034513000000000002	0.036395999999999998	0.038424	0.041078000000000003	0.045686999999999998	0.055363000000000002	0.073824000000000001	0.095947000000000005	0.11115	0.11913600000000001	0.118988	0.10916099999999999	0.097029000000000004	0.089101	0.084176000000000001	0.078375	0.071930999999999995	0.068135000000000001	0.06343	0.056683999999999998	0.050902999999999997	0.046883000000000001	0.048953000000000003	0.071828000000000003	0.13434499999999999	0.22574900000000001	0.34196700000000002	0.469416	0.559473	0.61116999999999999	0.64154999999999995	0.65100499999999994	0.65775700000000004	0.66518299999999997	0.67198899999999995	0.67982299999999996	0.68620599999999998	0.690415	0.69405600000000001	0.69972900000000005	0.70457899999999996	0.710341	0.71621400000000002	0.72550000000000003	0.77637	0101000020E6100000C4A74AA5E9BD1B402480F67EFE704A40	259216.11657155812	545076.21445580758	59.818228199999993	5
293_100824_03	2352	3256252	2010-09-15 06:28:17	52.882758299999999	6.9354733	13.6	11	474433.67999999999	5875861.4500000002	1.22	21.969999999999999	34.619999999999997	0.745	36.119999999999997	0.032571999999999997	0.035785999999999998	0.037796000000000003	0.039871999999999998	0.042684	0.047530999999999997	0.057529999999999998	0.076721999999999999	0.099797999999999998	0.11580500000000001	0.124274	0.12413200000000001	0.113997	0.10129000000000001	0.093025999999999998	0.087922	0.081865999999999994	0.075123999999999996	0.071155999999999997	0.066229999999999997	0.059229999999999998	0.053203	0.048951000000000001	0.051200000000000002	0.075205999999999995	0.14087	0.23694399999999999	0.35906399999999999	0.49285800000000002	0.58720000000000006	0.64179900000000001	0.67467699999999997	0.68471400000000004	0.69207099999999999	0.70018400000000003	0.707314	0.71581300000000003	0.723912	0.72902800000000001	0.73371299999999995	0.74097800000000003	0.747525	0.75394300000000003	0.76127999999999996	0.77429800000000004	0.86139100000000002	0101000020E6100000F21F77B6ECBD1B40E3625639FE704A40	259216.92384515324	545075.30788499047	59.818231599999997	5
293_100824_03	2353	3257650	2010-09-15 06:28:17	52.882750000000001	6.9354832999999996	13.6	11	474434.37	5875860.5199999996	1.1499999999999999	21.07	34.619999999999997	0.64700000000000002	36.810000000000002	0.033051999999999998	0.03628	0.038345999999999998	0.040511999999999999	0.043341999999999999	0.048292000000000002	0.058402999999999997	0.077383999999999994	0.100108	0.115803	0.12422	0.124306	0.114721	0.102633	0.094681000000000001	0.089802999999999994	0.084009	0.077363000000000001	0.073471999999999996	0.068601999999999996	0.061497000000000003	0.055345999999999999	0.050916999999999997	0.053266000000000001	0.077875	0.143257	0.23678199999999999	0.35420200000000002	0.480819	0.56931600000000004	0.62059900000000001	0.65281100000000003	0.66251599999999999	0.669987	0.67862900000000004	0.68646099999999999	0.69566099999999997	0.704847	0.71029600000000004	0.71467800000000004	0.72196300000000002	0.72924299999999997	0.738066	0.74742399999999998	0.76359699999999997	0.88530299999999995	0101000020E61000000ED18D55EFBD1B40A245B6F3FD704A40	259217.6167010272	545074.39885996468	59.818233300000003	5
293_100824_03	2354	3259048	2010-09-15 06:28:19	52.882741600000003	6.9354950000000004	13.6	11	474435.16999999998	5875859.5899999999	1.23	21.870000000000001	34.619999999999997	0.60299999999999998	37.149999999999999	0.032467000000000003	0.035639999999999998	0.037677000000000002	0.039822999999999997	0.042661999999999999	0.047524999999999998	0.057570999999999997	0.076776999999999998	0.099640000000000006	0.115533	0.123944	0.123919	0.114037	0.101648	0.093512999999999999	0.088525999999999994	0.082568000000000003	0.075842999999999994	0.071917999999999996	0.066956000000000002	0.059934000000000001	0.053917	0.049652000000000002	0.051919	0.076107999999999995	0.141758	0.23692199999999999	0.35767900000000002	0.48975800000000003	0.58287	0.63692000000000004	0.67067600000000005	0.68054199999999998	0.687782	0.69677999999999995	0.70482900000000004	0.71451500000000001	0.72484499999999996	0.73066699999999996	0.73536100000000004	0.74330399999999996	0.75046800000000002	0.75993200000000005	0.76919099999999996	0.78502000000000005	0.93434300000000003	0101000020E61000003D49BA66F2BD1B40CC683FADFD704A40	259218.42421385596	545073.48116334574	59.818236600000006	5
293_100824_03	2355	3260446	2010-09-15 06:28:20	52.882733299999998	6.935505	13.6	11	474435.84999999998	5875858.6699999999	1.1499999999999999	22.109999999999999	34.630000000000003	0.58999999999999997	37.25	0.032604000000000001	0.035774	0.037825999999999999	0.039952000000000001	0.042784999999999997	0.047622999999999999	0.057672000000000001	0.076952000000000007	0.100116	0.116019	0.12443899999999999	0.124325	0.11411300000000001	0.101524	0.093315999999999996	0.088214000000000001	0.082115999999999995	0.075436000000000003	0.071378999999999998	0.066458000000000003	0.059410999999999999	0.053461000000000002	0.049278000000000002	0.051471999999999997	0.075348999999999999	0.14117399999999999	0.237368	0.36007800000000001	0.49447999999999998	0.589337	0.64433399999999996	0.67867500000000003	0.68890899999999999	0.696434	0.70491499999999996	0.71293300000000004	0.72286099999999998	0.73298399999999997	0.73890800000000001	0.74331199999999997	0.75159200000000004	0.75989499999999999	0.76954100000000003	0.77987399999999996	0.79696	0.957511	0101000020E610000059FAD005F5BD1B408A4B9F67FD704A40	259219.11707025941	545072.57213853591	59.818238299999997	5
293_100824_03	2356	3261844	2010-09-15 06:28:20	52.882726599999998	6.9355165999999997	13.6	11	474436.65000000002	5875857.9199999999	1.0900000000000001	21.579999999999998	34.630000000000003	0.61299999999999999	37.07	0.032633000000000002	0.035874000000000003	0.037933000000000001	0.039990999999999999	0.042846000000000002	0.047718000000000003	0.057685	0.076416999999999999	0.098824999999999996	0.114347	0.122575	0.122584	0.113036	0.100976	0.093232999999999996	0.088362999999999997	0.082553000000000001	0.076096999999999998	0.072369000000000003	0.067639000000000005	0.060650000000000003	0.054594999999999998	0.050300999999999998	0.052574999999999997	0.076469999999999996	0.140538	0.23306399999999999	0.35019400000000001	0.477906	0.567913	0.62014000000000002	0.65261499999999995	0.66236600000000001	0.66941799999999996	0.678118	0.68641200000000002	0.69649000000000005	0.70657400000000004	0.71230300000000002	0.71706099999999995	0.72387100000000004	0.73068900000000003	0.73901600000000001	0.74967700000000004	0.76777799999999996	0.90866899999999995	0101000020E6100000E0754710F8BD1B4096276B2FFD704A40	259219.91379587079	545071.84344065643	59.818243199999998	5
293_100824_03	2357	3263242	2010-09-15 06:28:21	52.882718300000001	6.9355266000000002	13.5	11	474437.33000000002	5875857	1.1499999999999999	22.16	34.630000000000003	0.623	36.990000000000002	0.032749	0.035955000000000001	0.037978999999999999	0.040062	0.042870999999999999	0.047617	0.057591000000000003	0.076759999999999995	0.099884000000000001	0.11589099999999999	0.124207	0.123973	0.113759	0.10115399999999999	0.093006000000000005	0.088006000000000001	0.082047999999999996	0.075422000000000003	0.071592000000000003	0.066813999999999998	0.059810000000000002	0.053921999999999998	0.049832000000000001	0.052005999999999997	0.075579999999999994	0.140876	0.23679900000000001	0.359794	0.49504999999999999	0.590341	0.64513500000000001	0.67876099999999995	0.68893899999999997	0.696519	0.70549300000000004	0.71366300000000005	0.72423899999999997	0.73436000000000001	0.73965999999999998	0.74388799999999999	0.75057700000000005	0.75844900000000004	0.76790499999999995	0.77811200000000003	0.79595400000000005	0.94163300000000005	0101000020E6100000FD265EAFFABD1B40550ACBE9FC704A40	259220.60665277659	545070.93441605708	59.818244900000003	5
293_100824_03	2358	3264640	2010-09-15 06:28:23	52.882709900000002	6.9355383000000002	13.5	11	474438.13	5875856.0700000003	1.23	21.18	34.630000000000003	0.61699999999999999	37.039999999999999	0.032135999999999998	0.035326999999999997	0.037376	0.039482000000000003	0.042308999999999999	0.047133000000000001	0.057030999999999998	0.075881000000000004	0.098322000000000007	0.11372500000000001	0.12182	0.121812	0.11222600000000001	0.100281	0.092369000000000007	0.087455000000000005	0.081656000000000006	0.075199000000000002	0.071343000000000004	0.066512000000000002	0.059636000000000002	0.053691999999999997	0.049501999999999997	0.051660999999999999	0.075231000000000006	0.13861599999999999	0.22975499999999999	0.34424399999999999	0.46845999999999999	0.55522400000000005	0.60510600000000003	0.63599799999999995	0.64512400000000003	0.65204700000000004	0.66032400000000002	0.66786100000000004	0.67763799999999996	0.68694900000000003	0.69246799999999997	0.697685	0.70510799999999996	0.71178699999999995	0.720364	0.72833999999999999	0.74436400000000003	0.86912299999999998	0101000020E61000002B9F8AC0FDBD1B407F2D54A3FC704A40	259221.41416672623	545070.0167199343	59.818248199999999	5
293_100824_03	2359	3266038	2010-09-15 06:28:23	52.882701599999997	6.9355482999999998	13.6	11	474438.82000000001	5875855.1500000004	1.1499999999999999	20.140000000000001	34.630000000000003	0.49099999999999999	38.149999999999999	0.031531000000000003	0.034625999999999997	0.036623999999999997	0.038662000000000002	0.041331	0.045946000000000001	0.055392999999999998	0.073145000000000002	0.094516000000000003	0.10920299999999999	0.116933	0.11700199999999999	0.108112	0.096990999999999994	0.089777999999999997	0.085271	0.080024999999999999	0.074075000000000002	0.070604	0.066259999999999999	0.059826999999999998	0.054231000000000001	0.050183999999999999	0.052495	0.075199000000000002	0.13503599999999999	0.21942900000000001	0.32369700000000001	0.435168	0.51186900000000002	0.55599799999999999	0.58449099999999998	0.59222900000000001	0.59897900000000004	0.60737600000000003	0.615649	0.62569300000000005	0.63606499999999999	0.64164699999999997	0.645509	0.65327000000000002	0.66159000000000001	0.671574	0.68345900000000004	0.70662700000000001	0.91121700000000005	0101000020E61000004750A15F00BE1B403D10B45DFC704A40	259222.10702416149	545069.1076955545	59.818249899999998	5
293_100824_03	2361	3268834	2010-09-15 06:28:25	52.8826866	6.9355700000000002	13.6	11	474440.29999999999	5875853.4800000004	1.0900000000000001	17.789999999999999	34.630000000000003	0.434	38.780000000000001	0.030206	0.033196000000000003	0.035116000000000001	0.037033000000000003	0.039642999999999998	0.043985000000000003	0.052495	0.068092	0.086287000000000003	0.098735000000000003	0.105434	0.105907	0.098920999999999995	0.089998999999999996	0.084180000000000005	0.080678	0.076494000000000006	0.071526999999999993	0.068672999999999998	0.065060000000000007	0.059385	0.054258000000000001	0.050611000000000003	0.052893999999999997	0.073605000000000004	0.124574	0.19253500000000001	0.272314	0.35522399999999998	0.412024	0.44463599999999998	0.46612999999999999	0.47265499999999999	0.47856799999999999	0.48540499999999998	0.49279000000000001	0.50135600000000002	0.50998100000000002	0.51517500000000005	0.51934199999999997	0.52650300000000005	0.53370700000000004	0.54398199999999997	0.55549800000000005	0.57612399999999997	0.66634300000000002	0101000020E61000009279E40F06BE1B4008CFDFDFFB704A40	259223.60333919531	545067.47011837491	59.818256599999998	5
293_100824_03	2362	3270232	2010-09-15 06:28:26	52.882678300000002	6.9355799999999999	13.6	11	474440.97999999998	5875852.5599999996	1.1499999999999999	17.690000000000001	34.640000000000001	0.432	38.799999999999997	0.030251	0.033179	0.035095000000000001	0.037135000000000001	0.039822000000000003	0.04419	0.052884	0.068665000000000004	0.087208999999999995	0.099842	0.106512	0.106919	0.099752999999999994	0.090581999999999996	0.084564	0.080933000000000005	0.076488	0.071325	0.068174999999999999	0.064272999999999997	0.058535999999999998	0.053598	0.050131000000000002	0.052423999999999998	0.073262999999999995	0.124727	0.19336600000000001	0.27345199999999997	0.35646699999999998	0.41301599999999999	0.44556200000000001	0.466978	0.47360799999999997	0.47917100000000001	0.48594999999999999	0.49217699999999998	0.499996	0.50764500000000001	0.511988	0.51700599999999997	0.52475400000000005	0.53323900000000002	0.543964	0.55466199999999999	0.57250199999999996	0.65477700000000005	0101000020E6100000AE2AFBAE08BE1B40C7B13F9AFB704A40	259224.29619738774	545066.56109430571	59.818258300000004	5
293_100824_03	2363	3271630	2010-09-15 06:28:27	52.882671600000002	6.9355916000000004	13.699999999999999	11	474441.78000000003	5875851.8099999996	1.0900000000000001	15.140000000000001	34.640000000000001	0.433	38.789999999999999	0.030553	0.033538999999999999	0.035552	0.037672999999999998	0.040482999999999998	0.045036	0.053869	0.069690000000000002	0.087874999999999995	0.100399	0.10723299999999999	0.108029	0.10173	0.093325000000000005	0.087885000000000005	0.084654999999999994	0.080519999999999994	0.075469999999999995	0.072578000000000004	0.068721000000000004	0.062675999999999996	0.057362000000000003	0.053589999999999999	0.055966000000000002	0.077558000000000002	0.12826000000000001	0.19220100000000001	0.26237500000000002	0.33156000000000002	0.37757499999999999	0.40364	0.42129499999999998	0.42691099999999998	0.43263600000000002	0.439197	0.44560100000000002	0.45275300000000002	0.45977099999999999	0.46435300000000002	0.46940399999999999	0.47669699999999998	0.48488700000000001	0.49410999999999999	0.50566	0.52269500000000002	0.59205399999999997	0101000020E610000036A671B90BBE1B40D38D0B62FB704A40	259225.09292473859	545065.83239727444	59.818263200000004	5
293_100824_03	2364	3273028	2010-09-15 06:28:28	52.882663299999997	6.9356016	13.800000000000001	11	474442.46000000002	5875850.8899999997	1.1499999999999999	12.890000000000001	34.640000000000001	0.42899999999999999	38.840000000000003	0.031061999999999999	0.034189999999999998	0.036359000000000002	0.038664999999999998	0.041550999999999998	0.046091	0.054723000000000001	0.069833999999999993	0.086988999999999997	0.098808000000000007	0.105405	0.106611	0.101481	0.094312000000000007	0.089414999999999994	0.086418999999999996	0.082586999999999994	0.078025999999999998	0.075490000000000002	0.072078000000000003	0.066544000000000006	0.061503000000000002	0.057589000000000001	0.060068999999999997	0.081203999999999998	0.128298	0.18393399999999999	0.241284	0.29573500000000003	0.33136700000000002	0.35151700000000002	0.36576799999999998	0.36991499999999999	0.37464599999999998	0.37993900000000003	0.38548700000000002	0.39225399999999999	0.39914699999999997	0.40543299999999999	0.41064499999999998	0.41746299999999997	0.42430899999999999	0.431288	0.43954300000000002	0.45455800000000002	0.50528099999999998	0101000020E6100000525788580EBE1B4091706B1CFB704A40	259225.78578343336	545064.92337341746	59.818264899999996	5
293_100824_03	2365	3274426	2010-09-15 06:28:29	52.882655	6.9356133	13.699999999999999	11	474443.26000000001	5875849.9699999997	1.22	11.91	34.640000000000001	0.42199999999999999	38.93	0.030922999999999999	0.033949	0.036089000000000003	0.038336000000000002	0.041145000000000001	0.045608000000000003	0.053741999999999998	0.067693000000000003	0.083307000000000006	0.093941999999999998	0.099745	0.10093100000000001	0.096468999999999999	0.090208999999999998	0.085994000000000001	0.083534999999999998	0.080274999999999999	0.076225000000000001	0.073748999999999995	0.070652999999999994	0.065572000000000005	0.061026999999999998	0.057690999999999999	0.060256999999999998	0.080054	0.123005	0.17260600000000001	0.22251499999999999	0.26894499999999999	0.29894199999999999	0.31628600000000001	0.32860699999999998	0.333036	0.33797199999999999	0.34355200000000002	0.34851300000000002	0.35435899999999998	0.35965900000000001	0.36443300000000001	0.36949900000000002	0.37618600000000002	0.38359100000000002	0.391843	0.40063700000000002	0.41425299999999998	0.45004499999999997	0101000020E610000080CFB46911BE1B405053CBD6FA704A40	259226.59306064493	545064.01680420781	59.8182683	5
293_100824_03	2366	3275824	2010-09-15 06:28:30	52.882646600000001	6.9356232999999996	13.699999999999999	11	474443.95000000001	5875849.0300000003	1.1599999999999999	11.91	34.640000000000001	0.42199999999999999	38.93	0.030922999999999999	0.033949	0.036089000000000003	0.038336000000000002	0.041145000000000001	0.045608000000000003	0.053741999999999998	0.067693000000000003	0.083307000000000006	0.093941999999999998	0.099745	0.10093100000000001	0.096468999999999999	0.090208999999999998	0.085994000000000001	0.083534999999999998	0.080274999999999999	0.076225000000000001	0.073748999999999995	0.070652999999999994	0.065572000000000005	0.061026999999999998	0.057690999999999999	0.060256999999999998	0.080054	0.123005	0.17260600000000001	0.22251499999999999	0.26894499999999999	0.29894199999999999	0.31628600000000001	0.32860699999999998	0.333036	0.33797199999999999	0.34355200000000002	0.34851300000000002	0.35435899999999998	0.35965900000000001	0.36443300000000001	0.36949900000000002	0.37618600000000002	0.38359100000000002	0.391843	0.40063700000000002	0.41425299999999998	0.45004499999999997	0101000020E61000009C80CB0814BE1B407A765490FA704A40	259227.28615854998	545063.0966545156	59.818269900000004	5
293_100824_03	2367	3277222	2010-09-15 06:28:31	52.882638300000004	6.9356350000000004	13.699999999999999	11	474444.75	5875848.1100000003	1.22	11.449999999999999	34.640000000000001	0.41799999999999998	38.979999999999997	0.031202000000000001	0.034338	0.036520999999999998	0.038688	0.041458000000000002	0.045829000000000002	0.053997999999999997	0.067866999999999997	0.083274000000000001	0.093776999999999999	0.099740999999999996	0.10104100000000001	0.096782999999999994	0.090674000000000005	0.086498000000000005	0.084081000000000003	0.080947000000000005	0.076938000000000006	0.074875999999999998	0.071933999999999998	0.066838999999999996	0.062302999999999997	0.058740000000000001	0.061116999999999998	0.080942	0.123062	0.170934	0.218498	0.26223299999999999	0.29070000000000001	0.30705500000000002	0.318629	0.32227299999999998	0.32697199999999998	0.33214700000000003	0.33759400000000001	0.344171	0.35103600000000001	0.35644900000000002	0.36111100000000002	0.36694300000000002	0.372923	0.38052000000000002	0.389214	0.40444000000000002	0.44442500000000001	0101000020E6100000CBF8F71917BE1B403959B44AFA704A40	259228.09343633463	545062.19008555193	59.818273300000001	5
293_100824_03	2368	3278620	2010-09-15 06:28:33	52.882629999999999	6.9356448999999998	13.6	11	474445.41999999998	5875847.1900000004	1.1399999999999999	11.359999999999999	34.649999999999999	0.41499999999999998	39.020000000000003	0.030605	0.033688000000000003	0.035809000000000001	0.038052000000000002	0.040821000000000003	0.044993999999999999	0.052761000000000002	0.065856999999999999	0.080553	0.090610999999999997	0.096285999999999997	0.097600999999999993	0.093782000000000004	0.088152999999999995	0.084350999999999995	0.082036999999999999	0.078934000000000004	0.075170000000000001	0.073086999999999999	0.070333000000000007	0.065620999999999999	0.061369	0.058136	0.060538000000000002	0.079397999999999996	0.11927400000000001	0.16437099999999999	0.20886099999999999	0.24998100000000001	0.27682600000000002	0.29239399999999999	0.303782	0.30751299999999998	0.31203199999999998	0.316882	0.32178000000000001	0.327436	0.33367999999999998	0.33870699999999998	0.34389700000000001	0.35083700000000001	0.35730400000000001	0.36428700000000003	0.37245499999999998	0.38432699999999997	0.41387400000000002	0101000020E610000040AD58B219BE1B40F73B1405FA704A40	259228.77956559733	545061.28091773693	59.818274899999999	5
293_100824_03	2369	3280018	2010-09-15 06:28:34	52.8826216	6.9356565999999997	13.6	11	474446.21999999997	5875846.2599999998	1.23	11.890000000000001	34.649999999999999	0.41199999999999998	39.060000000000002	0.030931	0.034028000000000003	0.036174999999999999	0.038442999999999998	0.041248	0.045647	0.053873999999999998	0.067983000000000002	0.083694000000000005	0.094364000000000003	0.100326	0.10155	0.097064999999999999	0.090757000000000004	0.086473999999999995	0.083904000000000006	0.080551999999999999	0.076448000000000002	0.074007000000000003	0.070919999999999997	0.065895999999999996	0.061223	0.057761	0.060167999999999999	0.079782000000000006	0.122295	0.171042	0.219831	0.26556299999999999	0.29541800000000001	0.31243700000000002	0.32442900000000002	0.328405	0.33307199999999998	0.33807300000000001	0.34315600000000002	0.34883399999999998	0.35483100000000001	0.360489	0.36609000000000003	0.37307200000000001	0.38017400000000001	0.387577	0.39605200000000002	0.40970699999999999	0.44792700000000002	0101000020E61000006E2585C31CBE1B40215F9DBEF9704A40	259229.58708263881	545060.36322297167	59.818278200000002	5
293_100824_03	2370	3281416	2010-09-15 06:28:35	52.882613300000003	6.9356666000000002	13.699999999999999	11	474446.90999999997	5875845.3300000001	1.1499999999999999	11.449999999999999	34.649999999999999	0.40899999999999997	39.100000000000001	0.030972	0.034027000000000002	0.036177000000000001	0.038396	0.041170999999999999	0.045440000000000001	0.053097999999999999	0.066066	0.080541000000000001	0.090440999999999994	0.095987000000000003	0.097261	0.093424999999999994	0.087849999999999998	0.084113999999999994	0.081913	0.079030000000000003	0.075259000000000006	0.073271000000000003	0.070642999999999997	0.066163	0.061896	0.058778999999999998	0.061344999999999997	0.079780000000000004	0.118949	0.16364300000000001	0.20799400000000001	0.24945800000000001	0.27652700000000002	0.29199999999999998	0.30326999999999998	0.30742000000000003	0.31182700000000002	0.31677499999999997	0.321911	0.32744499999999999	0.33341999999999999	0.33876400000000001	0.34373999999999999	0.35019299999999998	0.35714200000000002	0.36438999999999999	0.37212000000000001	0.38572000000000001	0.41816799999999998	0101000020E61000008BD69B621FBE1B40E041FD78F9704A40	259230.27994291976	545059.45419976162	59.8182799	5
293_100824_03	2371	3282814	2010-09-15 06:28:36	52.882606600000003	6.9356783000000002	13.6	11	474447.71000000002	5875844.5899999999	1.0900000000000001	11.19	34.649999999999999	0.40699999999999997	39.130000000000003	0.031593999999999997	0.034646000000000003	0.036777999999999998	0.038979	0.041794999999999999	0.046133	0.053945	0.067028000000000004	0.081656000000000006	0.091599	0.097155000000000005	0.098385	0.094496999999999998	0.089030999999999999	0.085398000000000002	0.083310999999999996	0.080378000000000005	0.076790999999999998	0.07485	0.072073999999999999	0.067311999999999997	0.063065999999999997	0.060046000000000002	0.062626000000000001	0.081353999999999996	0.120916	0.16544800000000001	0.20960899999999999	0.25043599999999999	0.276945	0.29224600000000001	0.303485	0.30731000000000003	0.312282	0.31764399999999998	0.32288899999999998	0.32893299999999998	0.33498499999999998	0.33954000000000001	0.34384900000000002	0.35059000000000001	0.35725200000000001	0.36580499999999999	0.37561299999999997	0.390905	0.42849399999999999	0101000020E6100000B94EC87322BE1B40EC1DC940F9704A40	259231.08340279903	545058.7256481013	59.818284900000002	5
293_100824_03	2372	3284212	2010-09-15 06:28:37	52.882596599999999	6.9356898999999999	13.6	11	474448.5	5875843.4800000004	1.3700000000000001	11.550000000000001	34.649999999999999	0.40500000000000003	39.159999999999997	0.031073	0.034123000000000001	0.036253000000000001	0.038390000000000001	0.041152000000000001	0.045440000000000001	0.053251	0.066656999999999994	0.081715999999999997	0.091916999999999999	0.097530000000000006	0.098671999999999996	0.094453999999999996	0.088610999999999995	0.084621000000000002	0.082348000000000005	0.079364000000000004	0.075607999999999995	0.073622000000000007	0.070782999999999999	0.066092999999999999	0.061816999999999997	0.058608	0.061113000000000001	0.080142000000000005	0.120654	0.16697500000000001	0.213475	0.25661600000000001	0.284638	0.30082300000000001	0.31216100000000002	0.31598300000000001	0.32054300000000002	0.32584099999999999	0.33107799999999998	0.33732499999999999	0.34343699999999999	0.34836400000000001	0.35311999999999999	0.35949999999999999	0.36642200000000003	0.37443100000000001	0.38425500000000001	0.39963700000000002	0.43980399999999997	0101000020E610000040CA3E7E25BE1B40C847E6ECF8704A40	259231.88800926792	545057.62979252497	59.818286499999999	5
293_100824_03	2373	3285610	2010-09-15 06:28:38	52.88259	6.9357015999999998	13.6	11	474449.29999999999	5875842.75	1.0900000000000001	12.19	34.649999999999999	0.40200000000000002	39.200000000000003	0.030681	0.033696999999999998	0.035840999999999998	0.038046000000000003	0.040823999999999999	0.045241999999999997	0.053407000000000003	0.067462999999999995	0.083338999999999996	0.094053999999999999	0.099903000000000006	0.10104299999999999	0.096439999999999998	0.090025999999999995	0.085692000000000004	0.083099999999999993	0.079710000000000003	0.075589000000000003	0.073331999999999994	0.070252999999999996	0.065251000000000003	0.060648000000000001	0.057319000000000002	0.059824000000000002	0.079488000000000003	0.122076	0.17163999999999999	0.22179599999999999	0.26908799999999999	0.30011399999999999	0.31774999999999998	0.32998899999999998	0.33420499999999997	0.33861799999999997	0.34373999999999999	0.34899000000000002	0.35455300000000001	0.36065700000000001	0.36613499999999999	0.371446	0.37918000000000002	0.38628200000000001	0.39435599999999998	0.403005	0.41803000000000001	0.462785	0101000020E61000006E426B8F28BE1B4069E388B5F8704A40	259232.69123098906	545056.91236718395	59.818291600000002	5
293_100824_03	2374	3287008	2010-09-15 06:28:39	52.882581600000002	6.9357116000000003	13.5	11	474449.98999999999	5875841.8099999996	1.1599999999999999	12.5	34.659999999999997	0.40000000000000002	39.229999999999997	0.030993	0.034099999999999998	0.036227000000000002	0.038400999999999998	0.041197999999999999	0.045669000000000001	0.053983999999999997	0.068482000000000001	0.084750000000000006	0.095738000000000004	0.10170700000000001	0.102727	0.097795999999999994	0.091115000000000002	0.086605000000000001	0.083997000000000002	0.080529000000000003	0.076266	0.074024999999999994	0.070984000000000005	0.065860000000000002	0.061159999999999999	0.057622	0.060009	0.079893000000000006	0.12359199999999999	0.17494599999999999	0.22759099999999999	0.27773900000000001	0.31031500000000001	0.32856000000000002	0.34139700000000001	0.34530100000000002	0.34981899999999999	0.35519800000000001	0.360875	0.36736600000000003	0.37413600000000002	0.379743	0.384716	0.39164700000000002	0.398366	0.40610800000000002	0.41666999999999998	0.43350300000000003	0.48785800000000001	0101000020E61000008BF3812E2BBE1B409306126FF8704A40	259233.38433101762	545055.99221836613	59.818293199999999	5
293_100824_03	2375	3288406	2010-09-15 06:28:39	52.882573299999997	6.9357233000000003	13.5	11	474450.78999999998	5875840.8899999997	1.22	12.35	34.659999999999997	0.39800000000000002	39.25	0.030800000000000001	0.033859	0.035987999999999999	0.038211000000000002	0.041037999999999998	0.045530000000000001	0.053845999999999998	0.068229999999999999	0.084412000000000001	0.095333000000000001	0.10119	0.10213800000000001	0.097191	0.090475	0.086035	0.083347000000000004	0.079755999999999994	0.075495999999999994	0.073146000000000003	0.069976999999999998	0.064895999999999995	0.060247000000000002	0.056953999999999998	0.059507999999999998	0.079221	0.12234399999999999	0.17302600000000001	0.22486100000000001	0.27365299999999998	0.305122	0.323349	0.33595199999999997	0.33983400000000002	0.34473599999999999	0.34992200000000001	0.35477199999999998	0.36104000000000003	0.36693999999999999	0.37182500000000002	0.37734200000000001	0.384133	0.391538	0.40048800000000001	0.40973999999999999	0.42493799999999998	0.47230800000000001	0101000020E6100000B96BAE3F2EBE1B4051E97129F8704A40	259234.19161108043	545055.0856504183	59.818296599999996	5
293_100824_03	2376	3289804	2010-09-15 06:28:41	52.882565	6.9357350000000002	13.4	11	474451.59000000003	5875839.9699999997	1.22	12.609999999999999	34.659999999999997	0.39700000000000002	39.259999999999998	0.030568000000000001	0.033676999999999999	0.035751999999999999	0.037862	0.040655999999999998	0.045005999999999997	0.053261000000000003	0.067679000000000003	0.083917000000000005	0.094911999999999996	0.100845	0.10180699999999999	0.096971000000000002	0.090106000000000006	0.085557999999999995	0.082880999999999996	0.079445000000000002	0.075204999999999994	0.072918999999999998	0.069879999999999998	0.064832000000000001	0.060097999999999999	0.056617000000000001	0.059019000000000002	0.078761999999999999	0.12246799999999999	0.17407500000000001	0.22742599999999999	0.27800599999999998	0.31085000000000002	0.32936700000000002	0.34216200000000002	0.34609899999999999	0.35083500000000001	0.356128	0.36184899999999998	0.36823099999999998	0.37509700000000001	0.38081500000000001	0.386409	0.39304800000000001	0.40006599999999998	0.40793200000000002	0.41713	0.43393500000000002	0.491753	0101000020E6100000E7E3DA5031BE1B4010CCD1E3F7704A40	259234.99889143958	545054.17908260366	59.818300000000001	5
293_100824_03	2377	3291202	2010-09-15 06:28:41	52.882556600000001	6.9357449000000004	13.4	11	474452.26000000001	5875839.0300000003	1.1499999999999999	12.75	34.659999999999997	0.39900000000000002	39.240000000000002	0.030504	0.033632000000000002	0.035735999999999997	0.037926000000000001	0.040755	0.045187999999999999	0.053341	0.067501000000000005	0.083502000000000007	0.094362000000000001	0.10033499999999999	0.101391	0.096628000000000006	0.090029999999999999	0.085640999999999995	0.082984000000000002	0.079397999999999996	0.075125999999999998	0.072790999999999995	0.069667000000000007	0.064674999999999996	0.060139999999999999	0.056738999999999998	0.059268000000000001	0.079187999999999995	0.12267599999999999	0.17397399999999999	0.22674900000000001	0.27715099999999998	0.31021399999999999	0.32919900000000002	0.34242400000000001	0.34639999999999999	0.35112900000000002	0.35612700000000003	0.36138900000000002	0.36738700000000002	0.37374099999999999	0.37998100000000001	0.385685	0.39331700000000003	0.40059099999999997	0.40854099999999999	0.41687200000000002	0.43156499999999998	0.48117300000000002	0101000020E61000005D983BE933BE1B403AEF5A9DF7704A40	259235.68526177653	545053.25878971652	59.818301500000004	5
293_100824_03	2378	3292600	2010-09-15 06:28:43	52.882548300000003	6.9357566000000004	13.4	11	474453.06	5875838.1100000003	1.22	13.31	34.659999999999997	0.40100000000000002	39.210000000000001	0.030071000000000001	0.033093999999999998	0.035198	0.037352000000000003	0.040099999999999997	0.044492999999999998	0.052759	0.067152000000000003	0.083515000000000006	0.094669000000000003	0.100684	0.10161100000000001	0.096498	0.089529999999999998	0.084884000000000001	0.082012000000000002	0.078327999999999995	0.073913000000000006	0.071485999999999994	0.068292000000000005	0.063219999999999998	0.05849	0.055079999999999997	0.057586999999999999	0.077539999999999998	0.12213599999999999	0.17594599999999999	0.23244600000000001	0.28671600000000003	0.32221	0.34240300000000001	0.35624	0.36030499999999999	0.365035	0.36997600000000003	0.375054	0.381332	0.38764199999999999	0.393764	0.40012700000000001	0.40761900000000001	0.41522199999999998	0.42305100000000001	0.43181199999999997	0.44677	0.50320399999999998	0101000020E61000008B1068FA36BE1B40F9D1BA57F7704A40	259236.49254270719	545052.35222215042	59.818304900000001	5
293_100824_03	2379	3293998	2010-09-15 06:28:44	52.882539999999999	6.9357666	13.300000000000001	11	474453.75	5875837.1900000004	1.1499999999999999	13.43	34.659999999999997	0.40200000000000002	39.200000000000003	0.030554999999999999	0.033656999999999999	0.035769000000000002	0.037871000000000002	0.040717999999999997	0.045234999999999997	0.054047999999999999	0.069768999999999998	0.087714	0.099818000000000004	0.106278	0.107087	0.101162	0.093192999999999998	0.087803999999999993	0.084531999999999996	0.080480999999999997	0.075686000000000003	0.073057999999999998	0.069506999999999999	0.064009999999999997	0.058771999999999998	0.054954999999999997	0.057417000000000003	0.078504000000000004	0.12679099999999999	0.18543399999999999	0.24711900000000001	0.30581900000000001	0.343694	0.36519699999999999	0.37996099999999999	0.38364500000000001	0.38820900000000003	0.39356000000000002	0.39952799999999999	0.40674199999999999	0.41465200000000002	0.420518	0.42538199999999998	0.43285600000000002	0.44034899999999999	0.44961600000000002	0.45924100000000001	0.47662300000000002	0.55028900000000003	0101000020E6100000A7C17E9939BE1B40B7B41A12F7704A40	259237.18540537285	545051.44319992524	59.8183066	5
293_100824_03	2380	3295396	2010-09-15 06:28:45	52.8825316	6.9357783	13.300000000000001	11	474454.54999999999	5875836.2599999998	1.23	13.1	34.670000000000002	0.40600000000000003	39.149999999999999	0.030339999999999999	0.033418000000000003	0.035459999999999998	0.037575999999999998	0.040307000000000003	0.044844000000000002	0.053638999999999999	0.069149000000000002	0.086659	0.098469000000000001	0.10481	0.105561	0.099856	0.092213000000000003	0.087070999999999996	0.084140999999999994	0.080323000000000006	0.075735999999999998	0.073174000000000003	0.069615999999999997	0.064009999999999997	0.058719	0.055008000000000001	0.057625999999999997	0.078896999999999995	0.12675700000000001	0.18401000000000001	0.24397099999999999	0.30069299999999999	0.33707999999999999	0.35759800000000003	0.37183699999999997	0.37588700000000003	0.38085799999999997	0.38706499999999999	0.393206	0.40030300000000002	0.40751100000000001	0.41279199999999999	0.41705999999999999	0.42419499999999999	0.43216100000000002	0.44181799999999999	0.45363700000000001	0.47335199999999999	0.548431	0101000020E6100000D539ABAA3CBE1B40E1D7A3CBF6704A40	259237.99292558039	545050.52550656069	59.818309900000003	5
293_100824_03	2381	3296794	2010-09-15 06:28:45	52.882523300000003	6.9357898999999996	13.300000000000001	11	474455.34000000003	5875835.3300000001	1.22	13.08	34.670000000000002	0.44500000000000001	38.670000000000002	0.031074999999999998	0.034272999999999998	0.036389999999999999	0.038540999999999999	0.041416000000000001	0.046137999999999998	0.055295999999999998	0.071402999999999994	0.089666999999999997	0.102025	0.10864	0.10954899999999999	0.103716	0.095813999999999996	0.090495000000000006	0.087316000000000005	0.083280999999999994	0.078394000000000005	0.075679999999999997	0.071905999999999998	0.066030000000000005	0.060506999999999998	0.056300000000000003	0.058854999999999998	0.081139000000000003	0.13089300000000001	0.19039700000000001	0.252718	0.31140600000000002	0.34913300000000003	0.37017299999999997	0.38497500000000001	0.389378	0.39408799999999999	0.40019700000000002	0.40643600000000002	0.41393600000000003	0.42088100000000001	0.42591200000000001	0.43062099999999998	0.43748799999999999	0.44488100000000003	0.45311200000000001	0.462978	0.48174800000000001	0.54602399999999995	0101000020E61000005CB521B53FBE1B40A0BA0386F6704A40	259238.79347687404	545049.61879498046	59.818313200000006	5
293_100824_03	2384	3300988	2010-09-15 06:28:49	52.8825	6.9358215999999997	13.300000000000001	11	474457.51000000001	5875832.75	1	14.949999999999999	34.670000000000002	0.754	36.100000000000001	0.032711999999999998	0.036076999999999998	0.038379000000000003	0.040786999999999997	0.043922000000000003	0.049036000000000003	0.058597000000000003	0.075503000000000001	0.094742000000000007	0.10785	0.115064	0.11607099999999999	0.110014	0.10176200000000001	0.096337000000000006	0.092979000000000006	0.088620000000000004	0.083351999999999996	0.080293000000000003	0.076156000000000001	0.069804000000000005	0.064185000000000006	0.059981	0.062794000000000003	0.086979000000000001	0.141628	0.20902200000000001	0.28353099999999998	0.35768499999999998	0.40725	0.43525599999999998	0.45310299999999998	0.45913700000000002	0.46479300000000001	0.47101500000000002	0.47636000000000001	0.4824	0.48793300000000001	0.492724	0.49746299999999999	0.50360899999999997	0.51023700000000005	0.51710999999999996	0.52304099999999998	0.53210900000000005	0.56235999999999997	0101000020E6100000C38F7B0448BE1B40295C8FC2F5704A40	259240.98266731089	545047.07220126456	59.818321599999997	5
293_100824_03	2385	3302386	2010-09-15 06:28:50	52.882491600000002	6.9358332999999996	13.300000000000001	11	474458.31	5875831.8099999996	1.23	17.02	34.670000000000002	0.81499999999999995	35.710000000000001	0.034318000000000001	0.037849000000000001	0.040189000000000002	0.042540000000000001	0.045631999999999999	0.050737999999999998	0.060766000000000001	0.078811999999999993	0.099697999999999995	0.113909	0.121543	0.122242	0.114882	0.105185	0.098880999999999997	0.094972000000000001	0.090121000000000007	0.084512000000000004	0.081327999999999998	0.077019000000000004	0.070425000000000001	0.064359	0.059853000000000003	0.062578999999999996	0.087156999999999998	0.14535200000000001	0.22098999999999999	0.30952000000000002	0.40107399999999999	0.463532	0.49890099999999998	0.52030399999999999	0.52655200000000002	0.53216200000000002	0.53907400000000005	0.545879	0.55335100000000004	0.56046399999999996	0.56528100000000003	0.569025	0.57428699999999999	0.57910099999999998	0.58496999999999999	0.59324600000000005	0.605742	0.65344400000000002	0101000020E6100000F107A8154BBE1B40537F187CF5704A40	259241.79018893707	545046.15450853319	59.8183249	5
293_100824_03	2386	3303784	2010-09-15 06:28:51	52.882483299999997	6.9358433000000002	13.4	11	474459	5875830.8899999997	1.1499999999999999	17.620000000000001	34.670000000000002	0.73499999999999999	36.229999999999997	0.036056999999999999	0.039752000000000003	0.042224999999999999	0.044776999999999997	0.048031999999999998	0.053401999999999998	0.063911999999999997	0.082974000000000006	0.105203	0.12042899999999999	0.12862999999999999	0.129305	0.12134499999999999	0.11100599999999999	0.10420599999999999	0.100005	0.094826999999999995	0.088818999999999995	0.085433999999999996	0.080835000000000004	0.073786000000000004	0.067490999999999995	0.062836000000000003	0.065696000000000004	0.091730000000000006	0.154194	0.23655999999999999	0.33403100000000002	0.43581199999999998	0.50515600000000005	0.54470099999999999	0.56955100000000003	0.57631100000000002	0.58235700000000001	0.59011899999999995	0.59725799999999996	0.60589599999999999	0.61443599999999998	0.61944600000000005	0.62350899999999998	0.62918499999999999	0.63573199999999996	0.642733	0.65147999999999995	0.66625599999999996	0.74281900000000001	0101000020E61000000EB9BEB44DBE1B4011627836F5704A40	259242.4830534393	545045.24548706238	59.818326599999999	5
293_100824_03	2387	3305182	2010-09-15 06:28:51	52.882474999999999	6.9358532999999998	13.4	11	474459.67999999999	5875829.9699999997	1.1499999999999999	17.960000000000001	34.670000000000002	0.76600000000000001	36.020000000000003	0.035227000000000001	0.038854	0.041309999999999999	0.043775000000000001	0.046947999999999997	0.052292999999999999	0.062859999999999999	0.082168000000000005	0.104792	0.12045400000000001	0.12894700000000001	0.129667	0.121418	0.110584	0.10348499999999999	0.099100999999999995	0.093635999999999997	0.087425000000000003	0.083805000000000004	0.079048999999999994	0.071804999999999994	0.065282999999999994	0.060468000000000001	0.063195000000000001	0.089671000000000001	0.154279	0.24005399999999999	0.34174500000000002	0.44795400000000002	0.52045799999999998	0.56178899999999998	0.58735599999999999	0.59500399999999998	0.60145400000000004	0.60907800000000001	0.61651	0.62531800000000004	0.63392499999999996	0.63995199999999997	0.64455399999999996	0.65079299999999995	0.65697399999999995	0.66407400000000005	0.67204600000000003	0.685863	0.75777000000000005	0101000020E61000002A6AD55350BE1B40D044D8F0F4704A40	259243.17591819484	545044.33646569576	59.818328299999997	5
293_100824_03	2388	3306580	2010-09-15 06:28:52	52.882466600000001	6.9358649999999997	13.4	11	474460.47999999998	5875829.0300000003	1.23	17.960000000000001	34.68	0.76600000000000001	36.030000000000001	0.035227000000000001	0.038854	0.041309999999999999	0.043775000000000001	0.046947999999999997	0.052292999999999999	0.062859999999999999	0.082168000000000005	0.104792	0.12045400000000001	0.12894700000000001	0.129667	0.121418	0.110584	0.10348499999999999	0.099100999999999995	0.093635999999999997	0.087425000000000003	0.083805000000000004	0.079048999999999994	0.071804999999999994	0.065282999999999994	0.060468000000000001	0.063195000000000001	0.089671000000000001	0.154279	0.24005399999999999	0.34174500000000002	0.44795400000000002	0.52045799999999998	0.56178899999999998	0.58735599999999999	0.59500399999999998	0.60145400000000004	0.60907800000000001	0.61651	0.62531800000000004	0.63392499999999996	0.63995199999999997	0.64455399999999996	0.65079299999999995	0.65697399999999995	0.66407400000000005	0.67204600000000003	0.685863	0.75777000000000005	0101000020E610000058E2016553BE1B40FA6761AAF4704A40	259243.9834406735	545043.41877332877	59.8183316	5
293_100824_03	2389	3307978	2010-09-15 06:28:54	52.882458300000003	6.9358750000000002	13.4	11	474461.15999999997	5875828.1100000003	1.1499999999999999	18.530000000000001	34.68	0.83099999999999996	35.619999999999997	0.033450000000000001	0.036822000000000001	0.039045000000000003	0.041352	0.044454	0.049682999999999998	0.060048999999999998	0.078972000000000001	0.101232	0.116563	0.12482600000000001	0.12541099999999999	0.11699900000000001	0.106115	0.098946999999999993	0.09443	0.088822999999999999	0.082527000000000003	0.078914999999999999	0.073972999999999997	0.066805000000000003	0.060470999999999997	0.055879999999999999	0.058532000000000001	0.084439	0.148562	0.23447999999999999	0.33676600000000001	0.44427800000000001	0.51831000000000005	0.560531	0.58648599999999995	0.59431299999999998	0.60070100000000004	0.60794400000000004	0.61419500000000005	0.62188399999999999	0.62904400000000005	0.63449699999999998	0.63941700000000001	0.64605299999999999	0.65227900000000005	0.65907800000000005	0.66564599999999996	0.67604600000000004	0.72665900000000005	0101000020E61000007593180456BE1B40B94AC164F4704A40	259244.67630595871	545042.50975217076	59.818333300000006	5
293_100824_03	2390	3309376	2010-09-15 06:28:55	52.882449999999999	6.9358865999999999	13.4	11	474461.96000000002	5875827.1900000004	1.22	18.949999999999999	34.68	0.70399999999999996	36.439999999999998	0.034779999999999998	0.038309000000000003	0.040555000000000001	0.042916999999999997	0.046144999999999999	0.051551	0.062399999999999997	0.082471000000000003	0.106059	0.122419	0.13120399999999999	0.131713	0.122531	0.110842	0.103237	0.098553000000000002	0.092774999999999996	0.086253999999999997	0.082367999999999997	0.077091999999999994	0.069323999999999997	0.062498999999999999	0.057556000000000003	0.060384	0.087836999999999998	0.15634700000000001	0.249251	0.36132199999999998	0.479298	0.56028599999999995	0.60630600000000001	0.63523099999999999	0.64391699999999996	0.65111399999999997	0.65978700000000001	0.66786999999999996	0.67737899999999995	0.68590600000000002	0.69111699999999998	0.69545800000000002	0.70245999999999997	0.71049899999999999	0.71988399999999997	0.73050000000000004	0.74712000000000001	0.85179499999999997	0101000020E6100000FC0E8F0E59BE1B40772D211FF4704A40	259245.47685977389	545041.60304169427	59.818336599999995	5
293_100824_03	2391	3310774	2010-09-15 06:28:55	52.882443299999998	6.9358966000000004	13.300000000000001	11	474462.64000000001	5875826.4500000002	1.01	19.859999999999999	34.68	0.58299999999999996	37.350000000000001	0.034748000000000001	0.038282999999999998	0.040638000000000001	0.042977000000000001	0.045983999999999997	0.051149	0.061882	0.081975999999999993	0.10585600000000001	0.12234299999999999	0.13120499999999999	0.13161	0.122017	0.10979800000000001	0.101756	0.096861000000000003	0.091017000000000001	0.084318000000000004	0.080370999999999998	0.075203999999999993	0.067614999999999995	0.060918	0.056000000000000001	0.058373000000000001	0.085034999999999999	0.154226	0.249893	0.36724099999999998	0.49200700000000003	0.57792500000000002	0.62739299999999998	0.65909300000000004	0.66746499999999997	0.67406699999999997	0.683365	0.69216200000000005	0.70403499999999997	0.715947	0.72207600000000005	0.72724699999999998	0.73489199999999999	0.74329400000000001	0.75171500000000002	0.76347299999999996	0.78676500000000005	0.97425700000000004	0101000020E610000019C0A5AD5BBE1B408309EDE6F3704A40	259246.16590600391	545040.87203754112	59.818339899999998	5
293_100824_03	2393	3313570	2010-09-15 06:28:58	52.882426600000002	6.9359183	13.300000000000001	11	474464.13	5875824.5899999999	1.1599999999999999	21.620000000000001	34.689999999999998	0.40400000000000003	39.18	0.032088999999999999	0.035184	0.037171000000000003	0.039274000000000003	0.042049999999999997	0.046700999999999999	0.056114999999999998	0.073911000000000004	0.095284999999999995	0.109824	0.117269	0.117171	0.108191	0.0969	0.089604000000000003	0.085055000000000006	0.079824000000000006	0.073703000000000005	0.070018999999999998	0.065404000000000004	0.058805000000000003	0.053452	0.049574	0.051919	0.074630000000000002	0.135078	0.22151399999999999	0.33049299999999998	0.44974199999999998	0.53397799999999995	0.58334799999999998	0.61641100000000004	0.62544	0.63191600000000003	0.64083000000000001	0.64987700000000004	0.66111200000000003	0.67273700000000003	0.67885399999999996	0.68515400000000004	0.69679100000000005	0.70905899999999999	0.72295100000000001	0.73868599999999995	0.76909899999999998	0.96499299999999999	0101000020E610000063E9E85D61BE1B406C0FD65AF3704A40	259247.66629592024	545039.04532494908	59.8183449	5
293_100824_03	2394	3314968	2010-09-15 06:28:59	52.882418299999998	6.9359282999999996	13.300000000000001	11	474464.81	5875823.6699999999	1.1499999999999999	21.260000000000002	34.689999999999998	0.39800000000000002	39.259999999999998	0.031806000000000001	0.034986000000000003	0.036977000000000003	0.039105000000000001	0.041873	0.046538999999999997	0.056058999999999998	0.074034000000000003	0.095439999999999997	0.110059	0.11762400000000001	0.117702	0.108739	0.097480999999999998	0.090147000000000005	0.085575999999999999	0.080133999999999997	0.074032000000000001	0.070472999999999994	0.065850000000000006	0.059251999999999999	0.05357	0.049460999999999998	0.051716999999999999	0.074690999999999994	0.13506199999999999	0.220332	0.32689600000000002	0.443191	0.52517100000000005	0.57313800000000004	0.60499599999999998	0.61278500000000002	0.61917699999999998	0.62778400000000001	0.63638099999999997	0.64812400000000003	0.66041799999999995	0.66848700000000005	0.67484299999999997	0.68559800000000004	0.69689000000000001	0.709704	0.72552000000000005	0.75353899999999996	0.94864000000000004	0101000020E61000007F9AFFFC63BE1B402AF23515F3704A40	259248.35916249076	545038.1363043203	59.818346599999998	5
293_100824_03	2395	3316366	2010-09-15 06:29:00	52.88241	6.9359383000000001	13.4	11	474465.48999999999	5875822.75	1.1499999999999999	21.449999999999999	34.689999999999998	0.39500000000000002	39.310000000000002	0.033001000000000003	0.036218	0.038278	0.040416000000000001	0.043352000000000002	0.048323999999999999	0.058358	0.077049000000000006	0.099211999999999995	0.11430700000000001	0.122071	0.122058	0.112662	0.10099	0.093400999999999998	0.088717000000000004	0.083239999999999995	0.076854000000000006	0.072943999999999995	0.068082000000000004	0.061150999999999997	0.055021	0.050816	0.053269999999999998	0.076973	0.13963300000000001	0.228413	0.33982200000000001	0.46174100000000001	0.54790300000000003	0.59828199999999998	0.63149699999999998	0.64081999999999995	0.64809899999999998	0.65777099999999999	0.66710000000000003	0.67894299999999996	0.69197500000000001	0.69871399999999995	0.70428599999999997	0.71629100000000001	0.72908499999999998	0.74421999999999999	0.762683	0.79540500000000003	1.016842	0101000020E61000009C4B169C66BE1B40E9D495CFF2704A40	259249.05202931451	545037.22728378931	59.818348299999997	5
293_100824_03	2396	3317764	2010-09-15 06:29:01	52.8824033	6.9359482999999997	13.4	11	474466.17999999999	5875822	1.01	20.640000000000001	34.689999999999998	0.39100000000000001	39.359999999999999	0.032695000000000002	0.035994999999999999	0.038126	0.040292000000000001	0.043164000000000001	0.048001000000000002	0.057979000000000003	0.076713000000000003	0.098874000000000004	0.114055	0.121961	0.122085	0.11289	0.101272	0.093778	0.089013999999999996	0.083443000000000003	0.077137999999999998	0.073404999999999998	0.068621000000000001	0.061630999999999998	0.055501000000000002	0.051185000000000001	0.053512999999999998	0.077634999999999996	0.14044400000000001	0.22874700000000001	0.33804400000000001	0.45577099999999998	0.53756199999999998	0.58514699999999997	0.61724599999999996	0.62517299999999998	0.63173400000000002	0.64068400000000003	0.65002099999999996	0.66249199999999997	0.67657400000000001	0.68423699999999998	0.68978700000000004	0.70152800000000004	0.713032	0.72696400000000005	0.744278	0.77851000000000004	1.007706	0101000020E6100000B8FC2C3B69BE1B40F5B06197F2704A40	259249.74107668301	545036.49628014723	59.8183516	5
293_100824_03	2397	3319162	2010-09-15 06:29:01	52.882394900000001	6.9359583000000002	13.4	11	474466.85999999999	5875821.0700000003	1.1599999999999999	20.91	34.689999999999998	0.38700000000000001	39.420000000000002	0.032167000000000001	0.035347999999999997	0.037385000000000002	0.039539999999999999	0.042353000000000002	0.047035	0.056656999999999999	0.074940999999999994	0.096779000000000004	0.111661	0.119375	0.11942999999999999	0.110364	0.098946000000000006	0.091489000000000001	0.086947999999999998	0.081494999999999998	0.075323000000000001	0.071627999999999997	0.066837999999999995	0.06012	0.054491999999999999	0.050435000000000001	0.052766	0.076073000000000002	0.137682	0.224854	0.33335500000000001	0.45028699999999999	0.53214399999999995	0.58005200000000001	0.61227100000000001	0.62023300000000003	0.62676299999999996	0.63583999999999996	0.645177	0.65736600000000001	0.67011299999999996	0.67785700000000004	0.68323599999999995	0.69520099999999996	0.70782299999999998	0.72184099999999995	0.73853899999999995	0.77088299999999998	0.99595999999999996	0101000020E6100000D5AD43DA6BBE1B401FD4EA50F2704A40	259250.43418272218	545035.57613376644	59.818353200000004	5
293_100824_03	2398	3320560	2010-09-15 06:29:03	52.882388300000002	6.9359700000000002	13.4	11	474467.65999999997	5875820.3300000001	1.0900000000000001	21.280000000000001	34.689999999999998	0.38700000000000001	39.420000000000002	0.032240999999999999	0.035430999999999997	0.037422999999999998	0.039527	0.042408000000000001	0.047296999999999999	0.057297000000000001	0.076036000000000006	0.098377000000000006	0.113652	0.121507	0.121421	0.111987	0.100281	0.092588000000000004	0.087983000000000006	0.082460000000000006	0.075985999999999998	0.072205000000000005	0.067418000000000006	0.060371000000000001	0.054445	0.050328999999999999	0.052840999999999999	0.076914999999999997	0.14016300000000001	0.229856	0.34239399999999998	0.46475	0.55009300000000005	0.59982400000000002	0.63391399999999998	0.64275899999999997	0.64942500000000003	0.65945200000000004	0.66886199999999996	0.68067299999999997	0.69437899999999997	0.70175699999999996	0.70772400000000002	0.71986099999999997	0.73266799999999999	0.74782300000000002	0.76616700000000004	0.80173000000000005	1.0410379999999999	0101000020E6100000032670EB6EBE1B40C06F8D19F2704A40	259251.23741074448	545034.85871149064	59.8183583	5
293_100824_03	2399	3321958	2010-09-15 06:29:03	52.882379999999998	6.9359799999999998	13.4	11	474468.34999999998	5875819.4100000001	1.1499999999999999	21.600000000000001	34.689999999999998	0.502	38.079999999999998	0.033730999999999997	0.037093000000000001	0.039202000000000001	0.041362999999999997	0.044304999999999997	0.049331	0.059623000000000002	0.079271999999999995	0.103009	0.11942	0.127941	0.12773899999999999	0.11745	0.10468	0.096405000000000005	0.091241000000000003	0.085164000000000004	0.078359999999999999	0.074370000000000006	0.069332000000000005	0.062172999999999999	0.055914999999999999	0.051558	0.053946000000000001	0.078742999999999994	0.14539199999999999	0.24137400000000001	0.36278700000000003	0.49532399999999999	0.588148	0.64188199999999995	0.67632999999999999	0.68562900000000004	0.69257000000000002	0.70160400000000001	0.71065800000000001	0.72179899999999997	0.73332399999999998	0.73998799999999998	0.74533499999999997	0.75442299999999995	0.76498100000000002	0.77663099999999996	0.79045799999999999	0.81474400000000002	0.94413899999999995	0101000020E61000001FD7868A71BE1B407E52EDD3F1704A40	259251.93027855409	545033.94969136978	59.818359999999998	5
293_100824_03	2401	3324754	2010-09-15 06:29:05	52.882365	6.9360016	13.4	11	474469.82000000001	5875817.75	1.0800000000000001	20.850000000000001	34.700000000000003	0.99299999999999999	34.729999999999997	0.035854999999999998	0.039390000000000001	0.041611000000000002	0.043930999999999998	0.04709	0.052401999999999997	0.063422999999999993	0.084439	0.109706	0.12714500000000001	0.1363	0.13614599999999999	0.12533900000000001	0.11186599999999999	0.103106	0.097596000000000002	0.091007000000000005	0.083766999999999994	0.079510999999999998	0.074022000000000004	0.066212999999999994	0.059403999999999998	0.054639	0.057182999999999998	0.083828	0.154611	0.25568400000000002	0.38200800000000001	0.51879900000000001	0.61443999999999999	0.66895000000000004	0.70071000000000006	0.71019500000000002	0.717082	0.72488699999999995	0.73201899999999998	0.73996200000000001	0.74723399999999995	0.75161500000000003	0.75522	0.76121099999999997	0.76704399999999995	0.77365600000000001	0.780582	0.78978199999999998	0.83519900000000002	0101000020E6100000C303143477BE1B4049111956F1704A40	259253.41988358193	545032.31197897031	59.818366599999997	5
293_100824_03	2402	3326152	2010-09-15 06:29:07	52.882356600000001	6.9360115999999996	13.4	11	474470.51000000001	5875816.8099999996	1.1599999999999999	20.23	34.700000000000003	0.995	34.729999999999997	0.035111000000000003	0.038600000000000002	0.040819000000000001	0.043152999999999997	0.046212000000000003	0.051483000000000001	0.062223000000000001	0.082671999999999995	0.10717699999999999	0.12416199999999999	0.133186	0.13334099999999999	0.123113	0.11025699999999999	0.101838	0.096493999999999996	0.090145000000000003	0.083027000000000004	0.078897999999999996	0.073568999999999996	0.065933000000000005	0.059299999999999999	0.054593999999999997	0.057120999999999998	0.083523	0.152948	0.25067800000000001	0.37129699999999999	0.50059699999999996	0.59049499999999999	0.64173899999999995	0.67176400000000003	0.68075399999999997	0.68770699999999996	0.69515199999999999	0.70203000000000004	0.70988600000000002	0.71704999999999997	0.72186300000000003	0.72629999999999995	0.73227399999999998	0.73800699999999997	0.74397800000000003	0.74933700000000003	0.75797599999999998	0.79586299999999999	0101000020E6100000DFB42AD379BE1B407334A20FF1704A40	259254.11299088859	545031.3918331177	59.818368200000002	5
293_100824_03	2403	3327550	2010-09-15 06:29:08	52.882348299999997	6.9360216000000001	13.5	11	474471.19	5875815.8899999997	1.1499999999999999	20.039999999999999	34.700000000000003	0.99299999999999999	34.740000000000002	0.034243000000000003	0.037682	0.039845999999999999	0.042074	0.045131999999999999	0.050412999999999999	0.061247000000000003	0.081588999999999995	0.10576099999999999	0.122471	0.13136	0.131553	0.121686	0.109141	0.100896	0.095736000000000002	0.089472999999999997	0.082529000000000005	0.078486	0.073126999999999998	0.065456	0.058730999999999998	0.053900000000000003	0.056356000000000003	0.083002000000000006	0.151813	0.24768699999999999	0.36537700000000001	0.49140899999999998	0.57909100000000002	0.62896399999999997	0.65840299999999996	0.667597	0.67470200000000002	0.68244000000000005	0.68950199999999995	0.69744399999999995	0.704623	0.70962700000000001	0.71409400000000001	0.72000500000000001	0.72578799999999999	0.73163999999999996	0.73805299999999996	0.74712299999999998	0.78564699999999998	0101000020E6100000FC6541727CBE1B40311702CAF0704A40	259254.80585970872	545030.48281340895	59.818369899999993	5
293_100824_03	2404	3328948	2010-09-15 06:29:09	52.882341599999997	6.9360333000000001	13.5	11	474471.98999999999	5875815.1500000004	1.0900000000000001	20.48	34.700000000000003	0.98999999999999999	34.75	0.034575000000000002	0.038002000000000001	0.040217999999999997	0.042519000000000001	0.045629999999999997	0.050956000000000001	0.062	0.082837999999999995	0.10766100000000001	0.12477000000000001	0.133824	0.133883	0.12350700000000001	0.110455	0.10181999999999999	0.096368999999999996	0.089883000000000005	0.082686999999999997	0.078516000000000002	0.073033000000000001	0.065211000000000005	0.058459999999999998	0.053617999999999999	0.056071000000000003	0.082847000000000004	0.153112	0.25208000000000003	0.374274	0.50581200000000004	0.59778900000000001	0.65027599999999997	0.68102300000000004	0.69033299999999997	0.69738500000000003	0.705067	0.71199999999999997	0.71997999999999995	0.72719500000000004	0.73243800000000003	0.73705399999999999	0.74322100000000002	0.74913399999999997	0.75508600000000003	0.76094300000000004	0.76860899999999999	0.80822400000000005	0101000020E61000002ADE6D837FBE1B403DF3CD91F0704A40	259255.60932794452	545029.75426580734	59.818374899999995	5
293_100824_03	2405	3330346	2010-09-15 06:29:10	52.882333299999999	6.9360432999999997	13.4	11	474472.67999999999	5875814.2199999997	1.1499999999999999	20.149999999999999	34.700000000000003	0.98699999999999999	34.770000000000003	0.034035000000000003	0.037391000000000001	0.039555	0.041796	0.044853999999999998	0.050172000000000001	0.061157000000000003	0.081850000000000006	0.106361	0.12327200000000001	0.132325	0.132547	0.12242	0.109621	0.10111100000000001	0.095751000000000003	0.089317999999999995	0.082207000000000002	0.078017000000000003	0.072575000000000001	0.064688999999999997	0.057829999999999999	0.052943999999999998	0.055414999999999999	0.082158999999999996	0.15176799999999999	0.248747	0.36754100000000001	0.49468699999999999	0.583403	0.63397599999999998	0.66390400000000005	0.67313199999999995	0.68049800000000005	0.68799399999999999	0.69491999999999998	0.70300300000000004	0.70990200000000003	0.71450100000000005	0.71908399999999995	0.72509199999999996	0.73119500000000004	0.73710100000000001	0.74302199999999996	0.75162499999999999	0.79080300000000003	0101000020E6100000468F842282BE1B40FCD52D4CF0704A40	259256.30219726812	545028.84524631605	59.818376600000001	5
293_100824_03	2406	3331744	2010-09-15 06:29:11	52.882325000000002	6.9360533000000002	13.5	11	474473.35999999999	5875813.2999999998	1.1499999999999999	20.859999999999999	34.710000000000001	0.98799999999999999	34.770000000000003	0.034026000000000001	0.037339999999999998	0.039448999999999998	0.041659000000000002	0.044652999999999998	0.049742000000000001	0.060485999999999998	0.081069000000000002	0.105793	0.122917	0.131941	0.131851	0.121215	0.10788499999999999	0.099135000000000001	0.093656000000000003	0.087157999999999999	0.079964999999999994	0.075786000000000006	0.070374999999999993	0.062742999999999993	0.056174000000000002	0.051608000000000001	0.054036000000000001	0.079913999999999999	0.14960399999999999	0.248971	0.37255300000000002	0.50584600000000002	0.59908799999999995	0.65244500000000005	0.68354700000000002	0.69310400000000005	0.70016500000000004	0.70776499999999998	0.71437300000000004	0.72202	0.72862499999999997	0.73349299999999995	0.73766500000000002	0.74337600000000004	0.74946900000000005	0.75591200000000003	0.76195599999999997	0.77057600000000004	0.81232800000000005	0101000020E610000063409BC184BE1B40BBB88D06F0704A40	259256.99506684521	545027.936226925	59.818378299999999	5
293_100824_03	2407	3333142	2010-09-15 06:29:12	52.882318300000001	6.9360616000000004	13.5	11	474473.92999999999	5875812.5599999996	0.93999999999999995	21.850000000000001	34.710000000000001	0.97599999999999998	34.840000000000003	0.034145000000000002	0.037502000000000001	0.039597	0.041771000000000003	0.044704000000000001	0.049745999999999999	0.060317000000000003	0.080769999999999995	0.10546899999999999	0.122612	0.13164100000000001	0.13141600000000001	0.120564	0.107085	0.098369999999999999	0.092868000000000006	0.08634	0.079243999999999995	0.075025999999999995	0.069719000000000003	0.062369000000000001	0.055927999999999999	0.051399	0.053727999999999998	0.079141000000000003	0.148616	0.24954599999999999	0.377438	0.51756999999999997	0.61689799999999995	0.67404600000000003	0.70733299999999999	0.71727600000000002	0.72469499999999998	0.73268200000000006	0.73955899999999997	0.74774399999999996	0.75516300000000003	0.75940300000000005	0.76372300000000004	0.76981500000000003	0.77575000000000005	0.78224300000000002	0.78836600000000001	0.79799100000000001	0.84580299999999997	0101000020E61000006E2A9CEE86BE1B40C79459CEEF704A40	259257.56969755061	545027.20276913443	59.818379900000004	5
293_100824_03	2408	3334540	2010-09-15 06:29:13	52.882309999999997	6.9360733000000003	13.5	11	474474.72999999998	5875811.6299999999	1.22	21.850000000000001	34.710000000000001	0.97599999999999998	34.840000000000003	0.034145000000000002	0.037502000000000001	0.039597	0.041771000000000003	0.044704000000000001	0.049745999999999999	0.060317000000000003	0.080769999999999995	0.10546899999999999	0.122612	0.13164100000000001	0.13141600000000001	0.120564	0.107085	0.098369999999999999	0.092868000000000006	0.08634	0.079243999999999995	0.075025999999999995	0.069719000000000003	0.062369000000000001	0.055927999999999999	0.051399	0.053727999999999998	0.079141000000000003	0.148616	0.24954599999999999	0.377438	0.51756999999999997	0.61689799999999995	0.67404600000000003	0.70733299999999999	0.71727600000000002	0.72469499999999998	0.73268200000000006	0.73955899999999997	0.74774399999999996	0.75516300000000003	0.75940300000000005	0.76372300000000004	0.76981500000000003	0.77575000000000005	0.78224300000000002	0.78836600000000001	0.79799100000000001	0.84580299999999997	0101000020E61000009CA2C8FF89BE1B408577B988EF704A40	259258.37698674487	545026.2962052105	59.818383299999994	5
293_100824_03	2409	3335938	2010-09-15 06:29:14	52.882301599999998	6.9360833	13.5	11	474475.40999999997	5875810.7000000002	1.1599999999999999	21.59	34.710000000000001	0.96199999999999997	34.909999999999997	0.036056999999999999	0.039642999999999998	0.041911999999999998	0.044301	0.047405000000000003	0.052835	0.064050999999999997	0.085488999999999996	0.111247	0.129111	0.138624	0.13853199999999999	0.12737499999999999	0.113468	0.104381	0.098676	0.091804999999999998	0.084301000000000001	0.079881999999999995	0.074332999999999996	0.066463999999999995	0.059596999999999997	0.054705999999999998	0.057126000000000003	0.084001000000000006	0.156606	0.26149899999999998	0.393731	0.53848600000000002	0.64079799999999998	0.69947999999999999	0.73388100000000001	0.74424900000000005	0.75155799999999995	0.75969299999999995	0.766953	0.77538600000000002	0.78354500000000005	0.78863899999999998	0.79332499999999995	0.79991900000000005	0.80623999999999996	0.81197299999999994	0.818384	0.82786700000000002	0.88013600000000003	0101000020E6100000B853DF9E8CBE1B40AF9A4242EF704A40	259259.07009580958	545025.37606007012	59.818384899999998	5
293_100824_03	2410	3337336	2010-09-15 06:29:15	52.882294999999999	6.9360932999999996	13.5	11	474476.09999999998	5875809.9699999997	1	22.41	34.710000000000001	0.96299999999999997	34.909999999999997	0.035501999999999999	0.038968000000000003	0.041182999999999997	0.043478000000000003	0.046487000000000001	0.051542999999999999	0.061946000000000001	0.081907999999999995	0.106012	0.122709	0.13158300000000001	0.131438	0.12094299999999999	0.107873	0.099293000000000006	0.093950000000000006	0.087664000000000006	0.080682000000000004	0.076596999999999998	0.071482000000000004	0.064284999999999995	0.058069000000000003	0.053676000000000001	0.055925999999999997	0.080760999999999999	0.14856	0.248136	0.375531	0.51707499999999995	0.61881299999999995	0.67772900000000003	0.712233	0.72281499999999999	0.73014199999999996	0.73790699999999998	0.74485400000000002	0.75284399999999996	0.76026199999999999	0.76537500000000003	0.76986399999999999	0.77588400000000002	0.78191200000000005	0.78827499999999995	0.79391800000000001	0.80283099999999996	0.85200299999999995	0101000020E6100000D404F63D8FBE1B405036E50AEF704A40	259259.75890755974	545024.65618389379	59.818388299999995	5
293_100824_03	2411	3338734	2010-09-15 06:29:16	52.8822866	6.9361033000000001	13.5	11	474476.78000000003	5875809.0300000003	1.1599999999999999	22.239999999999998	34.710000000000001	0.96299999999999997	34.909999999999997	0.036762999999999997	0.040356999999999997	0.042632999999999997	0.045003000000000001	0.048197999999999998	0.053415999999999998	0.064097000000000001	0.084390999999999994	0.10872	0.125613	0.13462499999999999	0.13454199999999999	0.123928	0.11076800000000001	0.102204	0.096737000000000004	0.090313000000000004	0.083269999999999997	0.079103000000000007	0.073888999999999996	0.066450999999999996	0.060027999999999998	0.055560999999999999	0.057879	0.083108000000000001	0.151778	0.252079	0.380166	0.522316	0.62454900000000002	0.683813	0.71849600000000002	0.72922299999999995	0.73661799999999999	0.74474700000000005	0.75189799999999996	0.75991399999999998	0.76766400000000001	0.77226300000000003	0.77688999999999997	0.78314300000000003	0.78930100000000003	0.79580899999999999	0.80223900000000004	0.81123599999999996	0.86096200000000001	0101000020E6100000F1B50CDD91BE1B407A596EC4EE704A40	259260.45201710984	545023.73603894841	59.8183899	5
293_100824_03	2412	3340132	2010-09-15 06:29:17	52.882280000000002	6.936115	13.5	11	474477.58000000002	5875808.2999999998	1.0900000000000001	22.640000000000001	34.719999999999999	0.95899999999999996	34.93	0.035478999999999997	0.038943999999999999	0.041132000000000002	0.043404999999999999	0.046350000000000002	0.051332999999999997	0.061585000000000001	0.081231999999999999	0.104945	0.12139800000000001	0.13011900000000001	0.12990299999999999	0.11941	0.10644099999999999	0.097993999999999998	0.092753000000000002	0.086525000000000005	0.079677999999999999	0.075671000000000002	0.070637000000000005	0.063590999999999995	0.057478000000000001	0.053296000000000003	0.055572999999999997	0.079833000000000001	0.146846	0.245892	0.37384499999999998	0.51629999999999998	0.61868000000000001	0.67787399999999998	0.71241200000000005	0.72320700000000004	0.730792	0.73883299999999996	0.746062	0.75410200000000005	0.76128499999999999	0.76558499999999996	0.77053099999999997	0.77703900000000004	0.78335200000000005	0.78952699999999998	0.79572699999999996	0.80450200000000005	0.85571900000000001	0101000020E61000001F2E39EE94BE1B401BF5108DEE704A40	259261.25524852437	545023.01861832698	59.818395000000002	5
293_100824_03	2413	3341530	2010-09-15 06:29:18	52.882271600000003	6.9361249999999997	13.6	11	474478.27000000002	5875807.3700000001	1.1599999999999999	22.760000000000002	34.719999999999999	0.95199999999999996	34.969999999999999	0.035778999999999998	0.039231000000000002	0.041440999999999999	0.043701999999999998	0.046708	0.051757999999999998	0.062114999999999997	0.082154000000000005	0.106431	0.12328500000000001	0.13219500000000001	0.131994	0.121228	0.107927	0.099267999999999995	0.093853000000000006	0.087451000000000001	0.080487000000000003	0.076380000000000003	0.071318999999999994	0.064141000000000004	0.057932999999999998	0.053631999999999999	0.055969999999999999	0.080323000000000006	0.147895	0.24795800000000001	0.37711800000000001	0.521262	0.62520600000000004	0.68544099999999997	0.72056299999999995	0.73150099999999996	0.73879300000000003	0.74667600000000001	0.75373000000000001	0.761853	0.76929599999999998	0.77385999999999999	0.77821899999999999	0.78440500000000002	0.79009600000000002	0.79664999999999997	0.80293800000000004	0.81231200000000003	0.86492000000000002	0101000020E61000003BDF4F8D97BE1B4045189A46EE704A40	259261.94835858134	545022.09847359336	59.8183966	5
293_100824_03	2414	3342928	2010-09-15 06:29:19	52.882263299999998	6.9361350000000002	13.6	11	474478.95000000001	5875806.4500000002	1.1499999999999999	23.899999999999999	34.719999999999999	0.94799999999999995	34.990000000000002	0.036940000000000001	0.040444000000000001	0.042701000000000003	0.045057	0.048133000000000002	0.053293	0.063753000000000004	0.084113999999999994	0.108846	0.12609200000000001	0.13514599999999999	0.13474800000000001	0.123515	0.109804	0.101036	0.095603999999999995	0.089094999999999994	0.081981999999999999	0.077821000000000001	0.072683999999999999	0.065525	0.059346999999999997	0.055011999999999998	0.057362999999999997	0.081823999999999994	0.15063299999999999	0.25454700000000002	0.39130500000000001	0.54648600000000003	0.65996200000000005	0.72670000000000001	0.76549999999999996	0.777536	0.78532199999999996	0.79379500000000003	0.80100700000000002	0.80972100000000002	0.81694299999999997	0.82175900000000002	0.82649399999999995	0.83298399999999995	0.83949799999999997	0.84661299999999995	0.85394499999999995	0.86373699999999998	0.92414300000000005	0101000020E61000005890662C9ABE1B4003FBF900EE704A40	259262.64123013447	545021.18945500976	59.818398299999998	5
293_100824_03	2415	3344326	2010-09-15 06:29:20	52.882256599999998	6.9361449000000004	13.6	11	474479.63	5875805.7000000002	1.01	23.449999999999999	34.719999999999999	0.94199999999999995	35.030000000000001	0.035900000000000001	0.039370000000000002	0.041588	0.043839999999999997	0.046865999999999998	0.052003000000000001	0.062702999999999995	0.083247000000000002	0.108128	0.12531100000000001	0.13433500000000001	0.13392999999999999	0.122612	0.108699	0.099772	0.094215999999999994	0.087682999999999997	0.080439999999999998	0.076214000000000004	0.071043999999999996	0.063745999999999997	0.057419999999999999	0.053004000000000003	0.055238000000000002	0.079903000000000002	0.149199	0.253191	0.38887300000000002	0.54127800000000004	0.65186100000000002	0.71616299999999999	0.75374399999999997	0.76535500000000001	0.773003	0.78149599999999997	0.78880399999999995	0.79720999999999997	0.80469000000000002	0.80909900000000001	0.81361799999999995	0.82044499999999998	0.82731299999999997	0.83331200000000005	0.83990600000000004	0.85021500000000005	0.91026700000000005	0101000020E6100000CE44C7C49CBE1B400FD7C5C8ED704A40	259263.32355120446	545020.45830886194	59.8184015	5
293_100824_03	2416	3345724	2010-09-15 06:29:21	52.882248300000001	6.9361550000000003	13.6	11	474480.32000000001	5875804.7800000003	1.1499999999999999	22.98	34.719999999999999	0.94399999999999995	35.020000000000003	0.035740000000000001	0.039198999999999998	0.041403000000000002	0.043728999999999997	0.046740999999999998	0.051749000000000003	0.062026999999999999	0.081868999999999997	0.10582800000000001	0.12246700000000001	0.13126699999999999	0.13111	0.120518	0.107429	0.098955000000000001	0.093729999999999994	0.087522000000000003	0.080667000000000003	0.076587000000000002	0.071603	0.064616000000000007	0.058435000000000001	0.054056	0.056286999999999997	0.080795000000000006	0.148507	0.249226	0.37980000000000003	0.52576199999999995	0.63129199999999996	0.69284299999999999	0.72899099999999994	0.74060700000000002	0.74867099999999998	0.75706200000000001	0.76473899999999995	0.77331099999999997	0.78096600000000005	0.78583099999999995	0.79054599999999997	0.79732999999999998	0.80369500000000005	0.81006900000000004	0.81734700000000005	0.82743500000000003	0.88452200000000003	0101000020E610000091F2936A9FBE1B40CEB92583ED704A40	259264.02315378643	545019.54943490971	59.8184033	5
293_100824_03	2417	3347122	2010-09-15 06:29:22	52.882240000000003	6.9361666	13.699999999999999	11	474481.10999999999	5875803.8600000003	1.22	22.449999999999999	34.719999999999999	0.95099999999999996	34.979999999999997	0.035339000000000002	0.038780000000000002	0.040980999999999997	0.043250999999999998	0.046267999999999997	0.051318000000000003	0.061789999999999998	0.081942000000000001	0.106268	0.123109	0.13204099999999999	0.131831	0.12103899999999999	0.107692	0.098988000000000007	0.093552999999999997	0.087095000000000006	0.080024999999999999	0.075849	0.070819999999999994	0.063626000000000002	0.057378999999999999	0.052956999999999997	0.055183000000000003	0.079657000000000006	0.147511	0.248034	0.377085	0.519984	0.62202100000000005	0.68109900000000001	0.71584000000000003	0.72688900000000001	0.73443199999999997	0.74228799999999995	0.74941899999999995	0.75779399999999997	0.76548899999999998	0.77056999999999998	0.77540299999999995	0.78210900000000005	0.78798699999999999	0.79439700000000002	0.80091800000000002	0.81022499999999997	0.86279399999999995	0101000020E6100000186E0A75A2BE1B408D9C853DED704A40	259264.82371486342	545018.64272762183	59.818406600000003	5
293_100824_03	2418	3348520	2010-09-15 06:29:22	52.882233300000003	6.9361765999999996	13.699999999999999	11	474481.79999999999	5875803.1100000003	1.01	23.960000000000001	34.719999999999999	0.94799999999999995	35	0.035456000000000001	0.038886999999999998	0.041044999999999998	0.043323	0.046311999999999999	0.051320999999999999	0.061658999999999999	0.081860000000000002	0.10646700000000001	0.12349599999999999	0.13237199999999999	0.13192699999999999	0.120681	0.106915	0.097963999999999996	0.092380000000000004	0.085832000000000006	0.078678999999999999	0.074495000000000006	0.069419999999999996	0.062400999999999998	0.056252000000000003	0.052096000000000003	0.054253999999999997	0.078144000000000005	0.14611299999999999	0.249441	0.38520300000000002	0.53871500000000005	0.65068499999999996	0.71614800000000001	0.75442299999999995	0.76666299999999998	0.77437400000000001	0.78283899999999995	0.79029799999999994	0.79876999999999998	0.80654800000000004	0.81174599999999997	0.81704500000000002	0.82375500000000001	0.82983499999999999	0.83698499999999998	0.84349099999999999	0.85311800000000004	0.91108599999999995	0101000020E6100000341F2114A5BE1B4099785105ED704A40	259265.51276715854	545017.91172621795	59.818409900000006	5
293_100824_03	2419	3349918	2010-09-15 06:29:24	52.882224999999998	6.9361883000000004	13.699999999999999	11	474482.59999999998	5875802.1900000004	1.22	22.960000000000001	34.729999999999997	0.93999999999999995	35.049999999999997	0.036631999999999998	0.040245000000000003	0.042480999999999998	0.044892000000000001	0.048035000000000001	0.053476000000000003	0.064782999999999993	0.086318000000000006	0.112151	0.13003400000000001	0.13955799999999999	0.13936100000000001	0.12794800000000001	0.11378099999999999	0.104561	0.098750000000000004	0.091896000000000005	0.084288000000000002	0.079812999999999995	0.074366000000000002	0.066515000000000005	0.059741000000000002	0.05493	0.057141999999999998	0.083389000000000005	0.155948	0.26307999999999998	0.40119700000000003	0.55529600000000001	0.66657500000000003	0.73125399999999996	0.76968999999999999	0.78156000000000003	0.78968000000000005	0.79839400000000005	0.80630599999999997	0.81512600000000002	0.82372199999999995	0.82976099999999997	0.83461399999999997	0.84177100000000005	0.84801000000000004	0.855271	0.86199899999999996	0.87284099999999998	0.93687200000000004	0101000020E610000063974D25A8BE1B40575BB1BFEC704A40	259266.32005932601	545017.00516361592	59.818413299999996	5
293_100824_03	2420	3351316	2010-09-15 06:29:24	52.882218299999998	6.9361983	13.699999999999999	11	474483.28000000003	5875801.4500000002	1.01	22.940000000000001	34.729999999999997	0.94399999999999995	35.020000000000003	0.035448	0.038883000000000001	0.041090000000000002	0.043343	0.046365999999999997	0.051545000000000001	0.062359999999999999	0.083273	0.108541	0.12606300000000001	0.135324	0.135047	0.12374599999999999	0.109745	0.10062599999999999	0.094925999999999996	0.088196999999999998	0.080819000000000002	0.076510999999999996	0.071235999999999994	0.063810000000000006	0.057327999999999997	0.052831999999999997	0.055009000000000002	0.080230999999999997	0.150669	0.25554500000000002	0.39080900000000002	0.54134300000000002	0.649474	0.71224699999999996	0.74957200000000002	0.76107800000000003	0.768845	0.777223	0.78476000000000001	0.79361400000000004	0.80167200000000005	0.80692699999999995	0.81204399999999999	0.81856399999999996	0.82451600000000003	0.83110399999999995	0.83669499999999997	0.84734600000000004	0.90557500000000002	0101000020E61000007F4864C4AABE1B4063377D87EC704A40	259267.00911207171	545016.27416242461	59.818416599999999	5
293_100824_03	2421	3352714	2010-09-15 06:29:26	52.882210000000001	6.9362082999999997	13.699999999999999	11	474483.96000000002	5875800.5199999996	1.1499999999999999	22.140000000000001	34.729999999999997	0.94699999999999995	35.009999999999998	0.036345000000000002	0.039902	0.042167000000000003	0.044498999999999997	0.047605000000000001	0.052976000000000002	0.064106999999999997	0.085470000000000004	0.111092	0.12890699999999999	0.13844200000000001	0.138373	0.12714200000000001	0.113174	0.104057	0.098424999999999999	0.091613	0.084142999999999996	0.079731999999999997	0.074247999999999995	0.066472000000000003	0.059685000000000002	0.054865999999999998	0.057210999999999998	0.083660999999999999	0.156304	0.26255899999999999	0.39771299999999998	0.54629000000000005	0.65219499999999997	0.71355800000000003	0.75002899999999995	0.76164200000000004	0.76981999999999995	0.77907700000000002	0.78707000000000005	0.79615999999999998	0.80465699999999996	0.80966000000000005	0.81466000000000005	0.82151399999999997	0.82805700000000004	0.83622300000000005	0.84361799999999998	0.85397800000000001	0.91411799999999999	0101000020E61000009BF97A63ADBE1B40221ADD41EC704A40	259267.70198536621	545015.36514456186	59.818418299999998	5
293_100824_03	2422	3354112	2010-09-15 06:29:27	52.882201600000002	6.9362199000000002	13.699999999999999	11	474484.76000000001	5875799.5899999999	1.23	22.23	34.729999999999997	0.95199999999999996	34.990000000000002	0.036805999999999998	0.040400999999999999	0.042710999999999999	0.045097999999999999	0.048286000000000003	0.053714999999999999	0.064913999999999999	0.086355000000000001	0.11210000000000001	0.12994600000000001	0.139488	0.139432	0.12815599999999999	0.114078	0.104909	0.099191000000000001	0.092291999999999999	0.084731000000000001	0.080296000000000006	0.074823000000000001	0.066946000000000006	0.060100000000000001	0.055298	0.057660000000000003	0.084136000000000002	0.156914	0.26342500000000002	0.39924399999999999	0.54882699999999995	0.65564599999999995	0.71762099999999995	0.75435399999999997	0.76597499999999996	0.77410299999999999	0.78273999999999999	0.79081599999999996	0.79972799999999999	0.80788899999999997	0.81343900000000002	0.81844300000000003	0.82533100000000004	0.83203300000000002	0.83919500000000002	0.84618300000000002	0.85569899999999999	0.91530299999999998	0101000020E61000002375F16DB0BE1B404C3D66FBEB704A40	259268.50278656901	545014.44731183536	59.818421499999999	5
293_100824_03	2423	3355510	2010-09-15 06:29:28	52.882195000000003	6.9362300000000001	13.800000000000001	11	474485.45000000001	5875798.8600000003	1.01	23.719999999999999	34.729999999999997	0.95299999999999996	34.979999999999997	0.036852999999999997	0.040398999999999997	0.042652000000000002	0.044982000000000001	0.047989999999999998	0.053055999999999999	0.063588000000000006	0.084238999999999994	0.109429	0.12698699999999999	0.13622799999999999	0.135823	0.12434199999999999	0.110204	0.101045	0.095372999999999999	0.088720999999999994	0.081470000000000001	0.077186000000000005	0.072113999999999998	0.064892000000000005	0.058707000000000002	0.054397000000000001	0.056580999999999999	0.081140000000000004	0.15142600000000001	0.257774	0.39682800000000001	0.55330299999999999	0.66717499999999996	0.73397100000000004	0.77341300000000002	0.78555200000000003	0.79330900000000004	0.80225599999999997	0.81025100000000005	0.819523	0.82824299999999995	0.83332600000000001	0.83798799999999996	0.84474300000000002	0.85096099999999997	0.85790599999999995	0.86467799999999995	0.87544599999999995	0.94155199999999994	0101000020E6100000E622BE13B3BE1B40EDD808C4EB704A40	259269.19833177593	545013.72758144268	59.818425000000005	5
293_100824_03	2424	3356908	2010-09-15 06:29:29	52.882186599999997	6.9362415999999998	13.800000000000001	11	474486.23999999999	5875797.9199999999	1.23	23.719999999999999	34.729999999999997	0.95299999999999996	34.979999999999997	0.036852999999999997	0.040398999999999997	0.042652000000000002	0.044982000000000001	0.047989999999999998	0.053055999999999999	0.063588000000000006	0.084238999999999994	0.109429	0.12698699999999999	0.13622799999999999	0.135823	0.12434199999999999	0.110204	0.101045	0.095372999999999999	0.088720999999999994	0.081470000000000001	0.077186000000000005	0.072113999999999998	0.064892000000000005	0.058707000000000002	0.054397000000000001	0.056580999999999999	0.081140000000000004	0.15142600000000001	0.257774	0.39682800000000001	0.55330299999999999	0.66717499999999996	0.73397100000000004	0.77341300000000002	0.78555200000000003	0.79330900000000004	0.80225599999999997	0.81025100000000005	0.819523	0.82824299999999995	0.83332600000000001	0.83798799999999996	0.84474300000000002	0.85096099999999997	0.85790599999999995	0.86467799999999995	0.87544599999999995	0.94155199999999994	0101000020E61000006D9E341EB6BE1B4016FC917DEB704A40	259269.99913352233	545012.80974896136	59.8184282	5
293_100824_03	2425	3358306	2010-09-15 06:29:30	52.8821783	6.9362516000000003	13.800000000000001	11	474486.92999999999	5875797	1.1499999999999999	21.899999999999999	34.740000000000002	0.95599999999999996	34.969999999999999	0.036705000000000002	0.040330999999999999	0.042665000000000002	0.045075999999999998	0.048264000000000001	0.053659999999999999	0.064666000000000001	0.085655999999999996	0.110911	0.12847900000000001	0.137957	0.13800799999999999	0.12709200000000001	0.113428	0.104557	0.098983000000000002	0.092232999999999996	0.084756999999999999	0.080412999999999998	0.075015999999999999	0.067326999999999998	0.060616000000000003	0.055960000000000003	0.058263000000000002	0.084435999999999997	0.15642600000000001	0.26132699999999998	0.39396500000000001	0.53927999999999998	0.64286399999999999	0.70311699999999999	0.73917999999999995	0.75113799999999997	0.75944599999999995	0.76809700000000003	0.77596799999999999	0.784775	0.792879	0.79834400000000005	0.80390899999999998	0.81125100000000006	0.81815099999999996	0.82487100000000002	0.83182	0.84117500000000001	0.89621099999999998	0101000020E61000008A4F4BBDB8BE1B40D5DEF137EB704A40	259270.69200784893	545011.90073152934	59.818429899999998	5
293_100824_03	2426	3359704	2010-09-15 06:29:31	52.882169900000001	6.9362633000000002	13.800000000000001	11	474487.72999999998	5875796.0700000003	1.23	23.41	34.740000000000002	0.96299999999999997	34.93	0.036434000000000001	0.039960000000000002	0.042181999999999997	0.044505999999999997	0.047509999999999997	0.052611999999999999	0.063182000000000002	0.083733000000000002	0.10861	0.125863	0.13494600000000001	0.13457	0.12327299999999999	0.109364	0.10043100000000001	0.09486	0.088289999999999993	0.081064999999999998	0.076798000000000005	0.071655999999999997	0.064463999999999994	0.058215000000000003	0.053879000000000003	0.056008000000000002	0.080484	0.14976999999999999	0.25417400000000001	0.39026300000000003	0.54291299999999998	0.65346599999999999	0.71789999999999998	0.75581100000000001	0.768119	0.77609399999999995	0.78453499999999998	0.79208500000000004	0.80060799999999999	0.80805199999999999	0.81260900000000003	0.81745100000000004	0.82430999999999999	0.83087900000000003	0.83764400000000006	0.84478200000000003	0.85540400000000005	0.91192600000000001	0101000020E6100000B8C777CEBBBE1B40FF017BF1EA704A40	259271.49954072764	545010.9830437419	59.818433200000001	5
293_100824_03	2427	3361102	2010-09-15 06:29:32	52.882161600000003	6.9362732999999999	13.800000000000001	11	474488.40999999997	5875795.1500000004	1.1499999999999999	22.899999999999999	34.740000000000002	0.97299999999999998	34.880000000000003	0.036096000000000003	0.039558000000000003	0.041750000000000002	0.044070999999999999	0.047128000000000003	0.052264999999999999	0.062981999999999996	0.083835999999999994	0.10906200000000001	0.126611	0.13588500000000001	0.135598	0.124185	0.110156	0.10109899999999999	0.095423999999999995	0.088677000000000006	0.081240999999999994	0.076845999999999998	0.071568999999999994	0.064185000000000006	0.057750000000000003	0.053372999999999997	0.055574999999999999	0.080627000000000004	0.151172	0.25669500000000001	0.39278200000000002	0.54380099999999998	0.65240900000000002	0.71550400000000003	0.75266	0.76492099999999996	0.773227	0.78186299999999997	0.78924399999999995	0.79736300000000004	0.80435800000000002	0.80888599999999999	0.81372699999999998	0.82081099999999996	0.82819799999999999	0.83553500000000003	0.84237899999999999	0.85119599999999995	0.90490899999999996	0101000020E6100000D4788E6DBEBE1B40BEE4DAABEA704A40	259272.19241558376	545010.0740265249	59.8184349	5
293_100824_03	2428	3362500	2010-09-15 06:29:32	52.882154999999997	6.9362849999999998	13.800000000000001	11	474489.21000000002	5875794.4100000001	1.0900000000000001	23.300000000000001	34.740000000000002	0.97199999999999998	34.890000000000001	0.034976	0.038370000000000001	0.040579999999999998	0.042875000000000003	0.045870000000000001	0.050803000000000001	0.061038000000000002	0.080856999999999998	0.104918	0.121679	0.130575	0.130464	0.119787	0.106585	0.098032999999999995	0.092673000000000005	0.086275000000000004	0.079221	0.075176000000000007	0.070236999999999994	0.063198000000000004	0.057105000000000003	0.052893000000000003	0.055145	0.079489000000000004	0.14741799999999999	0.24909700000000001	0.38089099999999998	0.52859	0.63598399999999999	0.69892900000000002	0.73601499999999997	0.74817699999999998	0.75642699999999996	0.76485800000000004	0.77214300000000002	0.78048099999999998	0.78834099999999996	0.79436700000000005	0.80020800000000003	0.80732199999999998	0.814384	0.82085799999999998	0.82729399999999997	0.83523400000000003	0.88731199999999999	0101000020E610000002F1BA7EC1BE1B405E807D74EA704A40	259272.9956509397	545009.35660784505	59.818439999999995	5
293_100824_03	2429	3363898	2010-09-15 06:29:34	52.882146599999999	6.9362950000000003	13.800000000000001	11	474489.89000000001	5875793.4800000004	1.1599999999999999	21.120000000000001	34.740000000000002	0.96699999999999997	34.920000000000002	0.034946999999999999	0.038390000000000001	0.040562000000000001	0.042743000000000003	0.045735999999999999	0.050923999999999997	0.061553999999999998	0.081655000000000005	0.10571	0.12239999999999999	0.13142000000000001	0.131581	0.121348	0.108482	0.100107	0.094902	0.088664000000000007	0.081763000000000002	0.077686000000000005	0.072512999999999994	0.065008999999999997	0.058397999999999999	0.053768999999999997	0.056056000000000002	0.081772999999999998	0.15099299999999999	0.25046400000000002	0.37467099999999998	0.50894700000000004	0.60362000000000005	0.65831099999999998	0.69129300000000005	0.70245299999999999	0.71079199999999998	0.71981899999999999	0.72822600000000004	0.73729599999999995	0.74569099999999999	0.75104499999999996	0.75534000000000001	0.76152500000000001	0.76825200000000005	0.77602800000000005	0.78539199999999998	0.79703599999999997	0.85072999999999999	0101000020E61000001FA2D11DC4BE1B4088A3062EEA704A40	259273.68876508297	545008.43646478909	59.8184416	5
293_100824_03	2430	3365296	2010-09-15 06:29:35	52.882138300000001	6.9363066	13.800000000000001	11	474490.69	5875792.5599999996	1.22	21.789999999999999	34.740000000000002	0.96699999999999997	34.920000000000002	0.034802	0.038206999999999998	0.040371999999999998	0.042660999999999998	0.045630999999999998	0.050622	0.061053000000000003	0.081101000000000006	0.105299	0.12217	0.13119700000000001	0.13114000000000001	0.12051199999999999	0.107243	0.098613999999999993	0.093278	0.086860000000000007	0.079665	0.075527999999999998	0.070434999999999998	0.063260999999999998	0.057013000000000001	0.052630999999999997	0.054880999999999999	0.079784999999999995	0.14857400000000001	0.24946299999999999	0.37712000000000001	0.51646300000000001	0.61514000000000002	0.67219300000000004	0.705928	0.71712200000000004	0.72482800000000003	0.732908	0.73993200000000003	0.74784300000000004	0.75471999999999995	0.76017800000000002	0.76566400000000001	0.77338700000000005	0.77989399999999998	0.78670499999999999	0.79251400000000005	0.80103899999999995	0.84811400000000003	0101000020E6100000A61D4828C7BE1B40478666E8E9704A40	259274.48932973223	545007.52975909936	59.818444900000003	5
293_100824_03	2431	3366694	2010-09-15 06:29:35	52.882131600000001	6.9363165999999996	13.699999999999999	11	474491.37	5875791.8099999996	1.01	22	34.740000000000002	0.96799999999999997	34.909999999999997	0.034393	0.037738000000000001	0.039835000000000002	0.042065999999999999	0.045032000000000003	0.049966999999999998	0.060324999999999997	0.080191999999999999	0.104168	0.120853	0.12979099999999999	0.12973699999999999	0.119189	0.10605000000000001	0.097597000000000003	0.092371999999999996	0.086071999999999996	0.079033999999999993	0.074983999999999995	0.069920999999999997	0.062637999999999999	0.056425999999999997	0.052045000000000001	0.054316000000000003	0.079172000000000006	0.14768600000000001	0.24823300000000001	0.37590400000000002	0.51568199999999997	0.61516400000000004	0.67274699999999998	0.706731	0.71815399999999996	0.72631000000000001	0.73499999999999999	0.74252600000000002	0.75049200000000005	0.75756900000000005	0.76291699999999996	0.76785999999999999	0.77483000000000002	0.78193100000000004	0.78895199999999999	0.79675499999999999	0.80573099999999998	0.85448599999999997	0101000020E6100000C2CE5EC7C9BE1B40536232B0E9704A40	259275.17838500952	545006.79875906522	59.818448199999999	5
293_100824_03	2432	3368092	2010-09-15 06:29:37	52.882123300000003	6.9363282999999996	13.699999999999999	11	474492.16999999998	5875790.8899999997	1.22	22.109999999999999	34.75	0.96899999999999997	34.909999999999997	0.034785999999999997	0.038188	0.040321999999999997	0.042546	0.045502000000000001	0.050513000000000002	0.060808000000000001	0.080443000000000001	0.104078	0.12048399999999999	0.12929499999999999	0.12929099999999999	0.11898300000000001	0.106169	0.097847000000000003	0.092716999999999994	0.086607000000000003	0.079747999999999999	0.075706999999999997	0.070670999999999998	0.063474000000000003	0.057179000000000001	0.052750999999999999	0.055012999999999999	0.079880000000000007	0.14791699999999999	0.247645	0.37442799999999998	0.51400000000000001	0.61362099999999997	0.671512	0.70557499999999995	0.71726100000000004	0.72559399999999996	0.73446599999999995	0.74227399999999999	0.75078999999999996	0.75839999999999996	0.76369900000000002	0.76855200000000001	0.77567399999999997	0.78284799999999999	0.78996299999999997	0.79810499999999995	0.80939899999999998	0.85981099999999999	0101000020E6100000F0468BD8CCBE1B401245926AE9704A40	259275.9856807646	545005.89219807333	59.818451600000003	5
293_100824_03	2433	3369490	2010-09-15 06:29:38	52.882114999999999	6.9363383000000001	13.699999999999999	11	474492.85999999999	5875789.9699999997	1.1499999999999999	20.940000000000001	34.75	0.96099999999999997	34.960000000000001	0.034519000000000001	0.037902999999999999	0.040090000000000001	0.042308999999999999	0.045358000000000002	0.050497	0.061032000000000003	0.080870999999999998	0.104432	0.120753	0.12954599999999999	0.129719	0.11974600000000001	0.107181	0.098941000000000001	0.093776999999999999	0.087584999999999996	0.080721000000000001	0.076627000000000001	0.071500999999999995	0.064159999999999995	0.057685	0.053185999999999997	0.055466000000000001	0.080745999999999998	0.14854800000000001	0.24587000000000001	0.36688100000000001	0.49735299999999999	0.58926599999999996	0.64232299999999998	0.67429499999999998	0.68524600000000002	0.69330000000000003	0.70209500000000002	0.71009999999999995	0.718283	0.72613300000000003	0.731325	0.73594000000000004	0.74311099999999997	0.75052399999999997	0.75778800000000002	0.76569799999999999	0.77622000000000002	0.82420199999999999	0101000020E61000000DF8A177CFBE1B40D027F224E9704A40	259276.67855715496	545004.98318149603	59.818453300000002	5
293_100824_03	2434	3370888	2010-09-15 06:29:39	52.8821066	6.93635	13.699999999999999	11	474493.65999999997	5875789.0300000003	1.23	20.260000000000002	34.75	0.95799999999999996	34.969999999999999	0.035056999999999998	0.038464999999999999	0.040680000000000001	0.042958000000000003	0.046004000000000003	0.051126999999999999	0.061510000000000002	0.081166000000000002	0.10477400000000001	0.121225	0.13021099999999999	0.13053699999999999	0.12068	0.108241	0.100102	0.095018000000000005	0.088865	0.081967999999999999	0.077998999999999999	0.072858999999999993	0.065493999999999997	0.059057999999999999	0.054524000000000003	0.056856999999999998	0.082351999999999995	0.15054400000000001	0.247645	0.367037	0.49421399999999999	0.58293899999999998	0.63383500000000004	0.66454800000000003	0.67497700000000005	0.68283499999999997	0.69116	0.69878200000000001	0.70718899999999996	0.71510099999999999	0.720611	0.72572199999999998	0.73252600000000001	0.73942699999999995	0.74645899999999998	0.75445799999999996	0.76429999999999998	0.81151099999999998	0101000020E61000003B70CE88D2BE1B40FA4A7BDEE8704A40	259277.48609227448	545004.06549470732	59.818456599999998	5
293_100824_03	2435	3372286	2010-09-15 06:29:40	52.882100000000001	6.9363599999999996	13.6	11	474494.34000000003	5875788.2999999998	1	20.600000000000001	34.75	0.95099999999999996	35.009999999999998	0.034341999999999998	0.037723	0.039870000000000003	0.042109000000000001	0.045065000000000001	0.049995999999999999	0.060137000000000003	0.079409999999999994	0.102523	0.11869300000000001	0.12748200000000001	0.127719	0.11799800000000001	0.105656	0.097569000000000003	0.092571000000000001	0.086595000000000005	0.079894999999999994	0.076028999999999999	0.071051000000000003	0.063891000000000003	0.057703999999999998	0.053289000000000003	0.055531999999999998	0.080490000000000006	0.14793000000000001	0.244668	0.36438199999999998	0.49247400000000002	0.58209500000000003	0.63361900000000004	0.66467600000000004	0.67523	0.68292900000000001	0.69130499999999995	0.69908599999999999	0.707565	0.71549099999999999	0.72087999999999997	0.72577999999999998	0.73279000000000005	0.73950700000000003	0.74659600000000004	0.754023	0.76449500000000004	0.81355200000000005	0101000020E61000005721E527D5BE1B409BE61DA7E8704A40	259278.17490968405	545003.34562114463	59.818460000000002	5
293_100824_03	2436	3373684	2010-09-15 06:29:41	52.882091600000003	6.9363700000000001	13.6	11	474495.02000000002	5875787.3700000001	1.1599999999999999	20.530000000000001	34.75	0.94999999999999996	35.020000000000003	0.035334999999999998	0.038851999999999998	0.041117000000000001	0.043394000000000002	0.046441000000000003	0.051552000000000001	0.061879000000000003	0.081240000000000007	0.10434599999999999	0.120424	0.12923399999999999	0.12961	0.120102	0.107984	0.100067	0.09511	0.08906	0.082395999999999997	0.078472	0.073458999999999997	0.066211999999999993	0.059802000000000001	0.055176999999999997	0.057480000000000003	0.082779000000000005	0.14998	0.24559700000000001	0.36385400000000001	0.49102600000000002	0.58035899999999996	0.63192199999999998	0.66265399999999997	0.67342900000000006	0.68140400000000001	0.68986000000000003	0.69809100000000002	0.70709599999999995	0.71536900000000003	0.72114599999999995	0.72662300000000002	0.73348400000000002	0.73990900000000004	0.74784799999999996	0.75493299999999997	0.76598299999999997	0.81775699999999996	0101000020E610000074D2FBC6D7BE1B40C509A760E8704A40	259278.86802562763	545002.42547883	59.818461600000006	5
293_100824_03	2437	3375082	2010-09-15 06:29:42	52.882083299999998	6.9363815999999998	13.6	11	474495.82000000001	5875786.4500000002	1.22	21.609999999999999	34.759999999999998	0.95299999999999996	35	0.035818000000000003	0.039299000000000001	0.041549000000000003	0.043905	0.046982999999999997	0.052163000000000001	0.062732999999999997	0.082691000000000001	0.106617	0.123242	0.13220100000000001	0.13228200000000001	0.122021	0.10920299999999999	0.100859	0.095626000000000003	0.089332999999999996	0.082394999999999996	0.078282000000000004	0.073106000000000004	0.065743999999999997	0.059308	0.054793000000000001	0.057092999999999998	0.082390000000000005	0.151004	0.25075799999999998	0.37663200000000002	0.514239	0.61200900000000003	0.668601	0.70226100000000002	0.713781	0.72208000000000006	0.73072000000000004	0.73871399999999998	0.74780400000000002	0.75556699999999999	0.76145700000000005	0.76670799999999995	0.77417400000000003	0.78134700000000001	0.789045	0.79771499999999995	0.80794200000000005	0.86079300000000003	0101000020E6100000FB4D72D1DABE1B4083EC061BE8704A40	259279.66859219986	545001.51877399802	59.818464899999995	5
293_100824_03	2438	3376480	2010-09-15 06:29:42	52.882075	6.9363916000000003	13.6	11	474496.5	5875785.5199999996	1.1499999999999999	20.52	34.759999999999998	0.94799999999999995	35.030000000000001	0.035131999999999997	0.03866	0.040939999999999997	0.043242000000000003	0.046318999999999999	0.051492999999999997	0.061924	0.081326999999999997	0.10440099999999999	0.120489	0.12939500000000001	0.12987799999999999	0.120548	0.108612	0.100704	0.095759999999999998	0.089796000000000001	0.083071999999999993	0.079164999999999999	0.074107000000000006	0.066741999999999996	0.060330000000000002	0.055738000000000003	0.058068000000000002	0.083691000000000002	0.150952	0.24588499999999999	0.36299700000000001	0.48913200000000001	0.57827099999999998	0.62992300000000001	0.66105100000000006	0.67189900000000002	0.67988199999999999	0.68838200000000005	0.69636699999999996	0.70516299999999998	0.71345800000000004	0.71987699999999999	0.72582000000000002	0.73315699999999995	0.73985900000000004	0.74715399999999998	0.75427299999999997	0.76458599999999999	0.81337099999999996	0101000020E610000018FF8870DDBE1B4042CF66D5E7704A40	259280.36146987547	545000.60975794704	59.818466600000001	5
293_100824_03	2439	3377878	2010-09-15 06:29:44	52.8820683	6.9364033000000003	13.6	11	474497.29999999999	5875784.7800000003	1.0900000000000001	20.010000000000002	34.759999999999998	0.94399999999999995	35.049999999999997	0.034228000000000001	0.037631999999999999	0.039850999999999998	0.042129	0.045191000000000002	0.050309	0.060519000000000003	0.079596	0.102141	0.117849	0.126495	0.127049	0.11806	0.106479	0.098819000000000004	0.094057000000000002	0.088263999999999995	0.081748000000000001	0.077863000000000002	0.072829000000000005	0.065582000000000001	0.059219000000000001	0.054628000000000003	0.056973999999999997	0.082271999999999998	0.14814099999999999	0.24057700000000001	0.35357899999999998	0.47414600000000001	0.55837199999999998	0.60710500000000001	0.63663099999999995	0.64739500000000005	0.65538700000000005	0.66374699999999998	0.67152100000000003	0.68009900000000001	0.68790399999999996	0.69373200000000002	0.69963299999999995	0.70699100000000004	0.71422200000000002	0.72155400000000003	0.72984700000000002	0.73987599999999998	0.78583599999999998	0101000020E61000004677B581E0BE1B404EAB329DE7704A40	259281.1649467691	544999.88121456828	59.818471600000002	5
293_100824_03	2440	3379276	2010-09-15 06:29:45	52.882060000000003	6.9364132999999999	13.6	11	474497.98999999999	5875783.8600000003	1.1499999999999999	20.890000000000001	34.759999999999998	0.94799999999999995	35.039999999999999	0.034099999999999998	0.037494	0.039654000000000002	0.041917000000000003	0.044901000000000003	0.049997	0.060170000000000001	0.079424999999999996	0.10245600000000001	0.118452	0.127137	0.12743199999999999	0.11783	0.105672	0.097711999999999993	0.092755000000000004	0.086790000000000006	0.080148999999999998	0.076263999999999998	0.071221000000000007	0.064041000000000001	0.057783000000000001	0.053319999999999999	0.05561	0.080603999999999995	0.147115	0.24243899999999999	0.36098999999999998	0.48905500000000002	0.57948500000000003	0.63165700000000002	0.66274	0.67343299999999995	0.68129499999999998	0.68954499999999996	0.69731799999999999	0.70560199999999995	0.71304699999999999	0.71915700000000005	0.72485299999999997	0.73209599999999997	0.739286	0.74673500000000004	0.75382099999999996	0.76336700000000002	0.81044700000000003	0101000020E61000006228CC20E3BE1B400D8E9257E7704A40	259281.85782494824	544998.97219873127	59.818473300000001	5
293_100824_03	2441	3380674	2010-09-15 06:29:45	52.882051599999997	6.9364233000000004	13.6	11	474498.66999999998	5875782.9199999999	1.1599999999999999	20.829999999999998	34.759999999999998	0.95099999999999996	35.020000000000003	0.034397999999999998	0.037836000000000002	0.040048	0.042333999999999997	0.04539	0.050613999999999999	0.061199000000000003	0.080811999999999995	0.104046	0.12016300000000001	0.128909	0.12925600000000001	0.11969	0.107525	0.099551000000000001	0.094575000000000006	0.088628999999999999	0.081831000000000001	0.077845999999999999	0.072738999999999998	0.065383999999999998	0.058848999999999999	0.054161000000000001	0.056533	0.082104999999999997	0.14927199999999999	0.24468799999999999	0.36302200000000001	0.49122100000000002	0.581762	0.63430900000000001	0.66553799999999996	0.67656400000000005	0.68480799999999997	0.69333100000000003	0.70122899999999999	0.71000700000000005	0.71797800000000001	0.724055	0.72931699999999999	0.73682199999999998	0.74426000000000003	0.75223700000000004	0.759324	0.76996500000000001	0.81856600000000002	0101000020E61000007FD9E2BFE5BE1B4036B11B11E7704A40	259282.55094218528	544998.05205694528	59.818474899999998	5
293_100824_03	2442	3382072	2010-09-15 06:29:47	52.882044999999998	6.9364350000000004	13.6	11	474499.46999999997	5875782.1900000004	1.0900000000000001	20.129999999999999	34.759999999999998	0.95199999999999996	35.020000000000003	0.034446999999999998	0.037936999999999999	0.040159	0.042417000000000003	0.045534999999999999	0.050867000000000002	0.061549	0.081237000000000004	0.104437	0.120534	0.12939100000000001	0.12989500000000001	0.120569	0.108569	0.100701	0.095729999999999996	0.089787000000000006	0.083070000000000005	0.079031000000000004	0.073730000000000004	0.066170000000000007	0.059520000000000003	0.054739999999999997	0.057124000000000001	0.083460000000000006	0.151722	0.24712600000000001	0.36377799999999999	0.488371	0.57579999999999998	0.626417	0.65680700000000003	0.66781999999999997	0.67620000000000002	0.68519300000000005	0.69338599999999995	0.70217099999999999	0.71021999999999996	0.71626199999999995	0.72234900000000002	0.729522	0.73670500000000005	0.74464699999999995	0.75264600000000004	0.76361299999999999	0.81224700000000005	0101000020E6100000AD510FD1E8BE1B40D74CBED9E6704A40	259283.35418101418	544997.33463997464	59.818480000000001	5
293_100824_03	2443	3383470	2010-09-15 06:29:48	52.882036599999999	6.9364448999999997	13.6	11	474500.15000000002	5875781.2599999998	1.1499999999999999	20.129999999999999	34.759999999999998	0.95199999999999996	35.020000000000003	0.034446999999999998	0.037936999999999999	0.040159	0.042417000000000003	0.045534999999999999	0.050867000000000002	0.061549	0.081237000000000004	0.104437	0.120534	0.12939100000000001	0.12989500000000001	0.120569	0.108569	0.100701	0.095729999999999996	0.089787000000000006	0.083070000000000005	0.079031000000000004	0.073730000000000004	0.066170000000000007	0.059520000000000003	0.054739999999999997	0.057124000000000001	0.083460000000000006	0.151722	0.24712600000000001	0.36377799999999999	0.488371	0.57579999999999998	0.626417	0.65680700000000003	0.66781999999999997	0.67620000000000002	0.68519300000000005	0.69338599999999995	0.70217099999999999	0.71021999999999996	0.71626199999999995	0.72234900000000002	0.729522	0.73670500000000005	0.74464699999999995	0.75264600000000004	0.76361299999999999	0.81224700000000005	0101000020E610000022067069EBBE1B4001704793E6704A40	259284.04056817788	544996.41435394133	59.818481499999997	5
293_100824_03	2444	3384868	2010-09-15 06:29:49	52.882028300000002	6.9364565999999996	13.6	11	474500.95000000001	5875780.3300000001	1.22	19.600000000000001	34.770000000000003	0.95499999999999996	35.009999999999998	0.034963000000000001	0.038496000000000002	0.040765999999999997	0.043081000000000001	0.046171999999999998	0.051394000000000002	0.061774999999999997	0.080926999999999999	0.103421	0.119132	0.12781899999999999	0.12847800000000001	0.119599	0.10813	0.100535	0.095715999999999996	0.089938000000000004	0.083396999999999999	0.079561999999999994	0.074475	0.067109000000000002	0.060703	0.055999	0.058337	0.084071999999999994	0.150482	0.24249599999999999	0.35408499999999998	0.47245300000000001	0.55499299999999996	0.602711	0.63175300000000001	0.64197199999999999	0.65005800000000002	0.65879100000000002	0.66682200000000003	0.67560500000000001	0.68406599999999995	0.69019900000000001	0.69542099999999996	0.70274300000000001	0.70960500000000004	0.71696499999999996	0.72407100000000002	0.735066	0.77961400000000003	0101000020E6100000507E9C7AEEBE1B40C052A74DE6704A40	259284.84786725318	544995.50779442303	59.818484900000001	5
293_100824_03	2445	3386266	2010-09-15 06:29:50	52.882019999999997	6.9364682999999996	13.6	11	474501.75	5875779.4100000001	1.22	20.219999999999999	34.770000000000003	0.95199999999999996	35.020000000000003	0.034969	0.038456999999999998	0.040722000000000001	0.043091999999999998	0.046217000000000001	0.051464999999999997	0.061824999999999998	0.081061999999999995	0.103835	0.119689	0.12837899999999999	0.12894	0.11984599999999999	0.108154	0.10051499999999999	0.095711000000000004	0.089824000000000001	0.083187999999999998	0.079349000000000003	0.074242000000000002	0.066880999999999996	0.060491999999999997	0.055827000000000002	0.058214000000000002	0.083807999999999994	0.15037700000000001	0.24367800000000001	0.35785299999999998	0.48040899999999997	0.56688499999999997	0.61728499999999997	0.64732699999999999	0.65830599999999995	0.66653099999999998	0.67524799999999996	0.68320499999999995	0.69180299999999995	0.69958799999999999	0.70594500000000004	0.71180600000000005	0.71947499999999998	0.72677899999999995	0.73434299999999997	0.74191499999999999	0.75162700000000005	0.797068	0101000020E61000007EF6C88BF1BE1B407E350708E6704A40	259285.65516662475	544994.60123503907	59.818488299999999	5
293_100824_03	2446	3387664	2010-09-15 06:29:51	52.882011599999998	6.9364783000000001	13.6	11	474502.42999999999	5875778.4800000004	1.1599999999999999	20.280000000000001	34.770000000000003	0.95499999999999996	35.009999999999998	0.034259999999999999	0.037706999999999997	0.039906999999999998	0.042207000000000001	0.045255999999999998	0.050450000000000002	0.060866999999999997	0.080282999999999993	0.10322199999999999	0.119129	0.12786800000000001	0.12836	0.11908299999999999	0.10715	0.099323999999999996	0.094451999999999994	0.088500999999999996	0.081833000000000003	0.077917	0.072755	0.065322000000000005	0.058817000000000001	0.054151999999999999	0.056519	0.082172999999999996	0.14942800000000001	0.243726	0.35925099999999999	0.48302899999999999	0.57018000000000002	0.62055700000000003	0.65079500000000001	0.66174200000000005	0.66999799999999998	0.67886899999999994	0.68660200000000005	0.69507200000000002	0.70331200000000005	0.70933999999999997	0.71517600000000003	0.72281399999999996	0.73011899999999996	0.73730600000000002	0.74594099999999997	0.75643899999999997	0.80179500000000004	0101000020E61000009BA7DF2AF4BE1B40A85890C1E5704A40	259286.34828517705	544993.68109380116	59.818489899999996	5
293_100824_03	2447	3389062	2010-09-15 06:29:52	52.882004999999999	6.9364882999999997	13.6	11	474503.12	5875777.75	1	19.48	34.770000000000003	0.95799999999999996	34.990000000000002	0.033591000000000003	0.036977999999999997	0.039150999999999998	0.041408	0.04444	0.049614999999999999	0.060012999999999997	0.079347000000000001	0.10212	0.11795	0.126745	0.127387	0.118302	0.106557	0.098827999999999999	0.093972	0.088076000000000002	0.081414	0.077590000000000006	0.072408	0.064825999999999995	0.058298000000000003	0.053650999999999997	0.055987000000000002	0.081965999999999997	0.14965700000000001	0.24318899999999999	0.35574	0.474327	0.55668600000000001	0.60410399999999997	0.63294700000000004	0.64346300000000001	0.65183999999999997	0.66068499999999997	0.66862100000000002	0.67706699999999997	0.68527099999999996	0.69191499999999995	0.69757999999999998	0.704731	0.71186199999999999	0.71962099999999996	0.72672000000000003	0.73776299999999995	0.78189699999999995	0101000020E6100000B758F6C9F6BE1B4049F4328AE5704A40	259287.03710532741	544992.96122149599	59.8184933	5
293_100824_03	2448	3390460	2010-09-15 06:29:52	52.881996600000001	6.9364983000000002	13.6	11	474503.79999999999	5875776.8099999996	1.1599999999999999	19.350000000000001	34.770000000000003	0.95499999999999996	35.009999999999998	0.033099999999999997	0.036427000000000001	0.038608000000000003	0.040840000000000001	0.043819999999999998	0.048899999999999999	0.058827999999999998	0.077117000000000005	0.098608000000000001	0.11357	0.121896	0.122656	0.11443300000000001	0.103701	0.096530000000000005	0.091981999999999994	0.086512000000000006	0.080349000000000004	0.076738000000000001	0.071850999999999998	0.064700999999999995	0.058456000000000001	0.053913000000000003	0.056314000000000003	0.081518999999999994	0.145674	0.233679	0.339393	0.45114799999999999	0.52940299999999996	0.57477599999999995	0.60220099999999999	0.61275500000000005	0.62092099999999995	0.62940700000000005	0.63710100000000003	0.6452	0.65299700000000005	0.65946700000000003	0.66482799999999997	0.67267500000000002	0.67995499999999998	0.68647400000000003	0.69293099999999996	0.70273600000000003	0.74039600000000005	0101000020E6100000D4090D69F9BE1B407317BC43E5704A40	259287.73022436493	544992.0410804511	59.818494900000005	5
293_100824_03	2449	3391858	2010-09-15 06:29:54	52.881988300000003	6.9365100000000002	13.6	11	474504.59999999998	5875775.8899999997	1.22	20.73	34.770000000000003	0.95299999999999996	35.020000000000003	0.033035000000000002	0.036357	0.038426000000000002	0.040596	0.043473999999999999	0.048301999999999998	0.058096000000000002	0.076449000000000003	0.098227999999999996	0.113348	0.121666	0.12210500000000001	0.113233	0.10187599999999999	0.094372999999999999	0.089699000000000001	0.084090999999999999	0.077870999999999996	0.074210999999999999	0.069424	0.062463999999999999	0.056320000000000002	0.051887000000000003	0.054158999999999999	0.078521999999999995	0.142594	0.23356499999999999	0.34615600000000002	0.46764	0.55379299999999998	0.60365400000000002	0.63326099999999996	0.64400999999999997	0.65199300000000004	0.66054400000000002	0.66814200000000001	0.67661099999999996	0.68467999999999996	0.69080699999999995	0.69601599999999997	0.70280100000000001	0.70915300000000003	0.71596300000000002	0.72361600000000004	0.73450000000000004	0.78026499999999999	0101000020E61000000282397AFCBE1B4032FA1BFEE4704A40	259288.53752483032	544991.13452154642	59.818498300000002	5
293_100824_03	2450	3393256	2010-09-15 06:29:55	52.881979999999999	6.9365199999999998	13.6	11	474505.28999999998	5875774.9699999997	1.1499999999999999	20.23	34.780000000000001	0.95299999999999996	35.020000000000003	0.034507999999999997	0.037977999999999998	0.040207	0.042520000000000002	0.045641000000000001	0.050902999999999997	0.061335000000000001	0.080521999999999996	0.103017	0.118682	0.127391	0.12801199999999999	0.119114	0.107628	0.100089	0.095382999999999996	0.089592000000000005	0.083125000000000004	0.079263	0.074156	0.066723000000000005	0.060174999999999999	0.055427999999999998	0.057796	0.083659999999999998	0.15026800000000001	0.24321799999999999	0.357238	0.47971200000000003	0.56607200000000002	0.61621499999999996	0.64637599999999995	0.657833	0.66657699999999998	0.67588599999999999	0.68410800000000005	0.69314799999999999	0.70116800000000001	0.70703300000000002	0.71299299999999999	0.720607	0.72832799999999998	0.73643099999999995	0.74510299999999996	0.756552	0.80508599999999997	0101000020E61000001E335019FFBE1B40F0DC7BB8E4704A40	259289.23040558142	544990.22550676635	59.8185	5
293_100824_03	2451	3394654	2010-09-15 06:29:56	52.881973299999999	6.9365316000000004	13.6	11	474506.08000000002	5875774.2199999997	1.0900000000000001	19.100000000000001	34.780000000000001	0.95299999999999996	35.020000000000003	0.033868000000000002	0.037262000000000003	0.039461000000000003	0.041762000000000001	0.044843000000000001	0.04999	0.060088000000000003	0.078394000000000005	0.099791000000000005	0.11466800000000001	0.122929	0.123666	0.115567	0.10500900000000001	0.097944000000000003	0.093418000000000001	0.087956999999999994	0.081907999999999995	0.078281000000000003	0.073382000000000003	0.066226999999999994	0.059974	0.055361	0.057741000000000001	0.082964999999999997	0.146562	0.23338800000000001	0.33759400000000001	0.44749899999999998	0.52413100000000001	0.568527	0.59559300000000004	0.60570000000000002	0.61378600000000005	0.62210399999999999	0.62961900000000004	0.63805500000000004	0.64607899999999996	0.65200000000000002	0.65726600000000002	0.66455200000000003	0.67118500000000003	0.678369	0.68526399999999998	0.69558699999999996	0.73639399999999999	0101000020E6100000A6AEC62302BF1B40FCB84780E4704A40	259290.0271548926	544989.49682037951	59.818504900000001	5
293_100824_03	2452	3396052	2010-09-15 06:29:56	52.881965000000001	6.9365416	13.6	11	474506.76000000001	5875773.2999999998	1.1499999999999999	19.68	34.780000000000001	0.95099999999999996	35.030000000000001	0.034298000000000002	0.037777999999999999	0.040017999999999998	0.042326000000000003	0.045412000000000001	0.050681999999999998	0.061228999999999999	0.080651	0.10340199999999999	0.11919100000000001	0.12789700000000001	0.12857499999999999	0.11963500000000001	0.108039	0.100359	0.095512	0.089621000000000006	0.082979999999999998	0.079060000000000005	0.073815000000000006	0.066307000000000005	0.059657000000000002	0.054778	0.057124000000000001	0.083216999999999999	0.150177	0.242648	0.35476099999999999	0.473744	0.55697099999999999	0.60517900000000002	0.63414400000000004	0.64457699999999996	0.652833	0.66162600000000005	0.66913699999999998	0.677593	0.68560100000000002	0.69158900000000001	0.696766	0.70414900000000002	0.71134600000000003	0.71901899999999996	0.72661699999999996	0.73594599999999999	0.78172900000000001	0101000020E6100000C25FDDC204BF1B40BB9BA73AE4704A40	259290.72003614606	544988.58780580957	59.818506599999999	5
293_100824_03	2453	3397450	2010-09-15 06:29:58	52.881956600000002	6.9365515999999996	13.6	11	474507.45000000001	5875772.3700000001	1.1599999999999999	20.02	34.780000000000001	0.94599999999999995	35.060000000000002	0.035212	0.038773000000000002	0.041043999999999997	0.043379000000000001	0.046584	0.051964000000000003	0.062634999999999996	0.082240999999999995	0.105314	0.12135600000000001	0.13022500000000001	0.1308	0.121616	0.10982500000000001	0.102009	0.097087999999999994	0.091081999999999996	0.084310999999999997	0.080332000000000001	0.075092000000000006	0.067484000000000002	0.060797999999999998	0.055843999999999998	0.058191	0.084278000000000006	0.15182599999999999	0.245786	0.360545	0.48320000000000002	0.56952999999999998	0.61941400000000002	0.64937199999999995	0.65994600000000003	0.66810499999999995	0.67706	0.68479999999999996	0.69318400000000002	0.701376	0.70735599999999998	0.71284199999999998	0.72059499999999999	0.72729200000000005	0.73431400000000002	0.74316400000000005	0.75364100000000001	0.80321699999999996	0101000020E6100000DE10F46107BF1B40E5BE30F4E3704A40	259291.41315647686	544987.66766529437	59.818508200000004	5
293_100824_03	2454	3398848	2010-09-15 06:29:59	52.881948299999998	6.9365616000000001	13.6	11	474508.13	5875771.4500000002	1.1499999999999999	18.390000000000001	34.780000000000001	0.94099999999999995	35.090000000000003	0.035677	0.039337999999999998	0.041751999999999997	0.044271999999999999	0.04759	0.053186999999999998	0.064121999999999998	0.083860000000000004	0.106742	0.122742	0.13178100000000001	0.132913	0.124504	0.113355	0.10599600000000001	0.101282	0.095399999999999999	0.088705999999999993	0.084739999999999996	0.079376000000000002	0.071525000000000005	0.064520999999999995	0.059319999999999998	0.061885000000000003	0.089598999999999998	0.158164	0.24978300000000001	0.35743599999999998	0.46976400000000001	0.54761000000000004	0.59276899999999999	0.620452	0.63062600000000002	0.63881200000000005	0.64727500000000004	0.65504899999999999	0.66320000000000001	0.67095300000000002	0.677458	0.68386999999999998	0.69154099999999996	0.698909	0.70642000000000005	0.71337200000000001	0.72324200000000005	0.76625200000000004	0101000020E6100000FBC10A010ABF1B40A3A190AEE3704A40	259292.10603823862	544986.75865092315	59.818509899999995	5
293_100824_03	2455	3400246	2010-09-15 06:30:00	52.88194	6.9365733000000001	13.6	11	474508.92999999999	5875770.5199999996	1.22	16.260000000000002	34.780000000000001	0.93600000000000005	35.119999999999997	0.033488999999999998	0.036940000000000001	0.039272000000000001	0.041642999999999999	0.044748000000000003	0.050015999999999998	0.060158999999999997	0.077995999999999996	0.09851	0.112842	0.12107900000000001	0.12246799999999999	0.115594	0.106236	0.099921999999999997	0.095942	0.090885999999999995	0.085046999999999998	0.081608	0.076739000000000002	0.069551000000000002	0.063115000000000004	0.058259999999999999	0.060836000000000001	0.087195999999999996	0.14956700000000001	0.229021	0.31812800000000002	0.40740300000000002	0.46785900000000002	0.50277400000000005	0.52507300000000001	0.53371400000000002	0.540856	0.54835800000000001	0.55557999999999996	0.56339799999999995	0.57052099999999994	0.57636600000000004	0.58173900000000001	0.58868100000000001	0.59530300000000003	0.60145300000000002	0.60818399999999995	0.617178	0.64648799999999995	0101000020E6100000293A37120DBF1B406284F068E3704A40	259292.91334036778	544985.85209274536	59.818513299999999	5
293_100824_03	2456	3401644	2010-09-15 06:30:01	52.8819333	6.9365832999999997	13.5	11	474509.62	5875769.7800000003	1.01	16.829999999999998	34.789999999999999	0.93799999999999994	35.109999999999999	0.033445999999999997	0.036839999999999998	0.039083	0.041443000000000001	0.044505000000000003	0.049612000000000003	0.059680999999999998	0.077770000000000006	0.098762000000000003	0.11344	0.121873	0.123111	0.11577	0.105896	0.099285999999999999	0.095154000000000002	0.089954999999999993	0.084003999999999995	0.080501000000000003	0.075627	0.068404000000000006	0.062035	0.057204999999999999	0.059739	0.085861999999999994	0.14906900000000001	0.230901	0.32380599999999998	0.41782999999999998	0.48185099999999997	0.51884799999999998	0.54181599999999996	0.55051000000000005	0.55781499999999995	0.56551899999999999	0.57247099999999995	0.58004599999999995	0.587503	0.59315700000000005	0.59919299999999998	0.60589599999999999	0.61200100000000002	0.61844299999999996	0.62521099999999996	0.63429899999999995	0.66670499999999999	0101000020E610000045EB4DB10FBF1B406E60BC30E3704A40	259293.60240139568	544985.12109533092	59.818516600000002	5
293_100824_03	2457	3403042	2010-09-15 06:30:02	52.881923299999997	6.9365933000000002	13.5	11	474510.29999999999	5875768.6699999999	1.3	17.899999999999999	34.789999999999999	0.93899999999999995	35.109999999999999	0.033526	0.036955000000000002	0.039177999999999998	0.041482999999999999	0.044545000000000001	0.049732999999999999	0.059930999999999998	0.078441999999999998	0.099922999999999998	0.11497599999999999	0.12342400000000001	0.124441	0.11654200000000001	0.106029	0.099009	0.094572000000000003	0.089132000000000003	0.082992999999999997	0.079407000000000005	0.074451000000000003	0.067150000000000001	0.060717	0.055863000000000003	0.058250999999999997	0.084223999999999993	0.14832500000000001	0.23375099999999999	0.33324999999999999	0.43591299999999999	0.50633700000000004	0.547126	0.57195399999999996	0.58117200000000002	0.58861799999999997	0.59636199999999995	0.604051	0.612537	0.620336	0.626274	0.63180899999999995	0.63908699999999996	0.64577399999999996	0.65234999999999999	0.65944999999999998	0.67017499999999997	0.70949799999999996	0101000020E6100000629C645012BF1B404A8AD9DCE2704A40	259294.29934403099	544984.02293848479	59.818516599999995	5
293_100824_03	2458	3404440	2010-09-15 06:30:02	52.881916599999997	6.9366048999999999	13.5	11	474511.09000000003	5875767.9199999999	1.0900000000000001	16.629999999999999	34.789999999999999	0.94599999999999995	35.07	0.033279000000000003	0.036656000000000001	0.038908999999999999	0.04122	0.044350000000000001	0.049593999999999999	0.059810000000000002	0.077946000000000001	0.098868999999999999	0.11347599999999999	0.121753	0.122964	0.115659	0.105833	0.099252000000000007	0.095145999999999994	0.089999999999999997	0.084097000000000005	0.080599000000000004	0.075697	0.068425	0.061913000000000003	0.057160000000000002	0.059732	0.085787000000000002	0.14849300000000001	0.22958700000000001	0.321685	0.414462	0.47745700000000002	0.51352299999999995	0.53575600000000001	0.54427999999999999	0.55185499999999998	0.55947199999999997	0.56649300000000002	0.57406699999999999	0.58118800000000004	0.58671499999999999	0.59215499999999999	0.59931299999999998	0.60570900000000005	0.61259600000000003	0.62015500000000001	0.62996399999999997	0.66108999999999996	0101000020E6100000E917DB5A15BF1B405666A5A4E2704A40	259295.09609509422	544983.29425293405	59.818521499999996	5
293_100824_03	2459	3405838	2010-09-15 06:30:04	52.881908299999999	6.9366149999999998	13.5	11	474511.78000000003	5875767	1.1499999999999999	15.199999999999999	34.789999999999999	0.94099999999999995	35.100000000000001	0.032954999999999998	0.036304000000000003	0.038503000000000003	0.040853	0.043943000000000003	0.049121999999999999	0.058993999999999998	0.076449000000000003	0.096393000000000006	0.110236	0.118243	0.119625	0.113079	0.104074	0.098021999999999998	0.094246999999999997	0.089454000000000006	0.083910999999999999	0.080676999999999999	0.075939000000000006	0.068930000000000005	0.062705999999999998	0.058062000000000002	0.060671000000000003	0.086405999999999997	0.14668900000000001	0.222497	0.30554300000000001	0.38690200000000002	0.441191	0.47206300000000001	0.49141699999999999	0.49954399999999999	0.50681299999999996	0.51427900000000004	0.52123200000000003	0.52837199999999995	0.53473199999999999	0.54030199999999995	0.54563499999999998	0.55212700000000003	0.55856499999999998	0.56593800000000005	0.57327899999999998	0.58251699999999995	0.60650000000000004	0101000020E6100000ACC5A70018BF1B401549055FE2704A40	259295.79570874097	544982.38538357022	59.818523299999995	5
293_100824_03	2460	3407236	2010-09-15 06:30:05	52.881899900000001	6.9366266000000003	13.5	11	474512.58000000002	5875766.0700000003	1.23	13.300000000000001	34.789999999999999	0.93100000000000005	35.159999999999997	0.034138000000000002	0.037576999999999999	0.039959000000000001	0.042424999999999997	0.045759000000000001	0.051095000000000002	0.060887999999999998	0.077463000000000004	0.095990000000000006	0.10889799999999999	0.11655500000000001	0.11841599999999999	0.11329699999999999	0.10581699999999999	0.100775	0.097559000000000007	0.093356999999999996	0.088359999999999994	0.085289000000000004	0.080672999999999995	0.073717000000000005	0.067575999999999997	0.062910999999999995	0.065670999999999993	0.091630000000000003	0.14894499999999999	0.216559	0.286912	0.35358099999999998	0.397339	0.42265900000000001	0.439556	0.44739400000000001	0.45474199999999998	0.46207999999999999	0.46890799999999999	0.475601	0.48166599999999998	0.48757600000000001	0.49329600000000001	0.49983699999999998	0.50658999999999998	0.51417800000000002	0.52147600000000005	0.53022800000000003	0.54590899999999998	0101000020E610000034411E0B1BBF1B403F6C8E18E2704A40	259296.59652049461	544981.46755547938	59.818526500000004	5
293_100824_03	2461	3408634	2010-09-15 06:30:05	52.881891600000003	6.9366365999999999	13.5	11	474513.26000000001	5875765.1500000004	1.1499999999999999	13.449999999999999	34.789999999999999	0.93200000000000005	35.149999999999999	0.03397	0.037443999999999998	0.039813000000000001	0.042266999999999999	0.045561999999999998	0.050858	0.060755999999999998	0.077589000000000005	0.096327999999999997	0.10932600000000001	0.116942	0.1187	0.11336	0.10564900000000001	0.100358	0.097036999999999998	0.092751	0.087624999999999995	0.084624000000000005	0.080088999999999994	0.073169999999999999	0.066947999999999994	0.062192999999999998	0.064924999999999997	0.090811000000000003	0.148171	0.216415	0.287935	0.35586099999999998	0.400474	0.42609000000000002	0.44295800000000002	0.45033800000000002	0.45721200000000001	0.46427200000000002	0.47095599999999999	0.47813	0.48448099999999999	0.48949599999999999	0.49495499999999998	0.50133000000000005	0.50749200000000005	0.51472700000000005	0.52158899999999997	0.53001399999999999	0.54815199999999997	0101000020E610000050F234AA1DBF1B40FE4EEED2E1704A40	259297.28940407129	544980.55854184949	59.818528200000003	5
293_100824_03	2462	3410032	2010-09-15 06:30:07	52.881883299999998	6.9366482999999999	13.5	11	474514.06	5875764.2199999997	1.22	13.449999999999999	34.789999999999999	0.93200000000000005	35.149999999999999	0.03397	0.037443999999999998	0.039813000000000001	0.042266999999999999	0.045561999999999998	0.050858	0.060755999999999998	0.077589000000000005	0.096327999999999997	0.10932600000000001	0.116942	0.1187	0.11336	0.10564900000000001	0.100358	0.097036999999999998	0.092751	0.087624999999999995	0.084624000000000005	0.080088999999999994	0.073169999999999999	0.066947999999999994	0.062192999999999998	0.064924999999999997	0.090811000000000003	0.148171	0.216415	0.287935	0.35586099999999998	0.400474	0.42609000000000002	0.44295800000000002	0.45033800000000002	0.45721200000000001	0.46427200000000002	0.47095599999999999	0.47813	0.48448099999999999	0.48949599999999999	0.49495499999999998	0.50133000000000005	0.50749200000000005	0.51472700000000005	0.52158899999999997	0.53001399999999999	0.54815199999999997	0101000020E61000007E6A61BB20BF1B40BC314E8DE1704A40	259298.09670816205	544979.65198453749	59.8185316	5
293_100824_03	2463	3411430	2010-09-15 06:30:07	52.881876599999998	6.9366583000000004	13.5	11	474514.75	5875763.4800000004	1.01	14.859999999999999	34.789999999999999	0.93899999999999995	35.119999999999997	0.033086999999999998	0.036552000000000001	0.038823999999999997	0.041137	0.044268000000000002	0.049489999999999999	0.059317000000000002	0.076521000000000006	0.095995999999999998	0.10957699999999999	0.11742	0.118938	0.11276	0.10414	0.098340999999999998	0.094661999999999996	0.089913999999999994	0.084539000000000003	0.081434000000000006	0.076840000000000006	0.069803000000000004	0.063482999999999998	0.058715000000000003	0.061294000000000001	0.086863999999999997	0.145618	0.218504	0.29788799999999999	0.37543599999999999	0.42717300000000002	0.45667000000000002	0.47504400000000002	0.482599	0.48955199999999999	0.49672100000000002	0.50331899999999996	0.51048899999999997	0.51734000000000002	0.52325200000000005	0.52888500000000005	0.53531899999999999	0.54147199999999995	0.54771999999999998	0.55437499999999995	0.563523	0.58575999999999995	0101000020E61000009B1B785A23BF1B40C80D1A55E1704A40	259298.78577082144	544978.92098785692	59.818534899999996	5
293_100824_03	2464	3412828	2010-09-15 06:30:09	52.881868300000001	6.9366683	13.5	11	474515.42999999999	5875762.5599999996	1.1499999999999999	13.58	34.799999999999997	0.94099999999999995	35.109999999999999	0.032887	0.036309000000000001	0.038667	0.041083000000000001	0.044266	0.049501999999999997	0.059310000000000002	0.075996999999999995	0.09468	0.107764	0.11550299999999999	0.117381	0.112132	0.10441499999999999	0.099141999999999994	0.095769000000000007	0.091343999999999995	0.086162000000000002	0.083226999999999995	0.078648999999999997	0.071622000000000005	0.065329999999999999	0.060456000000000003	0.063148999999999997	0.089112999999999998	0.146981	0.21601500000000001	0.28822500000000001	0.35684500000000002	0.40192	0.42798999999999998	0.44485799999999998	0.45205299999999998	0.45904099999999998	0.46604800000000002	0.47281400000000001	0.48005999999999999	0.48687000000000002	0.492863	0.49848700000000001	0.50495999999999996	0.51128200000000001	0.51739599999999997	0.52382899999999999	0.53167699999999996	0.54892700000000005	0101000020E6100000B7CC8EF925BF1B4087F0790FE1704A40	259299.47865515496	544978.01197454019	59.818536600000002	5
293_100824_03	2465	3414226	2010-09-15 06:30:10	52.881860000000003	6.9366798999999997	13.6	11	474516.21999999997	5875761.6299999999	1.22	13.33	34.799999999999997	0.94399999999999995	35.090000000000003	0.033687000000000002	0.037248999999999997	0.039685999999999999	0.042148999999999999	0.045404	0.050734000000000001	0.060656000000000002	0.077441999999999997	0.096132999999999996	0.10928400000000001	0.1172	0.119281	0.114195	0.106611	0.101413	0.098072000000000006	0.093647999999999995	0.088489999999999999	0.085501999999999995	0.080951999999999996	0.073880000000000001	0.067433999999999994	0.062411000000000001	0.065132999999999996	0.091566999999999996	0.14995900000000001	0.218754	0.29013800000000001	0.35791099999999998	0.40243099999999998	0.42796899999999999	0.44484800000000002	0.45203700000000002	0.458922	0.46619699999999997	0.47275600000000001	0.479939	0.48710599999999998	0.49323800000000001	0.49899300000000002	0.50515699999999997	0.51148499999999997	0.51758899999999997	0.52351800000000004	0.531976	0.54897099999999999	0101000020E61000003E48050429BF1B4046D3D9C9E0704A40	259300.27922945586	544977.10527310299	59.818539900000005	5
293_100824_03	2466	3415624	2010-09-15 06:30:11	52.881851599999997	6.9366899999999996	13.5	11	474516.91999999998	5875760.7000000002	1.1599999999999999	13.960000000000001	34.799999999999997	0.94399999999999995	35.090000000000003	0.034505000000000001	0.038128000000000002	0.040523000000000003	0.042944000000000003	0.046211000000000002	0.051773	0.062309999999999997	0.080382999999999996	0.100685	0.114734	0.122991	0.124726	0.11852699999999999	0.109749	0.103793	0.100008	0.095101000000000005	0.089412000000000005	0.086102999999999999	0.081134999999999999	0.07356	0.066670999999999994	0.061360999999999999	0.063907000000000005	0.091225000000000001	0.15298400000000001	0.22745599999999999	0.306531	0.38212699999999999	0.43177399999999999	0.45982099999999998	0.47775200000000001	0.48495100000000002	0.491948	0.49948199999999998	0.50648199999999999	0.51423300000000005	0.52135600000000004	0.52688199999999996	0.53162399999999999	0.53765799999999997	0.54349899999999995	0.55004799999999998	0.557639	0.56803800000000004	0.59324399999999999	0101000020E610000001F6D1A92BBF1B406FF66283E0704A40	259300.9790837699	544976.18527844141	59.818541599999996	5
293_100824_03	2467	3417022	2010-09-15 06:30:12	52.8818433	6.9367016000000001	13.5	11	474517.71000000002	5875759.7800000003	1.22	14.390000000000001	34.799999999999997	0.94499999999999995	35.090000000000003	0.03356	0.037053999999999997	0.039359999999999999	0.041776000000000001	0.045046999999999997	0.050582000000000002	0.061240999999999997	0.079480999999999996	0.099984000000000003	0.114131	0.122333	0.123936	0.117558	0.10859199999999999	0.10247100000000001	0.098577999999999999	0.093601000000000004	0.087848999999999997	0.084369	0.079204999999999998	0.071484000000000006	0.064602000000000007	0.059284999999999997	0.061996999999999997	0.089451000000000003	0.152001	0.22797600000000001	0.30940899999999999	0.387853	0.43960300000000002	0.46905999999999998	0.48754500000000001	0.49541000000000002	0.50265099999999996	0.51006399999999996	0.51664900000000002	0.52380700000000002	0.53010900000000005	0.53524899999999997	0.54037599999999997	0.54723900000000003	0.55412899999999998	0.56105799999999995	0.56822399999999995	0.57692699999999997	0.59995799999999999	0101000020E6100000897148B42EBF1B402ED9C23DE0704A40	259301.77965864103	544975.27857725555	59.818544899999999	5
293_100824_03	2468	3418420	2010-09-15 06:30:12	52.881835000000002	6.9367115999999998	13.5	11	474518.39000000001	5875758.8600000003	1.1499999999999999	13.98	34.799999999999997	0.94099999999999995	35.109999999999999	0.034211999999999999	0.037818999999999998	0.040189000000000002	0.042648999999999999	0.045992999999999999	0.051576999999999998	0.062266000000000002	0.080585000000000004	0.101116	0.115454	0.123893	0.125719	0.11959	0.110758	0.104784	0.100961	0.096036999999999997	0.090287000000000006	0.086913000000000004	0.081825999999999996	0.074112999999999998	0.067126000000000005	0.061751	0.064452999999999996	0.092138999999999999	0.154839	0.23044899999999999	0.31069999999999998	0.38738400000000001	0.43747900000000001	0.46614699999999998	0.48444900000000002	0.49205199999999999	0.49915399999999999	0.50675800000000004	0.51405000000000001	0.521563	0.52882300000000004	0.53466999999999998	0.54003599999999996	0.54628299999999996	0.55302899999999999	0.55973300000000004	0.56752499999999995	0.57816800000000002	0.60442499999999999	0101000020E6100000A5225F5331BF1B40EDBB22F8DF704A40	259302.47254403104	544974.36956436385	59.818546600000005	5
293_100824_03	2469	3419818	2010-09-15 06:30:14	52.881826599999997	6.9367216000000003	13.5	11	474519.08000000002	5875757.9199999999	1.1599999999999999	14.109999999999999	34.810000000000002	0.93999999999999995	35.119999999999997	0.034610000000000002	0.038226000000000003	0.040661000000000003	0.043184	0.046566999999999997	0.052185000000000002	0.062821000000000002	0.081129999999999994	0.10176	0.11611200000000001	0.12453599999999999	0.126306	0.120005	0.111064	0.104976	0.10108	0.095979999999999996	0.090024000000000007	0.086526000000000006	0.081504999999999994	0.073916999999999997	0.067160999999999998	0.061925000000000001	0.064596000000000001	0.092093999999999995	0.15448600000000001	0.230045	0.310386	0.38755600000000001	0.43814399999999998	0.46715600000000002	0.48563899999999999	0.49309500000000001	0.49985600000000002	0.50695900000000005	0.51321099999999997	0.52010100000000004	0.526416	0.53230100000000002	0.53827999999999998	0.54566800000000004	0.55210800000000004	0.55845299999999998	0.56429300000000004	0.57146799999999998	0.59111400000000003	0101000020E6100000C2D375F233BF1B4016DFABB1DF704A40	259303.16566852434	544973.44942552969	59.818548199999995	5
293_100824_03	2470	3421216	2010-09-15 06:30:15	52.881818299999999	6.9367333000000002	13.5	11	474519.88	5875757	1.22	14.16	34.810000000000002	0.93899999999999995	35.130000000000003	0.035614	0.039315000000000003	0.041779999999999998	0.044330000000000001	0.047827000000000001	0.053686999999999999	0.064706	0.083543000000000006	0.10457	0.11913799999999999	0.12767800000000001	0.12950900000000001	0.123155	0.114054	0.10795100000000001	0.103988	0.098849999999999993	0.092892000000000002	0.089372999999999994	0.084057000000000007	0.076107999999999995	0.069033999999999998	0.063589000000000007	0.066414000000000001	0.094925999999999996	0.15942999999999999	0.23732600000000001	0.320324	0.400198	0.45272400000000002	0.48272999999999999	0.50184799999999996	0.50983100000000003	0.51718299999999995	0.52487700000000004	0.53194300000000005	0.53933600000000004	0.546234	0.55209900000000001	0.55769299999999999	0.564689	0.57129799999999997	0.57806999999999997	0.58602200000000004	0.59529399999999999	0.622332	0101000020E6100000F04BA20337BF1B40D5C10B6CDF704A40	259303.97297485161	544972.54286919429	59.818551599999999	5
293_100824_03	2471	3422614	2010-09-15 06:30:16	52.881811599999999	6.9367432999999998	13.5	11	474520.56	5875756.2599999998	1.01	14.43	34.810000000000002	0.94199999999999995	35.109999999999999	0.033604000000000002	0.037106	0.039472	0.041869999999999997	0.045150000000000003	0.050605999999999998	0.061006999999999999	0.078828999999999996	0.098795999999999995	0.11267099999999999	0.120758	0.122457	0.11638900000000001	0.107831	0.10198400000000001	0.098316000000000001	0.093611	0.088082999999999995	0.084865999999999997	0.079992999999999995	0.072569999999999996	0.065897999999999998	0.060714999999999998	0.063384999999999997	0.090340000000000004	0.151028	0.22478799999999999	0.30405799999999999	0.38095400000000001	0.43211699999999997	0.46132699999999999	0.47967900000000002	0.487257	0.49454599999999999	0.50198699999999996	0.50895599999999996	0.51641400000000004	0.52318900000000002	0.52869100000000002	0.53417400000000004	0.54067100000000001	0.54711500000000002	0.554199	0.561616	0.57157199999999997	0.59690100000000001	0101000020E61000000CFDB8A239BF1B40E19DD733DF704A40	259304.66203937144	544971.8118733454	59.818554899999995	5
293_100824_03	2472	3424012	2010-09-15 06:30:17	52.881803300000001	6.9367549999999998	13.5	11	474521.35999999999	5875755.3300000001	1.22	14.109999999999999	34.810000000000002	0.93799999999999994	35.130000000000003	0.033695000000000003	0.037262000000000003	0.039669000000000003	0.042079999999999999	0.045376	0.050944999999999997	0.061725000000000002	0.080312999999999996	0.101146	0.11563	0.124129	0.12595500000000001	0.119599	0.110557	0.104392	0.100449	0.095392000000000005	0.089535000000000003	0.086143999999999998	0.081025	0.073228000000000001	0.066208000000000003	0.060703	0.063311999999999993	0.091370000000000007	0.15481900000000001	0.23138300000000001	0.31275199999999997	0.39085799999999998	0.44204300000000002	0.47106999999999999	0.48937799999999998	0.49676599999999999	0.50379200000000002	0.51108100000000001	0.51796500000000001	0.52547299999999997	0.53308900000000004	0.53925199999999995	0.54444300000000001	0.55066300000000001	0.55691100000000004	0.56330899999999995	0.56992699999999996	0.57985500000000001	0.607043	0101000020E61000003A75E5B33CBF1B40A08037EEDE704A40	259305.46934624104	544970.90531726461	59.818558299999999	5
293_100824_03	2473	3425410	2010-09-15 06:30:17	52.881794900000003	6.9367650000000003	13.5	11	474522.04999999999	5875754.4000000004	1.1599999999999999	13.67	34.810000000000002	0.92900000000000005	35.189999999999998	0.034134999999999999	0.037728999999999999	0.040153000000000001	0.042602000000000001	0.045914000000000003	0.051423999999999997	0.061796999999999998	0.079538999999999999	0.099386000000000002	0.113215	0.121362	0.123201	0.117351	0.108999	0.10328	0.099704000000000001	0.095033000000000006	0.089547000000000002	0.086335999999999996	0.081522999999999998	0.074062000000000003	0.067387000000000002	0.062209	0.064987000000000003	0.092256000000000005	0.15307399999999999	0.22573799999999999	0.30216100000000001	0.37500299999999998	0.422848	0.44999400000000001	0.46741899999999997	0.47451399999999999	0.48145500000000002	0.488626	0.49524200000000002	0.50242699999999996	0.50952799999999998	0.51475000000000004	0.52026300000000003	0.52645600000000004	0.53236300000000003	0.53893800000000003	0.54587699999999995	0.55542999999999998	0.57752599999999998	0101000020E61000005726FC523FBF1B40CAA3C0A7DE704A40	259306.16247177444	544969.98517885746	59.818559900000004	5
293_100824_03	2474	3426808	2010-09-15 06:30:18	52.881786599999998	6.9367749999999999	13.5	11	474522.72999999998	5875753.4800000004	1.1499999999999999	13.59	34.810000000000002	0.94499999999999995	35.100000000000001	0.033183999999999998	0.036679000000000003	0.038983999999999998	0.041383000000000003	0.044600000000000001	0.049861999999999997	0.059889999999999999	0.076969999999999997	0.096102000000000007	0.10942499999999999	0.11727	0.11909500000000001	0.113483	0.105375	0.0998	0.096253000000000005	0.091683000000000001	0.086414000000000005	0.083346000000000003	0.078640000000000002	0.071572999999999998	0.065181000000000003	0.060151000000000003	0.062741000000000005	0.089133000000000004	0.14807500000000001	0.21825700000000001	0.29196299999999997	0.36205199999999998	0.407995	0.43405500000000002	0.45077600000000001	0.457652	0.46428799999999998	0.47087400000000001	0.47723500000000002	0.48435800000000001	0.49127399999999999	0.49706	0.50246900000000005	0.50867200000000001	0.51426700000000003	0.51970400000000005	0.52593299999999998	0.53402300000000003	0.55266700000000002	0101000020E610000073D712F241BF1B4088862062DE704A40	259306.85535870574	544969.0761665937	59.818561599999995	5
293_100824_03	2475	3428206	2010-09-15 06:30:20	52.881778300000001	6.9367865999999996	13.5	11	474523.52000000002	5875752.5599999996	1.22	13.050000000000001	34.82	0.94299999999999995	35.109999999999999	0.033576000000000002	0.037151999999999998	0.039551999999999997	0.04206	0.045372000000000003	0.050999000000000003	0.061406000000000002	0.078918000000000002	0.098369999999999999	0.11190799999999999	0.119949	0.12194199999999999	0.116579	0.108709	0.103302	0.099842	0.095200000000000007	0.089802000000000007	0.086705000000000004	0.081849000000000005	0.074351	0.067604999999999998	0.062313	0.065120999999999998	0.092488000000000001	0.152285	0.221884	0.29361700000000002	0.36105399999999999	0.40520600000000001	0.43048900000000001	0.44695099999999999	0.45391700000000001	0.46071000000000001	0.46777600000000003	0.47416999999999998	0.48141800000000001	0.488236	0.49416199999999999	0.49965700000000002	0.50608200000000003	0.51193299999999997	0.51839000000000002	0.52475400000000005	0.53314300000000003	0.55091199999999996	0101000020E6100000FA5289FC44BF1B404769801CDE704A40	259307.65593580349	544968.16946637642	59.818564899999998	5
293_100824_03	2476	3429604	2010-09-15 06:30:21	52.881770000000003	6.9367966000000001	13.5	11	474524.21000000002	5875751.6299999999	1.1499999999999999	12.51	34.82	0.94599999999999995	35.100000000000001	0.033744000000000003	0.037329000000000001	0.039738000000000002	0.042227000000000001	0.045571	0.051090000000000003	0.061258	0.078260999999999997	0.097089999999999996	0.11018799999999999	0.118051	0.120114	0.11504200000000001	0.107531	0.10241400000000001	0.099108000000000002	0.094722000000000001	0.089579000000000006	0.086611999999999995	0.081981999999999999	0.074757000000000004	0.068260000000000001	0.063191999999999998	0.066017999999999993	0.092935000000000004	0.151085	0.217996	0.28589100000000001	0.34902	0.39002799999999999	0.41350700000000001	0.429008	0.435645	0.44223299999999999	0.44886399999999999	0.45503500000000002	0.46173900000000001	0.46822599999999998	0.47392600000000001	0.47939300000000001	0.48534500000000003	0.49135499999999999	0.49740200000000001	0.503409	0.51104000000000005	0.52482300000000004	0101000020E61000001704A09B47BF1B40064CE0D6DD704A40	259308.34882326191	544967.26045432768	59.818566600000004	5
293_100824_03	2477	3431002	2010-09-15 06:30:22	52.881761599999997	6.9368083	13.5	11	474525.01000000001	5875750.7000000002	1.23	12.779999999999999	34.82	0.94499999999999995	35.100000000000001	0.033149999999999999	0.036635000000000001	0.038988000000000002	0.041412999999999998	0.044694999999999999	0.050099999999999999	0.060214999999999998	0.077313999999999994	0.096391000000000004	0.109662	0.11752799999999999	0.119461	0.114118	0.106346	0.100993	0.097582000000000002	0.093146000000000007	0.087923000000000001	0.084833000000000006	0.080100000000000005	0.072859999999999994	0.066434999999999994	0.061400999999999997	0.064175999999999997	0.090915999999999997	0.14958299999999999	0.218221	0.288271	0.35360799999999998	0.39605600000000002	0.42010900000000001	0.43568000000000001	0.44268000000000002	0.44925500000000002	0.45591199999999998	0.46221099999999998	0.46872999999999998	0.47487600000000002	0.48039300000000001	0.4859	0.49203799999999998	0.49850899999999998	0.50510999999999995	0.51148199999999999	0.519756	0.53342100000000003	0101000020E6100000457CCCAC4ABF1B402F6F6990DD704A40	259309.15637041227	544966.34277281025	59.8185699	5
293_100824_03	2478	3432400	2010-09-15 06:30:22	52.8817533	6.9368182999999997	13.5	11	474525.69	5875749.7800000003	1.1499999999999999	12.640000000000001	34.82	0.94099999999999995	35.130000000000003	0.034084999999999997	0.037657999999999997	0.040069	0.042528000000000003	0.045813	0.051278999999999998	0.061283999999999998	0.078146999999999994	0.096787999999999999	0.109776	0.117562	0.119562	0.114439	0.106935	0.10180500000000001	0.098502999999999993	0.094261999999999999	0.089177000000000006	0.086158999999999999	0.081602999999999995	0.074445999999999998	0.068074999999999997	0.063120999999999997	0.065929000000000001	0.092557	0.150537	0.21788099999999999	0.28648200000000001	0.35049000000000002	0.39201900000000001	0.41587400000000002	0.431338	0.43821100000000002	0.444992	0.45187899999999998	0.45852900000000002	0.46536499999999997	0.47182000000000002	0.477213	0.48237999999999998	0.48872199999999999	0.49482900000000002	0.50163100000000005	0.50853300000000001	0.51715299999999997	0.53307800000000005	0101000020E6100000612DE34B4DBF1B40EE51C94ADD704A40	259309.84925840009	544965.43376097863	59.818571599999999	5
293_100824_03	2479	3433798	2010-09-15 06:30:23	52.8817466	6.9368299999999996	13.5	11	474526.48999999999	5875749.0300000003	1.0900000000000001	12.07	34.82	0.88100000000000001	35.460000000000001	0.034070000000000003	0.037652999999999999	0.040113999999999997	0.042653999999999997	0.046002000000000001	0.051546000000000002	0.061723	0.078463000000000005	0.096861000000000003	0.10974399999999999	0.117519	0.119754	0.115244	0.10824	0.103459	0.100414	0.096294000000000005	0.091394000000000003	0.088501999999999997	0.083893999999999996	0.076565999999999995	0.069972999999999994	0.064819000000000002	0.067692000000000002	0.094903000000000001	0.152616	0.21770200000000001	0.282638	0.34242299999999998	0.38133400000000001	0.40392499999999998	0.41909600000000002	0.42583399999999999	0.433002	0.44016499999999997	0.44676399999999999	0.45420899999999997	0.461206	0.46666999999999997	0.47231600000000001	0.47903400000000002	0.485041	0.49240800000000001	0.50008399999999997	0.50978999999999997	0.53007599999999999	0101000020E61000008FA50F5D50BF1B40FA2D9512DD704A40	259310.65274539497	544964.70522247383	59.8185766	5
293_100824_03	2480	3435196	2010-09-15 06:30:25	52.881738300000002	6.9368400000000001	13.5	11	474527.17999999999	5875748.1100000003	1.1499999999999999	12.07	34.82	0.88100000000000001	35.460000000000001	0.034070000000000003	0.037652999999999999	0.040113999999999997	0.042653999999999997	0.046002000000000001	0.051546000000000002	0.061723	0.078463000000000005	0.096861000000000003	0.10974399999999999	0.117519	0.119754	0.115244	0.10824	0.103459	0.100414	0.096294000000000005	0.091394000000000003	0.088501999999999997	0.083893999999999996	0.076565999999999995	0.069972999999999994	0.064819000000000002	0.067692000000000002	0.094903000000000001	0.152616	0.21770200000000001	0.282638	0.34242299999999998	0.38133400000000001	0.40392499999999998	0.41909600000000002	0.42583399999999999	0.433002	0.44016499999999997	0.44676399999999999	0.45420899999999997	0.461206	0.46666999999999997	0.47231600000000001	0.47903400000000002	0.485041	0.49240800000000001	0.50008399999999997	0.50978999999999997	0.53007599999999999	0101000020E6100000AC5626FC52BF1B40B910F5CCDC704A40	259311.34563388629	544963.79621085757	59.818578299999999	5
293_100824_03	2481	3436594	2010-09-15 06:30:26	52.881729999999997	6.9368499999999997	13.5	11	474527.85999999999	5875747.1900000004	1.1499999999999999	11.460000000000001	34.82	0.64300000000000002	36.979999999999997	0.035546000000000001	0.039409	0.042188000000000003	0.044937999999999999	0.048552999999999999	0.054413000000000003	0.064812999999999996	0.081851999999999994	0.10041700000000001	0.11352	0.121549	0.12417599999999999	0.12014900000000001	0.11362999999999999	0.109184	0.10639	0.102447	0.097658999999999996	0.094944000000000001	0.090445999999999999	0.083172999999999997	0.076539999999999997	0.071318999999999994	0.074551999999999993	0.103062	0.16198199999999999	0.22686799999999999	0.29027199999999997	0.34768500000000002	0.38477800000000001	0.40686600000000001	0.42335400000000001	0.43035000000000001	0.43723099999999998	0.44512699999999999	0.45291799999999999	0.46172000000000002	0.47071600000000002	0.47769400000000001	0.48453800000000002	0.49304300000000001	0.50172099999999997	0.50995299999999999	0.519818	0.53468499999999997	0.60201700000000002	0101000020E6100000C8073D9B55BF1B4077F35487DC704A40	259312.03852263125	544962.8871993348	59.818579999999997	5
293_100824_03	2482	3437992	2010-09-15 06:30:27	52.881721599999999	6.9368616000000003	13.4	11	474528.65000000002	5875746.2599999998	1.23	11.65	34.829999999999998	0.58199999999999996	37.450000000000003	0.035500999999999998	0.039355000000000001	0.042061000000000001	0.044811999999999998	0.048348000000000002	0.054142000000000003	0.064381999999999995	0.081134999999999999	0.099476999999999996	0.112369	0.12026199999999999	0.122791	0.118732	0.112332	0.108014	0.105388	0.10166699999999999	0.097148999999999999	0.094598000000000002	0.090032000000000001	0.082827999999999999	0.076388999999999999	0.071306999999999995	0.074635000000000007	0.102871	0.16109399999999999	0.22553899999999999	0.28934700000000002	0.34714200000000001	0.38472200000000001	0.40739399999999998	0.42426399999999997	0.43131000000000003	0.43875900000000001	0.44727099999999997	0.45618300000000001	0.46576699999999999	0.47558499999999998	0.48269000000000001	0.48929800000000001	0.49854599999999999	0.50794700000000004	0.51925500000000002	0.53164599999999995	0.55144800000000005	0.65280300000000002	0101000020E61000005083B3A558BF1B40A116DE40DC704A40	259312.83934055181	544961.96937392745	59.818583199999999	5
293_100824_03	2484	3440788	2010-09-15 06:30:28	52.881706600000001	6.9368816000000004	13.4	11	474530.02000000002	5875744.5899999999	1.1599999999999999	12.85	34.829999999999998	0.40200000000000002	39.259999999999998	0.033154000000000003	0.036680999999999998	0.039188000000000001	0.041694000000000002	0.044981	0.050369999999999998	0.060192000000000002	0.076567999999999997	0.094695000000000001	0.107386	0.114966	0.117269	0.112814	0.105937	0.101242	0.098322000000000007	0.094469999999999998	0.089803999999999995	0.086974999999999997	0.082585000000000006	0.075616000000000003	0.069363999999999995	0.064381999999999995	0.067281999999999995	0.094292000000000001	0.151813	0.21698300000000001	0.28265200000000001	0.34393899999999999	0.38408799999999998	0.408474	0.42799300000000001	0.434141	0.440695	0.44958500000000001	0.45943600000000001	0.47104499999999999	0.48400199999999999	0.49335000000000001	0.50119999999999998	0.512853	0.52476299999999998	0.53948300000000005	0.55635100000000004	0.58835199999999999	0.77007599999999998	0101000020E610000089E5E0E35DBF1B406CD509C3DB704A40	259314.22129735997	544960.32936813449	59.818588200000001	5
293_100824_03	2485	3442186	2010-09-15 06:30:30	52.881698299999996	6.9368933000000004	13.4	11	474530.82000000001	5875743.6699999999	1.22	12.74	34.829999999999998	0.374	39.670000000000002	0.032897000000000003	0.036471999999999997	0.038975999999999997	0.041507000000000002	0.044770999999999998	0.050042000000000003	0.059688999999999999	0.075817999999999997	0.093629000000000004	0.10609499999999999	0.113635	0.115953	0.111759	0.105157	0.100619	0.097836999999999993	0.094143000000000004	0.089606000000000005	0.086990999999999999	0.082682000000000005	0.075800999999999993	0.069679000000000005	0.064923999999999996	0.067863999999999994	0.094296000000000005	0.15038399999999999	0.214112	0.27846300000000002	0.33809699999999998	0.37723299999999998	0.40094400000000002	0.42038900000000001	0.42674600000000001	0.43355199999999999	0.44269700000000001	0.45231199999999999	0.46553899999999998	0.47963	0.48876599999999998	0.497224	0.51016499999999998	0.52321899999999999	0.53820299999999999	0.55720499999999995	0.59374899999999997	0.82958799999999999	0101000020E6100000B75D0DF560BF1B402AB8697DDB704A40	259315.02860785494	544959.42281363648	59.818591599999998	5
293_100824_03	2486	3443584	2010-09-15 06:30:31	52.881689999999999	6.9369033	13.4	11	474531.51000000001	5875742.75	1.1499999999999999	12.35	34.829999999999998	0.38600000000000001	39.490000000000002	0.032584000000000002	0.036054999999999997	0.038474000000000001	0.041027000000000001	0.044371000000000001	0.049648999999999999	0.058982	0.074306999999999998	0.091083999999999998	0.10284799999999999	0.110032	0.11247500000000001	0.108818	0.102961	0.099034999999999998	0.096617999999999996	0.093317999999999998	0.089080999999999994	0.086538000000000004	0.082403000000000004	0.075698000000000001	0.069861999999999994	0.065299999999999997	0.068505999999999997	0.094530000000000003	0.148225	0.20782400000000001	0.267206	0.32223000000000002	0.35858200000000001	0.380851	0.39926299999999998	0.40622900000000001	0.41347899999999999	0.42283599999999999	0.43218299999999998	0.442944	0.45523400000000003	0.464061	0.47176600000000002	0.484601	0.49793599999999999	0.51365400000000005	0.53334999999999999	0.56504600000000005	0.75323799999999996	0101000020E6100000D30E249463BF1B40E99AC937DB704A40	259315.7214978851	544958.51380264328	59.818593299999996	5
293_100824_03	2487	3444982	2010-09-15 06:30:32	52.8816816	6.9369132999999996	13.5	11	474532.19	5875741.8099999996	1.1599999999999999	12.82	34.829999999999998	0.48199999999999998	38.340000000000003	0.032294000000000003	0.035687000000000003	0.038052999999999997	0.040462999999999999	0.043619999999999999	0.048673000000000001	0.057957000000000002	0.073330999999999993	0.090479000000000004	0.10241599999999999	0.109517	0.111565	0.10727399999999999	0.100756	0.096260999999999999	0.093419000000000002	0.089653999999999998	0.085145999999999999	0.08251	0.078385999999999997	0.071803000000000006	0.065987000000000004	0.061407999999999997	0.064154000000000003	0.089030999999999999	0.14202500000000001	0.202571	0.26385999999999998	0.32149499999999998	0.35953000000000002	0.38224599999999997	0.399173	0.405304	0.41187000000000001	0.419568	0.42738500000000001	0.43688199999999999	0.446876	0.45487699999999998	0.46191399999999999	0.47136699999999998	0.48066999999999999	0.49217499999999997	0.50478400000000001	0.52625500000000003	0.61060800000000004	0101000020E6100000EFBF3A3366BF1B4013BE52F1DA704A40	259316.41462704772	544957.59366570564	59.818594900000001	5
293_100824_03	2488	3446380	2010-09-15 06:30:33	52.8816749	6.9369233000000001	13.5	11	474532.87	5875741.0700000003	1.01	13.210000000000001	34.840000000000003	0.64200000000000002	36.990000000000002	0.033049000000000002	0.036047999999999997	0.037613000000000001	0.039870999999999997	0.042986999999999997	0.048162999999999997	0.057626999999999998	0.073554999999999995	0.092385999999999996	0.10689700000000001	0.116106	0.117796	0.11015800000000001	0.100934	0.095911999999999997	0.092857999999999996	0.088856000000000004	0.084052000000000002	0.081215999999999997	0.076760999999999996	0.069949999999999998	0.063906000000000004	0.059271999999999998	0.062024999999999997	0.087129999999999999	0.141427	0.20437	0.269258	0.33101999999999998	0.371834	0.39549800000000002	0.41154299999999999	0.41852800000000001	0.42531400000000003	0.43253200000000003	0.43948999999999999	0.44727600000000001	0.45438299999999998	0.46021899999999999	0.46637299999999998	0.47443000000000002	0.48252200000000001	0.49156899999999998	0.50158400000000003	0.51532199999999995	0.54669800000000002	0101000020E61000000C7151D268BF1B401F9A1EB9DA704A40	259317.10369549255	544956.86267162336	59.818598199999997	5
293_100824_03	2490	3449176	2010-09-15 06:30:35	52.881658299999998	6.9369449000000003	13.6	11	474534.34999999998	5875739.2199999997	1.1399999999999999	13.52	34.840000000000003	0.90200000000000002	35.359999999999999	0.033406999999999999	0.036929999999999998	0.039314000000000002	0.041764000000000003	0.045066000000000002	0.050611000000000003	0.060954000000000001	0.078534999999999994	0.098027000000000003	0.111669	0.11974	0.12171999999999999	0.11627	0.108262	0.10272100000000001	0.099207000000000004	0.094510999999999998	0.089052999999999993	0.085816000000000003	0.080845	0.073209999999999997	0.066420999999999994	0.061171000000000003	0.063856999999999997	0.091262999999999997	0.151753	0.22303600000000001	0.29737599999999997	0.36801800000000001	0.41433599999999998	0.44107400000000002	0.458289	0.465609	0.47257100000000002	0.479798	0.48688599999999999	0.49441499999999999	0.50147799999999998	0.50730799999999998	0.51336800000000005	0.52083900000000005	0.52732500000000004	0.53474500000000003	0.54235900000000004	0.55200400000000005	0.57772500000000004	0101000020E6100000B09DDE7B6EBF1B409C5FDE2DDA704A40	259318.59716748551	544955.04696251394	59.818603199999998	5
293_100824_03	2491	3450574	2010-09-15 06:30:35	52.88165	6.9369566000000003	13.699999999999999	11	474535.15000000002	5875738.2999999998	1.22	14.1	34.840000000000003	0.92000000000000004	35.259999999999998	0.034498000000000001	0.038136000000000003	0.040524999999999999	0.043048000000000003	0.046399999999999997	0.052067000000000002	0.062935000000000005	0.081414	0.10223	0.11673699999999999	0.125221	0.127027	0.120769	0.11185299999999999	0.105819	0.101963	0.096854999999999997	0.090981999999999993	0.087550000000000003	0.082347000000000004	0.074441999999999994	0.067412	0.062007	0.064804	0.093109999999999998	0.15693099999999999	0.23397000000000001	0.316	0.39461499999999999	0.44617099999999998	0.47559099999999999	0.49428100000000003	0.50198200000000004	0.509355	0.516876	0.52418299999999995	0.53181500000000004	0.53886100000000003	0.54495499999999997	0.55080700000000005	0.55798899999999996	0.56507200000000002	0.57252899999999995	0.58057899999999996	0.59053100000000003	0.62114899999999995	0101000020E6100000DE150B8D71BF1B405B423EE8D9704A40	259319.40447964423	544954.14040874783	59.818606600000003	5
293_100824_03	2492	3451972	2010-09-15 06:30:37	52.8816433	6.9369665999999999	13.699999999999999	11	474535.84000000003	5875737.5599999996	1.01	14.23	34.840000000000003	0.82499999999999996	35.799999999999997	0.033975999999999999	0.037579000000000001	0.039996999999999998	0.042424000000000003	0.045685000000000003	0.051300999999999999	0.061985999999999999	0.080158999999999994	0.100545	0.114673	0.122881	0.124641	0.11849700000000001	0.109768	0.103835	0.100064	0.095184000000000005	0.089407	0.085974999999999996	0.080852999999999994	0.073179999999999995	0.066224000000000005	0.060816000000000002	0.063556000000000001	0.091345999999999997	0.15365500000000001	0.22897200000000001	0.30948199999999998	0.38676500000000003	0.437583	0.46669300000000002	0.48567199999999999	0.49303599999999997	0.499946	0.50730699999999995	0.51452600000000004	0.52218699999999996	0.529474	0.53541499999999997	0.54122099999999995	0.54863499999999998	0.55565799999999999	0.56313400000000002	0.57173399999999996	0.58347800000000005	0.62534400000000001	0101000020E6100000FAC6212C74BF1B40671E0AB0D9704A40	259320.09354901346	544953.40941509476	59.818609899999998	5
293_100824_03	2494	3454768	2010-09-15 06:30:39	52.881626599999997	6.9369899000000004	13.800000000000001	11	474537.42999999999	5875735.7000000002	1.23	13.66	34.840000000000003	0.90700000000000003	35.340000000000003	0.034043999999999998	0.037662000000000001	0.040092999999999997	0.042574000000000001	0.045931	0.051567000000000002	0.062205000000000003	0.080366000000000007	0.10062500000000001	0.114829	0.123192	0.125141	0.119392	0.11096200000000001	0.10524600000000001	0.101604	0.096738000000000005	0.091008000000000006	0.087715000000000001	0.082672999999999996	0.074938000000000005	0.067919999999999994	0.062434999999999997	0.065250000000000002	0.093382000000000007	0.15579699999999999	0.22964100000000001	0.30740400000000001	0.38131300000000001	0.42976900000000001	0.45734999999999998	0.475441	0.48269499999999999	0.48964000000000002	0.497145	0.50418799999999997	0.51166599999999995	0.51873800000000003	0.524756	0.53058300000000003	0.53723399999999999	0.54382799999999998	0.55110800000000004	0.55886599999999997	0.56897799999999998	0.59763699999999997	0101000020E6100000B0BAC4477ABF1B404F24F323D9704A40	259321.70168296044	544951.58503762935	59.818616499999997	5
293_100824_03	2495	3456166	2010-09-15 06:30:39	52.8816183	6.9370000000000003	13.800000000000001	11	474538.12	5875734.7800000003	1.1499999999999999	14.9	34.840000000000003	0.77800000000000002	36.090000000000003	0.035041000000000003	0.038729	0.041191999999999999	0.043739	0.047243	0.053225000000000001	0.064847000000000002	0.084967000000000001	0.107777	0.12360400000000001	0.132662	0.13430600000000001	0.12700700000000001	0.11676599999999999	0.109857	0.105528	0.099879999999999997	0.093274999999999997	0.089415999999999995	0.083752999999999994	0.075264999999999999	0.067681000000000005	0.061816000000000003	0.064629000000000006	0.094488000000000003	0.16331300000000001	0.248311	0.340729	0.43013400000000002	0.48885299999999998	0.52219099999999996	0.54389100000000001	0.55174699999999999	0.55921399999999999	0.56756099999999998	0.57548200000000005	0.58425899999999997	0.59247399999999995	0.59912399999999999	0.60502	0.61297400000000002	0.62121599999999999	0.63094300000000003	0.64056500000000005	0.65401100000000001	0.71967800000000004	0101000020E6100000736891ED7CBF1B400E0753DED8704A40	259322.4013059517	544950.67617210571	59.818618299999997	5
293_100824_03	2496	3457564	2010-09-15 06:30:41	52.881610000000002	6.9370115999999999	13.800000000000001	11	474538.90999999997	5875733.8600000003	1.22	15.050000000000001	34.850000000000001	0.65600000000000003	36.899999999999999	0.035823000000000001	0.039609999999999999	0.042206	0.044858000000000002	0.048478	0.054505999999999999	0.066216999999999998	0.086463999999999999	0.109303	0.125227	0.13444800000000001	0.13625799999999999	0.12914700000000001	0.119141	0.112335	0.108164	0.10270899999999999	0.096149999999999999	0.092272999999999994	0.086649000000000004	0.078137999999999999	0.070385000000000003	0.064560000000000006	0.067506999999999998	0.098088999999999996	0.16827600000000001	0.25430799999999998	0.34793800000000003	0.43911299999999998	0.49895099999999998	0.53349599999999997	0.55752800000000002	0.56578399999999995	0.57379100000000005	0.58280799999999999	0.59136900000000003	0.60145999999999999	0.61158699999999999	0.61810699999999996	0.62492199999999998	0.63442900000000002	0.64468099999999995	0.65554500000000004	0.66826399999999997	0.68603800000000004	0.80075700000000005	0101000020E6100000FAE307F87FBF1B40CDE9B298D8704A40	259323.20188887656	544949.76947445702	59.8186216	5
293_100824_03	2497	3458962	2010-09-15 06:30:42	52.881601600000003	6.9370215999999996	13.800000000000001	11	474539.59999999998	5875732.9199999999	1.1599999999999999	14.15	34.850000000000001	0.81299999999999994	35.880000000000003	0.033139000000000002	0.036688999999999999	0.039003000000000003	0.041355999999999997	0.044652999999999998	0.050125999999999997	0.060510000000000001	0.078409999999999994	0.098516000000000006	0.11260000000000001	0.120862	0.122749	0.116719	0.108164	0.102383	0.098682000000000006	0.093843999999999997	0.088206999999999994	0.084899000000000002	0.079991000000000007	0.072441000000000005	0.065568000000000001	0.060332999999999998	0.062981999999999996	0.090440999999999994	0.152285	0.226798	0.306114	0.38211600000000001	0.43209700000000001	0.46074500000000002	0.47944599999999998	0.48696600000000001	0.49396699999999999	0.50148400000000004	0.50871	0.51666299999999998	0.52387499999999998	0.53036700000000003	0.53659900000000005	0.54389699999999996	0.55125000000000002	0.55854800000000004	0.56605300000000003	0.57756300000000005	0.61780800000000002	0101000020E610000016951E9782BF1B40F70C3C52D8704A40	259323.89502064791	544948.84933858807	59.818623200000005	5
293_100824_03	2498	3460360	2010-09-15 06:30:43	52.881594999999997	6.9370333000000004	13.800000000000001	11	474540.40000000002	5875732.1900000004	1.0900000000000001	14.15	34.850000000000001	0.81299999999999994	35.880000000000003	0.033139000000000002	0.036688999999999999	0.039003000000000003	0.041355999999999997	0.044652999999999998	0.050125999999999997	0.060510000000000001	0.078409999999999994	0.098516000000000006	0.11260000000000001	0.120862	0.122749	0.116719	0.108164	0.102383	0.098682000000000006	0.093843999999999997	0.088206999999999994	0.084899000000000002	0.079991000000000007	0.072441000000000005	0.065568000000000001	0.060332999999999998	0.062981999999999996	0.090440999999999994	0.152285	0.226798	0.306114	0.38211600000000001	0.43209700000000001	0.46074500000000002	0.47944599999999998	0.48696600000000001	0.49396699999999999	0.50148400000000004	0.50871	0.51666299999999998	0.52387499999999998	0.53036700000000003	0.53659900000000005	0.54389699999999996	0.55125000000000002	0.55854800000000004	0.56605300000000003	0.57756300000000005	0.61780800000000002	0101000020E6100000450D4BA885BF1B4097A8DE1AD8704A40	259324.69827352968	544948.13192844717	59.8186283	5
293_100824_03	2499	3461758	2010-09-15 06:30:44	52.881586599999999	6.9370450000000003	13.800000000000001	11	474541.20000000001	5875731.2599999998	1.23	13.779999999999999	34.850000000000001	0.93400000000000005	35.200000000000003	0.033558999999999999	0.037069999999999999	0.039412000000000003	0.041848999999999997	0.045113	0.050583000000000003	0.061071	0.078978999999999994	0.099061999999999997	0.113106	0.121431	0.123318	0.117407	0.10896500000000001	0.10320699999999999	0.099564	0.094725000000000004	0.089057999999999998	0.085773000000000002	0.080867999999999995	0.073282	0.066370999999999999	0.061029	0.063796000000000005	0.091417999999999999	0.15329899999999999	0.22733	0.30531999999999998	0.37954599999999999	0.42819000000000002	0.45593299999999998	0.473667	0.481323	0.488506	0.495921	0.50289300000000003	0.51018200000000002	0.51699499999999998	0.52278599999999997	0.52834400000000004	0.53482099999999999	0.54157599999999995	0.54903500000000005	0.55648200000000003	0.56543500000000002	0.58985200000000004	0101000020E6100000738577B988BF1B40C1CB67D4D7704A40	259325.5058268368	544947.21424965491	59.818631599999996	5
293_100824_03	2500	3463156	2010-09-15 06:30:44	52.881578300000001	6.937055	13.699999999999999	11	474541.88	5875730.3300000001	1.1499999999999999	13.539999999999999	34.850000000000001	0.94199999999999995	35.149999999999999	0.034145000000000002	0.037768000000000003	0.040160000000000001	0.042653000000000003	0.045998999999999998	0.051741000000000002	0.062622999999999998	0.081197000000000005	0.102032	0.11666600000000001	0.12537599999999999	0.12742400000000001	0.121514	0.112806	0.10688599999999999	0.103154	0.098172999999999996	0.092308000000000001	0.088782	0.083529000000000006	0.075392000000000001	0.068079000000000001	0.062448999999999998	0.065308000000000005	0.094478999999999994	0.15934599999999999	0.23636799999999999	0.31665199999999999	0.39255099999999998	0.44201000000000001	0.47006100000000001	0.48821500000000001	0.49605199999999999	0.50351100000000004	0.51138399999999995	0.51863999999999999	0.52607499999999996	0.53318299999999996	0.53880499999999998	0.54459900000000006	0.55209799999999998	0.55897399999999997	0.56679999999999997	0.57485399999999998	0.58452400000000004	0.6099	0101000020E61000008F368E588BBF1B4080AEC78ED7704A40	259326.19872049228	544946.30524015706	59.818633300000002	5
293_100824_03	2501	3464554	2010-09-15 06:30:46	52.881571600000001	6.9370649999999996	13.699999999999999	11	474542.57000000001	5875729.5899999999	1.01	12.98	34.859999999999999	0.93200000000000005	35.210000000000001	0.035034000000000003	0.038745000000000002	0.041246999999999999	0.043804999999999997	0.047255999999999999	0.053122999999999997	0.064048999999999995	0.082405999999999993	0.102864	0.11720700000000001	0.12576699999999999	0.12798699999999999	0.12245300000000001	0.114208	0.10856399999999999	0.105003	0.10023700000000001	0.094620999999999997	0.091216000000000005	0.085932999999999995	0.077894000000000005	0.070555999999999994	0.064832000000000001	0.067747000000000002	0.097170999999999993	0.161299	0.235957	0.31276399999999999	0.38452199999999997	0.43115500000000001	0.45769599999999999	0.47522399999999998	0.48278900000000002	0.49043700000000001	0.49824600000000002	0.50551900000000005	0.51308799999999999	0.52027500000000004	0.52595599999999998	0.53128600000000004	0.53824499999999997	0.54541300000000004	0.55295499999999997	0.56153299999999995	0.57169199999999998	0.59672800000000004	0101000020E6100000ABE7A4F78DBF1B408C8A9356D7704A40	259326.88779196085	544945.5742474678	59.818636599999998	5
293_100824_03	2502	3465952	2010-09-15 06:30:46	52.881563300000003	6.9370766000000001	13.800000000000001	11	474543.35999999999	5875728.6699999999	1.22	12.789999999999999	34.859999999999999	0.90500000000000003	35.359999999999999	0.035313999999999998	0.039037000000000002	0.041540000000000001	0.044083999999999998	0.047538999999999998	0.053365000000000003	0.064213999999999993	0.082555000000000003	0.10291	0.11715399999999999	0.12573699999999999	0.12795500000000001	0.122435	0.11427	0.108719	0.105214	0.100494	0.094941999999999999	0.091718999999999995	0.086588999999999999	0.078602000000000005	0.071365999999999999	0.065708000000000003	0.068709999999999993	0.098012000000000002	0.16188900000000001	0.23608399999999999	0.312359	0.383081	0.42872100000000002	0.45485900000000001	0.47218399999999999	0.479715	0.48694300000000001	0.49498599999999998	0.50261100000000003	0.51046199999999997	0.51779699999999995	0.52386500000000003	0.52892600000000001	0.53548899999999999	0.54264199999999996	0.55049400000000004	0.55928100000000003	0.57052800000000004	0.60064899999999999	0101000020E610000033631B0291BF1B404B6DF310D7704A40	259327.68837653537	544944.66755055427	59.818639900000001	5
293_100824_03	2503	3467350	2010-09-15 06:30:48	52.881554999999999	6.9370865999999998	13.800000000000001	11	474544.04999999999	5875727.75	1.1499999999999999	13.76	34.859999999999999	0.90500000000000003	35.359999999999999	0.035367000000000003	0.039097	0.041529000000000003	0.044103999999999997	0.047593999999999997	0.053487	0.064638000000000001	0.083783999999999997	0.105286	0.120295	0.129104	0.13101399999999999	0.124586	0.11537	0.109107	0.105117	0.099843000000000001	0.093719999999999998	0.090134000000000006	0.084755999999999998	0.076522000000000007	0.069180000000000005	0.063563999999999996	0.066406000000000007	0.095541000000000001	0.16125500000000001	0.240263	0.32360499999999998	0.40260499999999999	0.45388200000000001	0.48293900000000001	0.50176600000000005	0.50955300000000003	0.51676900000000003	0.52458400000000005	0.53212899999999996	0.53978000000000004	0.54658300000000004	0.55254700000000001	0.55812899999999999	0.56491499999999994	0.57198599999999999	0.580287	0.58840199999999998	0.59868100000000002	0.62937200000000004	0101000020E61000004F1432A193BF1B40095053CBD6704A40	259328.38127094653	544943.75854137028	59.818641599999999	5
293_100824_03	2504	3468748	2010-09-15 06:30:49	52.881548299999999	6.9370966000000003	13.800000000000001	11	474544.72999999998	5875727	1.01	13.51	34.859999999999999	0.90600000000000003	35.359999999999999	0.035487999999999999	0.039313000000000001	0.041912999999999999	0.044518000000000002	0.048119000000000002	0.054245000000000002	0.065722000000000003	0.085200999999999999	0.106986	0.122268	0.131385	0.13361500000000001	0.127468	0.118423	0.11215600000000001	0.108046	0.102575	0.096217999999999998	0.092446	0.086884000000000003	0.078362000000000001	0.070738999999999996	0.064688999999999997	0.067575999999999997	0.097725000000000006	0.16439999999999999	0.24313100000000001	0.32493300000000003	0.40244200000000002	0.45289000000000001	0.48184500000000002	0.50059699999999996	0.50829800000000003	0.51519599999999999	0.52257600000000004	0.52976400000000001	0.53732999999999997	0.54463399999999995	0.55165600000000004	0.55813299999999999	0.56572	0.57220700000000002	0.57937099999999997	0.58594000000000002	0.59467300000000001	0.62409700000000001	0101000020E61000006CC5484096BF1B40152C1F93D6704A40	259329.07034309366	544943.02754898591	59.818644899999995	5
293_100824_03	2505	3470146	2010-09-15 06:30:50	52.8815399	6.9371083000000002	13.800000000000001	11	474545.53000000003	5875726.0700000003	1.23	13.1	34.859999999999999	0.81399999999999995	35.890000000000001	0.033473000000000003	0.036967	0.039310999999999999	0.041717999999999998	0.045044000000000001	0.050642	0.060999999999999999	0.078446000000000002	0.097752000000000006	0.111258	0.119286	0.121397	0.116259	0.108671	0.103479	0.10022399999999999	0.095816999999999999	0.090466000000000005	0.087309999999999999	0.082306000000000004	0.074526999999999996	0.067555000000000004	0.062105	0.065018999999999993	0.093127000000000001	0.153838	0.22387699999999999	0.29577399999999998	0.36349300000000001	0.40795700000000001	0.43356600000000001	0.45079599999999997	0.45821499999999998	0.46544400000000002	0.472999	0.48049900000000001	0.48801699999999998	0.49463699999999999	0.50077499999999997	0.50612199999999996	0.51324099999999995	0.52056000000000002	0.52896900000000002	0.53826099999999999	0.549458	0.585839	0101000020E61000009A3D755199BF1B403F4FA84CD6704A40	259329.87789804552	544942.10987091938	59.818648199999998	5
293_100824_03	2506	3471544	2010-09-15 06:30:51	52.881531600000002	6.9371182999999998	13.800000000000001	11	474546.21000000002	5875725.1500000004	1.1499999999999999	14.19	34.859999999999999	0.66700000000000004	36.829999999999998	0.032302999999999998	0.035721000000000003	0.037959	0.040221	0.043278999999999998	0.048586999999999998	0.058689999999999999	0.075939999999999994	0.095191999999999999	0.10870100000000001	0.116618	0.118412	0.11269999999999999	0.10452599999999999	0.099033999999999997	0.095544000000000004	0.091005000000000003	0.085644999999999999	0.082560999999999996	0.077713000000000004	0.070259000000000002	0.063549999999999995	0.058262000000000001	0.060866999999999997	0.087528999999999996	0.14710899999999999	0.218197	0.29344500000000001	0.36580499999999999	0.41387000000000002	0.44156200000000001	0.46004299999999998	0.46693499999999999	0.473997	0.48194799999999999	0.48977999999999999	0.498419	0.506687	0.513069	0.51867799999999997	0.52602800000000005	0.53385400000000005	0.54326300000000005	0.55399799999999999	0.56909500000000002	0.64766500000000005	0101000020E6100000B6EE8BF09BBF1B40FE310807D6704A40	259330.57079321501	544941.20086204819	59.818649900000004	5
293_100824_03	2508	3474340	2010-09-15 06:30:53	52.881516599999998	6.9371400000000003	13.800000000000001	11	474547.70000000001	5875723.4800000004	1.0900000000000001	17.18	34.869999999999997	0.317	40.890000000000001	0.034605999999999998	0.038288000000000003	0.040806000000000002	0.043432999999999999	0.046986	0.052933000000000001	0.064338000000000006	0.084088999999999997	0.106364	0.12171700000000001	0.130332	0.13184100000000001	0.12456399999999999	0.114454	0.107686	0.10348300000000001	0.098066	0.091562000000000004	0.087598999999999996	0.082248000000000002	0.074124999999999996	0.066965999999999998	0.061615999999999997	0.064568	0.093411999999999995	0.16031599999999999	0.24513499999999999	0.34171899999999999	0.43951600000000002	0.50503399999999998	0.54478199999999999	0.57658500000000001	0.58452400000000004	0.59184000000000003	0.60335399999999995	0.61528099999999997	0.63143899999999997	0.65077099999999999	0.66298199999999996	0.673682	0.69184500000000004	0.71427499999999999	0.73771100000000001	0.76708900000000002	0.82408000000000003	1.4393210000000001	0101000020E61000000118CFA0A1BF1B40C8F03389D5704A40	259332.06718290478	544939.56331831752	59.818656599999997	5
293_100824_03	2509	3475738	2010-09-15 06:30:54	52.8815083	6.9371499999999999	13.699999999999999	11	474548.38	5875722.5599999996	1.1499999999999999	17.399999999999999	34.869999999999997	0.30599999999999999	41.350000000000001	0.034348999999999998	0.038030000000000001	0.040471	0.04301	0.046441000000000003	0.052319999999999998	0.063750000000000001	0.083667000000000005	0.106339	0.12188499999999999	0.13051699999999999	0.13181499999999999	0.124332	0.114124	0.10711900000000001	0.102851	0.097605999999999998	0.091337000000000002	0.087683999999999998	0.082387000000000002	0.074082999999999996	0.066811999999999996	0.061233999999999997	0.064019000000000006	0.092785999999999993	0.16037100000000001	0.24615200000000001	0.34422000000000003	0.44420300000000001	0.51137699999999997	0.551566	0.58389999999999997	0.59045599999999998	0.59773200000000004	0.61025099999999999	0.62406600000000001	0.64204399999999995	0.66402799999999995	0.67532999999999999	0.68471099999999996	0.70165900000000003	0.72141500000000003	0.74666500000000002	0.78118500000000002	0.84918800000000005	1.6540630000000001	0101000020E61000001DC9E53FA4BF1B4087D39343D5704A40	259332.76007883143	544938.6543097581	59.818658300000003	5
293_100824_03	2510	3477136	2010-09-15 06:30:55	52.881500000000003	6.9371615999999996	13.699999999999999	11	474549.17999999999	5875721.6299999999	1.22	17.719999999999999	34.869999999999997	0.30099999999999999	41.689999999999998	0.033943000000000001	0.037613000000000001	0.040065999999999997	0.042651000000000001	0.046154000000000001	0.052076999999999998	0.063602000000000006	0.084082000000000004	0.107335	0.123304	0.13222800000000001	0.133608	0.12571599999999999	0.11504200000000001	0.107798	0.10330400000000001	0.097727999999999995	0.091080999999999995	0.087073999999999999	0.081457000000000002	0.073039999999999994	0.065792000000000003	0.060220999999999997	0.063113000000000002	0.092759999999999995	0.162691	0.25203300000000001	0.35505399999999998	0.45970100000000003	0.530003	0.57231600000000005	0.60676600000000003	0.61400999999999994	0.62149299999999996	0.63371699999999997	0.64666100000000004	0.66408800000000001	0.68546099999999999	0.69808700000000001	0.70950800000000003	0.72930099999999998	0.75193399999999999	0.77725699999999998	0.80966300000000002	0.87132299999999996	1.6255580000000001	0101000020E6100000A4445C4AA7BF1B4046B6F3FDD4704A40	259333.56066560204	544937.74761382118	59.818661599999999	5
293_100824_03	2511	3478534	2010-09-15 06:30:56	52.881493300000002	6.9371716000000001	13.699999999999999	11	474549.85999999999	5875720.8899999997	1.01	17.960000000000001	34.869999999999997	0.29699999999999999	41.880000000000003	0.033848000000000003	0.037450999999999998	0.039836000000000003	0.04233	0.045821000000000001	0.051658000000000003	0.063106999999999996	0.083219000000000001	0.106236	0.12200900000000001	0.13073599999999999	0.13208500000000001	0.124219	0.113678	0.106599	0.10234699999999999	0.096934999999999993	0.090421000000000001	0.086433999999999997	0.080874000000000001	0.072417999999999996	0.065175999999999998	0.059776999999999997	0.062738000000000002	0.092050999999999994	0.16158900000000001	0.25098199999999998	0.35452699999999998	0.46016899999999999	0.53139599999999998	0.57429200000000002	0.60933000000000004	0.617448	0.62498799999999999	0.63844000000000001	0.65242199999999995	0.67045100000000002	0.69188000000000005	0.70296599999999998	0.71182599999999996	0.73246100000000003	0.75621099999999997	0.784659	0.82059800000000005	0.88590100000000005	1.724688	0101000020E6100000C1F572E9A9BF1B405292BFC5D4704A40	259334.24973935477	544937.01662216929	59.818664900000002	5
293_100824_03	2512	3479932	2010-09-15 06:30:57	52.881484999999998	6.9371815999999997	13.699999999999999	11	474550.53999999998	5875719.9699999997	1.1499999999999999	18.77	34.869999999999997	0.29199999999999998	41.689999999999998	0.033797000000000001	0.037379999999999997	0.039782999999999999	0.042200000000000001	0.045532000000000003	0.051198	0.062633999999999995	0.083016999999999994	0.106294	0.122253	0.13109499999999999	0.131998	0.123594	0.112442	0.104919	0.10029200000000001	0.094753000000000004	0.088251999999999997	0.084273000000000001	0.078813999999999995	0.070601999999999998	0.063328999999999996	0.0579	0.060749999999999998	0.089418999999999998	0.15906000000000001	0.25065599999999999	0.35917500000000002	0.471109	0.54708500000000004	0.59271300000000005	0.62886699999999995	0.63644800000000001	0.64418299999999995	0.657416	0.67139700000000002	0.69144499999999998	0.71496000000000004	0.725943	0.73558199999999996	0.75546800000000003	0.77810299999999999	0.80604200000000004	0.84147700000000003	0.91124799999999995	1.8363750000000001	0101000020E6100000DDA68988ACBF1B4010751F80D4704A40	259334.94263603713	544936.10761392198	59.8186666	5
293_100824_03	2513	3481330	2010-09-15 06:30:58	52.881476599999999	6.9371916000000002	13.699999999999999	11	474551.22999999998	5875719.0300000003	1.1599999999999999	19.579999999999998	34.869999999999997	0.28899999999999998	41.57	0.034383999999999998	0.038082999999999999	0.040461999999999998	0.042907000000000001	0.046267999999999997	0.052095000000000002	0.063585000000000003	0.084247000000000002	0.108041	0.124331	0.13318099999999999	0.13399	0.125111	0.113539	0.105783	0.10088800000000001	0.095145999999999994	0.088450000000000001	0.084431000000000006	0.078879000000000005	0.070608000000000004	0.063523999999999997	0.058265999999999998	0.060932	0.089478000000000002	0.15970500000000001	0.25360500000000002	0.36643199999999998	0.48546499999999998	0.56656600000000001	0.61521099999999995	0.653559	0.66131700000000004	0.66857200000000006	0.68199100000000001	0.69664599999999999	0.71722900000000001	0.74134599999999995	0.75445099999999998	0.76301799999999997	0.78288899999999995	0.80457000000000001	0.83276700000000003	0.86777000000000004	0.94168200000000002	1.9369799999999999	0101000020E6100000FA57A027AFBF1B403A98A839D4704A40	259335.63577189448	544935.18747973943	59.818668199999998	5
293_100824_03	2514	3482728	2010-09-15 06:30:59	52.881468300000002	6.9372015999999999	13.699999999999999	11	474551.90999999997	5875718.1100000003	1.1499999999999999	19.850000000000001	34.880000000000003	0.28799999999999998	41.530000000000001	0.033741	0.037268999999999997	0.039634000000000003	0.042130000000000001	0.045483000000000003	0.051193000000000002	0.062426000000000002	0.082747000000000001	0.106225	0.122281	0.13087099999999999	0.131629	0.12284	0.11129600000000001	0.103675	0.098824999999999996	0.093146000000000007	0.086527000000000007	0.082309999999999994	0.076952999999999994	0.068959000000000006	0.062019999999999999	0.056945999999999997	0.059655	0.087594000000000005	0.15704599999999999	0.25019799999999998	0.362819	0.48172300000000001	0.56332599999999999	0.612035	0.65096200000000004	0.65846400000000005	0.66578099999999996	0.67937000000000003	0.693129	0.71271499999999999	0.736147	0.74921199999999999	0.75826199999999999	0.77732500000000004	0.800319	0.82828299999999999	0.86248599999999997	0.93375699999999995	1.8468169999999999	0101000020E61000001609B7C6B1BF1B40F97A08F4D3704A40	259336.32866908479	544934.27847169002	59.818669900000003	5
293_100824_03	2515	3484126	2010-09-15 06:31:00	52.881459999999997	6.9372132999999998	13.800000000000001	11	474552.71000000002	5875717.1900000004	1.22	19.120000000000001	34.880000000000003	0.28699999999999998	41.460000000000001	0.033409000000000001	0.036998999999999997	0.039363000000000002	0.041769000000000001	0.045094000000000002	0.050777000000000003	0.062195	0.082683000000000006	0.10651099999999999	0.12281	0.131664	0.13255900000000001	0.123831	0.112188	0.10470500000000001	0.099886000000000003	0.094078999999999996	0.087288000000000004	0.083267999999999995	0.077827999999999994	0.069553000000000004	0.062321000000000001	0.056856999999999998	0.059641	0.088458999999999996	0.159248	0.25299199999999999	0.36475099999999999	0.48078900000000002	0.55935400000000002	0.606132	0.64375700000000002	0.65124400000000005	0.65866800000000003	0.672176	0.68700399999999995	0.70736200000000005	0.73113700000000004	0.74368800000000002	0.75304499999999996	0.77288000000000001	0.79464000000000001	0.82118199999999997	0.86117100000000002	0.93480099999999999	1.9273439999999999	0101000020E61000004481E3D7B4BF1B40B75D68AED3704A40	259337.13598788489	544933.37192087108	59.8186733	5
293_100824_03	2516	3485524	2010-09-15 06:31:01	52.881453299999997	6.9372233000000003	13.800000000000001	11	474553.40000000002	5875716.4500000002	1.01	20.18	34.880000000000003	0.28599999999999998	41.450000000000003	0.033432999999999997	0.036991999999999997	0.039354	0.041799000000000003	0.045131999999999999	0.050742000000000002	0.061782999999999998	0.081816	0.10516	0.12092899999999999	0.12947	0.13017899999999999	0.121348	0.109971	0.102461	0.097784999999999997	0.092088000000000003	0.085408999999999999	0.081471000000000002	0.076078999999999994	0.068295999999999996	0.061571000000000001	0.056620999999999998	0.059506999999999997	0.087243000000000001	0.156417	0.25019400000000003	0.36416799999999999	0.48506100000000002	0.56828100000000004	0.61843300000000001	0.65818299999999996	0.66595000000000004	0.67383499999999996	0.68754999999999999	0.70157199999999997	0.72122299999999995	0.74480199999999996	0.75740300000000005	0.76866299999999999	0.79035100000000003	0.81415700000000002	0.84260000000000002	0.87726700000000002	0.94927099999999998	1.92398	0101000020E61000006132FA76B7BF1B40C3393476D3704A40	259337.82506277616	544932.64092973387	59.818676599999996	5
293_100824_03	2517	3486922	2010-09-15 06:31:02	52.881444999999999	6.9372350000000003	13.800000000000001	11	474554.20000000001	5875715.5199999996	1.22	19.09	34.880000000000003	0.28599999999999998	41.460000000000001	0.033100999999999998	0.036588000000000002	0.038862000000000001	0.041176999999999998	0.044327999999999999	0.049729000000000002	0.060526999999999997	0.079896999999999996	0.102172	0.117497	0.12569900000000001	0.126441	0.118173	0.10734100000000001	0.10016799999999999	0.095756999999999995	0.090448000000000001	0.084339999999999998	0.080693000000000001	0.075610999999999998	0.067946000000000006	0.061124999999999999	0.056089	0.058925999999999999	0.086138000000000006	0.15287999999999999	0.24121400000000001	0.34687800000000002	0.45693499999999998	0.53120299999999998	0.57548299999999997	0.61182899999999996	0.61863400000000002	0.62578400000000001	0.63850799999999996	0.65273300000000001	0.67317199999999999	0.696801	0.70834900000000001	0.71651600000000004	0.733213	0.75446999999999997	0.78184699999999996	0.81803099999999995	0.89288100000000004	1.8913949999999999	0101000020E61000008FAA2688BABF1B40821C9430D3704A40	259338.63238211867	544931.73437916453	59.818680000000001	5
293_100824_03	2518	3488320	2010-09-15 06:31:03	52.881438299999999	6.9372449999999999	13.800000000000001	11	474554.88	5875714.7800000003	1.01	19.09	34.880000000000003	0.28599999999999998	41.460000000000001	0.033100999999999998	0.036588000000000002	0.038862000000000001	0.041176999999999998	0.044327999999999999	0.049729000000000002	0.060526999999999997	0.079896999999999996	0.102172	0.117497	0.12569900000000001	0.126441	0.118173	0.10734100000000001	0.10016799999999999	0.095756999999999995	0.090448000000000001	0.084339999999999998	0.080693000000000001	0.075610999999999998	0.067946000000000006	0.061124999999999999	0.056089	0.058925999999999999	0.086138000000000006	0.15287999999999999	0.24121400000000001	0.34687800000000002	0.45693499999999998	0.53120299999999998	0.57548299999999997	0.61182899999999996	0.61863400000000002	0.62578400000000001	0.63850799999999996	0.65273300000000001	0.67317199999999999	0.696801	0.70834900000000001	0.71651600000000004	0.733213	0.75446999999999997	0.78184699999999996	0.81803099999999995	0.89288100000000004	1.8913949999999999	0101000020E6100000AB5B3D27BDBF1B408EF85FF8D2704A40	259339.32145746046	544931.00338823744	59.818683299999996	5
293_100824_03	2519	3489718	2010-09-15 06:31:04	52.881430000000002	6.9372566000000004	13.800000000000001	11	474555.66999999998	5875713.8600000003	1.22	21.629999999999999	34.880000000000003	0.28899999999999998	41.549999999999997	0.033166000000000001	0.036592	0.038885000000000003	0.041285000000000002	0.044490000000000002	0.049807999999999998	0.060553999999999997	0.080496999999999999	0.103892	0.119757	0.12807299999999999	0.128414	0.11908000000000001	0.107129	0.099283999999999997	0.094397999999999996	0.088637999999999995	0.081908999999999996	0.077929999999999999	0.072951000000000002	0.065451999999999996	0.059089000000000003	0.054462999999999998	0.057249000000000001	0.083753999999999995	0.15165899999999999	0.246586	0.365786	0.49532100000000001	0.58526900000000004	0.63956900000000005	0.68228200000000006	0.69036299999999995	0.69698700000000002	0.70968200000000004	0.72377899999999995	0.74380999999999997	0.76876999999999995	0.78154400000000002	0.79229700000000003	0.81271000000000004	0.83557800000000004	0.86271299999999995	0.89754100000000003	0.97114800000000001	1.9740200000000001	0101000020E610000033D7B331C0BF1B404DDBBFB2D2704A40	259340.12204667277	544930.09669337736	59.818686599999999	5
293_100824_03	2520	3491116	2010-09-15 06:31:05	52.881421600000003	6.9372666000000001	13.800000000000001	11	474556.35999999999	5875712.9199999999	1.1599999999999999	20.469999999999999	34.890000000000001	0.29099999999999998	41.659999999999997	0.033762	0.037321	0.039627999999999997	0.042016999999999999	0.045260000000000002	0.050930999999999997	0.062338999999999999	0.082956000000000002	0.106867	0.12313	0.131687	0.13220399999999999	0.122986	0.11086799999999999	0.102977	0.098181000000000004	0.092408000000000004	0.085599999999999996	0.081685999999999995	0.076439999999999994	0.068471000000000004	0.061303000000000003	0.056031999999999998	0.058742000000000003	0.086739999999999998	0.15698699999999999	0.25259599999999999	0.36999900000000002	0.495307	0.58141600000000004	0.63268999999999997	0.67305899999999996	0.68096299999999998	0.68791100000000005	0.70180299999999995	0.71759499999999998	0.73947700000000005	0.76432100000000003	0.77777600000000002	0.78632599999999997	0.80570699999999995	0.82704999999999995	0.85567800000000005	0.89647600000000005	0.97914699999999999	2.0932019999999998	0101000020E61000004F88CAD0C2BF1B4077FE486CD2704A40	259340.81518433063	544929.17655992962	59.818688200000004	5
293_100824_03	2521	3492514	2010-09-15 06:31:05	52.881414900000003	6.9372765999999997	13.9	11	474557.03999999998	5875712.1799999997	1.01	20.5	34.890000000000001	0.29399999999999998	41.770000000000003	0.033813000000000003	0.037379000000000003	0.039678999999999999	0.04199	0.045122000000000002	0.050654999999999999	0.061778	0.082129999999999995	0.105848	0.122026	0.130521	0.130829	0.12148	0.109485	0.101572	0.096798999999999996	0.091161000000000006	0.084434999999999996	0.080550999999999998	0.075328000000000006	0.067470000000000002	0.060639999999999999	0.055749	0.058417999999999998	0.085692000000000004	0.15501899999999999	0.25012600000000001	0.367616	0.49270900000000001	0.57833999999999997	0.62966999999999995	0.66915599999999997	0.67680600000000002	0.68435999999999997	0.69839899999999999	0.71363900000000002	0.73483600000000004	0.760822	0.77120699999999998	0.77849699999999999	0.79742599999999997	0.82129700000000005	0.85008399999999995	0.88847299999999996	0.96924100000000002	2.039488	0101000020E61000006B39E16FC5BF1B4083DA1434D2704A40	259341.50426035226	544928.44556931267	59.8186915	5
293_100824_03	2522	3493912	2010-09-15 06:31:06	52.881406599999998	6.9372882999999996	13.9	11	474557.84000000003	5875711.2599999998	1.22	20.57	34.890000000000001	0.29799999999999999	41.93	0.033592999999999998	0.037156000000000002	0.039376000000000001	0.041634999999999998	0.044852000000000003	0.050526000000000001	0.061698000000000003	0.082074999999999995	0.105839	0.122086	0.13056799999999999	0.13086500000000001	0.121528	0.109545	0.101603	0.096916000000000002	0.091214000000000003	0.084695000000000006	0.080763000000000001	0.075509000000000007	0.067461999999999994	0.060498999999999997	0.055523000000000003	0.058442000000000001	0.086167999999999995	0.15561700000000001	0.25087300000000001	0.36863499999999999	0.49457099999999998	0.58035499999999995	0.63145700000000005	0.67200899999999997	0.679836	0.68791400000000003	0.70213000000000003	0.71723499999999996	0.737846	0.76185400000000003	0.77320100000000003	0.78081500000000004	0.80054700000000001	0.82499599999999995	0.85583299999999995	0.89844100000000005	0.977128	2.0142549999999999	0101000020E610000099B10D81C8BF1B4041BD74EED1704A40	259342.31158105494	544927.53901935497	59.818694899999997	5
293_100824_03	2523	3495310	2010-09-15 06:31:08	52.881398300000001	6.9372983000000001	13.9	11	474558.53000000003	5875710.3300000001	1.1499999999999999	21.5	34.890000000000001	0.316	40.93	0.033494000000000003	0.036909999999999998	0.039154000000000001	0.041591000000000003	0.044860999999999998	0.050403999999999997	0.061475000000000002	0.081929000000000002	0.105929	0.12224500000000001	0.13073000000000001	0.130909	0.12128800000000001	0.108962	0.10102899999999999	0.096117999999999995	0.090276999999999996	0.083380999999999997	0.079102000000000006	0.073597999999999997	0.065863000000000005	0.059394000000000002	0.054752000000000002	0.057549999999999997	0.084863999999999995	0.15498700000000001	0.25309199999999998	0.37569000000000002	0.50860899999999998	0.60087500000000005	0.65620299999999998	0.69882100000000003	0.70822399999999996	0.71576499999999998	0.729495	0.74274099999999998	0.76083599999999996	0.78249599999999997	0.79486500000000004	0.80399699999999996	0.82532099999999997	0.85005799999999998	0.87793100000000002	0.91090099999999996	0.97789199999999998	1.758308	0101000020E6100000B6622420CBBF1B4000A0D4A8D1704A40	259343.00448053805	544926.63001226378	59.818696600000003	5
293_100824_03	2524	3496708	2010-09-15 06:31:09	52.881391600000001	6.9373100000000001	14	11	474559.33000000002	5875709.5899999999	1.0900000000000001	21.329999999999998	34.890000000000001	0.42799999999999999	38.960000000000001	0.036136000000000001	0.039949999999999999	0.042519000000000001	0.045121000000000001	0.048583000000000001	0.054475000000000003	0.066425999999999999	0.088577000000000003	0.114786	0.13286999999999999	0.14244699999999999	0.142897	0.13236999999999999	0.118852	0.10994	0.104502	0.097923999999999997	0.090449000000000002	0.086122000000000004	0.080412999999999998	0.072026999999999994	0.064706	0.059526999999999997	0.062281000000000003	0.091661999999999993	0.16806399999999999	0.27567799999999998	0.41123999999999999	0.55804399999999998	0.65969900000000004	0.71932799999999997	0.76215699999999997	0.77208900000000003	0.77988400000000002	0.79291800000000001	0.80657000000000001	0.82472400000000001	0.84557899999999997	0.85658900000000004	0.86398200000000003	0.87756699999999999	0.893123	0.91314499999999998	0.93835800000000003	0.98497800000000002	1.306886	0101000020E6100000E4DA5031CEBF1B400C7CA070D1704A40	259343.80797877247	544925.9014792426	59.818701599999997	5
293_100824_03	2526	3499504	2010-09-15 06:31:11	52.881374999999998	6.9373300000000002	14	11	474560.70000000001	5875707.75	1.1499999999999999	20.190000000000001	34.899999999999999	0.91200000000000003	35.359999999999999	0.033952000000000003	0.037408999999999998	0.039613000000000002	0.0419	0.044977999999999997	0.0504	0.061392000000000002	0.081715999999999997	0.105646	0.12202200000000001	0.13069600000000001	0.130912	0.121182	0.108805	0.100716	0.095584000000000002	0.089472999999999997	0.082530999999999993	0.078397999999999995	0.073066000000000006	0.065401000000000001	0.058695999999999998	0.053953000000000001	0.056769	0.083727999999999997	0.15258099999999999	0.248393	0.366589	0.49347200000000002	0.58175900000000003	0.63201200000000002	0.66271500000000005	0.67201299999999997	0.67923599999999995	0.687859	0.69593700000000003	0.70475699999999997	0.71310899999999999	0.71909999999999996	0.72443000000000002	0.73124	0.73840399999999995	0.74681299999999995	0.75533600000000001	0.76658499999999996	0.82657700000000001	0101000020E61000001D3D7E6FD3BF1B40894160E5D0704A40	259345.19377899886	544924.08346559003	59.818705000000001	5
293_100824_03	2527	3500902	2010-09-15 06:31:12	52.881368299999998	6.9373415999999999	14	11	474561.48999999999	5875707	1.0900000000000001	20.539999999999999	34.899999999999999	0.92100000000000004	35.310000000000002	0.034840000000000003	0.038438	0.040725999999999998	0.043083999999999997	0.046321000000000001	0.051916999999999998	0.063266000000000003	0.084052000000000002	0.108373	0.12504399999999999	0.13392699999999999	0.134183	0.124332	0.111854	0.103675	0.098537	0.092251	0.085128999999999996	0.081025	0.075564999999999993	0.067656999999999995	0.060734000000000003	0.055816999999999999	0.058636000000000001	0.086366999999999999	0.15679999999999999	0.25473400000000002	0.37634400000000001	0.50783699999999998	0.60028400000000004	0.65344999999999998	0.685554	0.69581700000000002	0.70357099999999995	0.71248400000000001	0.72082000000000002	0.730271	0.73917100000000002	0.745784	0.75168999999999997	0.75947299999999995	0.76687499999999997	0.77498800000000001	0.78334899999999996	0.79546300000000003	0.85921000000000003	0101000020E6100000A4B8F479D6BF1B40951D2CADD0704A40	259345.99054729118	544923.35478837753	59.818709900000002	5
293_100824_03	2528	3502300	2010-09-15 06:31:13	52.8813599	6.9373516000000004	14	11	474562.16999999998	5875706.0700000003	1.1599999999999999	19.670000000000002	34.899999999999999	0.92700000000000005	35.280000000000001	0.034799999999999998	0.038386000000000003	0.040640999999999997	0.043013000000000003	0.046294000000000002	0.052069999999999998	0.063669000000000003	0.084930000000000005	0.10975699999999999	0.126803	0.135903	0.136264	0.126358	0.113715	0.10533099999999999	0.100048	0.093564999999999995	0.086286000000000002	0.082030000000000006	0.076374999999999998	0.068164000000000002	0.060920000000000002	0.055853	0.058620999999999999	0.086989999999999998	0.15870300000000001	0.25689400000000001	0.37659999999999999	0.50384899999999999	0.592059	0.64233799999999996	0.673014	0.68255200000000005	0.68984699999999999	0.69835599999999998	0.70646100000000001	0.71546100000000001	0.72411599999999998	0.73059200000000002	0.73580299999999998	0.74277099999999996	0.74985599999999997	0.75743499999999997	0.76567099999999999	0.77752399999999999	0.83600099999999999	0101000020E6100000C1690B19D9BF1B40BF40B566D0704A40	259346.6836869797	544922.43465577043	59.818711499999999	5
293_100824_03	2529	3503698	2010-09-15 06:31:14	52.881351600000002	6.9373633000000003	14	11	474562.96999999997	5875705.1500000004	1.22	20.129999999999999	34.899999999999999	0.92800000000000005	35.280000000000001	0.034416000000000002	0.03789	0.040078000000000003	0.042473999999999998	0.045670000000000002	0.051381999999999997	0.062973000000000001	0.084334999999999993	0.10929700000000001	0.126355	0.13538900000000001	0.13559499999999999	0.125471	0.11258700000000001	0.104079	0.098727999999999996	0.092271000000000006	0.084991999999999998	0.080695000000000003	0.074971999999999997	0.066813999999999998	0.059615000000000001	0.054481000000000002	0.057299000000000003	0.085699999999999998	0.15798400000000001	0.25791399999999998	0.38064199999999998	0.511911	0.60334299999999996	0.65564100000000003	0.68720899999999996	0.69728199999999996	0.70488700000000004	0.71407200000000004	0.72261399999999998	0.73190200000000005	0.74019400000000002	0.74609700000000001	0.75142399999999998	0.75882000000000005	0.766374	0.77511699999999994	0.78364900000000004	0.79510199999999998	0.85638999999999998	0101000020E6100000EFE1372ADCBF1B407E231521D0704A40	259347.49100961362	544921.52810667676	59.818714900000003	5
293_100824_03	2530	3505096	2010-09-15 06:31:15	52.881343299999997	6.9373733	14.1	11	474563.65999999997	5875704.2199999997	1.1499999999999999	20.949999999999999	34.899999999999999	0.92800000000000005	35.280000000000001	0.034215000000000002	0.037676000000000001	0.039897000000000002	0.042208000000000002	0.045331000000000003	0.050799999999999998	0.062072000000000002	0.083075999999999997	0.10786800000000001	0.124809	0.13373299999999999	0.13381599999999999	0.123499	0.110425	0.101856	0.096442	0.089903999999999998	0.082669000000000006	0.078390000000000001	0.072929999999999995	0.065044000000000005	0.058103000000000002	0.053171999999999997	0.055757000000000001	0.082971000000000003	0.15379000000000001	0.25367400000000001	0.37837100000000001	0.51354500000000003	0.60848800000000003	0.66278300000000001	0.69554499999999997	0.70544399999999996	0.71275599999999995	0.72158800000000001	0.73014500000000004	0.73932200000000003	0.74767600000000001	0.753799	0.75895299999999999	0.76674299999999995	0.77377799999999997	0.78107700000000002	0.78945600000000005	0.80054400000000003	0.86356500000000003	0101000020E61000000B934EC9DEBF1B403C0675DBCF704A40	259348.18391088545	544920.61910032679	59.818716599999995	5
293_100824_03	2531	3506494	2010-09-15 06:31:16	52.881335	6.9373849999999999	14	11	474564.46000000002	5875703.2999999998	1.22	21.129999999999999	34.899999999999999	0.91000000000000003	35.380000000000003	0.034516999999999999	0.038030000000000001	0.040281999999999998	0.042630000000000001	0.045837000000000003	0.051357	0.062564999999999996	0.083441000000000001	0.107918	0.124683	0.13356299999999999	0.13366900000000001	0.12349400000000001	0.110678	0.102224	0.096903000000000003	0.090494000000000005	0.083321000000000006	0.079166	0.073762999999999995	0.065880999999999995	0.058978000000000003	0.054089999999999999	0.056716000000000003	0.083900000000000002	0.15448899999999999	0.25428400000000001	0.379106	0.51507099999999995	0.61099999999999999	0.66623600000000005	0.69955800000000001	0.70994900000000005	0.717808	0.72691899999999998	0.73542799999999997	0.74514199999999997	0.75427699999999998	0.76085499999999995	0.76648099999999997	0.77458300000000002	0.781941	0.78970099999999999	0.79861899999999997	0.81121200000000004	0.87785000000000002	0101000020E6100000390B7BDAE1BF1B40FBE8D495CF704A40	259348.99123409064	544919.71255148028	59.818719999999999	5
293_100824_03	2532	3507892	2010-09-15 06:31:16	52.881326600000001	6.9373950000000004	14	11	474565.14000000001	5875702.3700000001	1.1599999999999999	19.550000000000001	34.899999999999999	0.89600000000000002	35.450000000000003	0.034001000000000003	0.037485999999999998	0.039698999999999998	0.042037999999999999	0.045245	0.050826999999999997	0.062129999999999998	0.082816000000000001	0.106764	0.123158	0.13195599999999999	0.13239000000000001	0.122932	0.110693	0.102655	0.097586000000000006	0.091415999999999997	0.084453	0.080323000000000006	0.074823000000000001	0.066850000000000007	0.059888999999999998	0.054743	0.057472000000000002	0.085222999999999993	0.15529599999999999	0.25098100000000001	0.36700100000000002	0.48991600000000002	0.57509900000000003	0.62380800000000003	0.65409499999999998	0.663601	0.67104900000000001	0.679975	0.68840000000000001	0.69720800000000005	0.70602799999999999	0.71198700000000004	0.71736100000000003	0.72564799999999996	0.73287500000000005	0.74161699999999997	0.75075700000000001	0.76319700000000001	0.82658600000000004	0101000020E610000056BC9179E4BF1B40250C5E4FCF704A40	259349.68437484375	544918.79241930041	59.818721600000003	5
293_100824_03	2533	3509290	2010-09-15 06:31:17	52.881320000000002	6.9374048999999998	14	11	474565.82000000001	5875701.6299999999	1	17.879999999999999	34.899999999999999	0.84899999999999998	35.719999999999999	0.032572999999999998	0.035971000000000003	0.038121000000000002	0.040370999999999997	0.043422000000000002	0.048835999999999997	0.059628	0.079067999999999999	0.101369	0.116741	0.125137	0.12588199999999999	0.117565	0.10660799999999999	0.099308999999999995	0.094781000000000004	0.089122999999999994	0.082600999999999994	0.078857999999999998	0.073644000000000001	0.065912999999999999	0.058964999999999997	0.053829000000000002	0.056333000000000001	0.083298999999999998	0.14929600000000001	0.236231	0.33760499999999999	0.44213799999999998	0.51334199999999996	0.553952	0.57916299999999998	0.58780699999999997	0.59507600000000005	0.60342600000000002	0.611487	0.62038899999999997	0.62842299999999995	0.63432200000000005	0.63999200000000001	0.64709300000000003	0.65419499999999997	0.66284600000000005	0.67226699999999995	0.68559199999999998	0.74551999999999996	0101000020E6100000CB70F211E7BF1B40C6A70018CF704A40	259350.36648398289	544918.07241143088	59.818724899999999	5
293_100824_03	2534	3510688	2010-09-15 06:31:19	52.881311599999997	6.9374165999999997	14.1	11	474566.62	5875700.7000000002	1.23	17.829999999999998	34.909999999999997	0.59599999999999997	37.390000000000001	0.031760999999999998	0.035088000000000001	0.037241000000000003	0.039412999999999997	0.042372	0.047559999999999998	0.058075000000000002	0.076899999999999996	0.098426	0.11317099999999999	0.121282	0.122044	0.114047	0.103487	0.096532000000000007	0.092111999999999999	0.086772000000000002	0.080493999999999996	0.076976000000000003	0.072050000000000003	0.064481999999999998	0.057694000000000002	0.052519999999999997	0.054947999999999997	0.081160999999999997	0.145008	0.228629	0.32579900000000001	0.42569499999999999	0.493649	0.53265499999999999	0.55819399999999997	0.56605799999999995	0.572959	0.58216400000000001	0.59155000000000002	0.60206700000000002	0.61244100000000001	0.61885400000000002	0.62503500000000001	0.63388199999999995	0.64311600000000002	0.65359	0.66693800000000003	0.68873700000000004	0.84102699999999997	0101000020E6100000F9E81E23EABF1B40EFCA89D1CE704A40	259351.17404696002	544917.15473690792	59.818728199999995	5
293_100824_03	2536	3513484	2010-09-15 06:31:20	52.881295000000001	6.9374365999999998	14	11	474567.98999999999	5875698.8600000003	1.1499999999999999	17.73	34.909999999999997	0.41699999999999998	39.100000000000001	0.031099000000000002	0.034339000000000001	0.036497000000000002	0.038635999999999997	0.041597000000000002	0.046768999999999998	0.057161999999999998	0.075812000000000004	0.097237000000000004	0.111925	0.120029	0.120907	0.113147	0.10284699999999999	0.096071000000000004	0.091794000000000001	0.086629999999999999	0.080544000000000004	0.077003000000000002	0.071964	0.064491999999999994	0.057844	0.052809000000000002	0.055265000000000002	0.081517999999999993	0.145318	0.227941	0.32339699999999999	0.42087400000000003	0.48662100000000003	0.52534700000000001	0.55276199999999998	0.56030899999999995	0.567438	0.57817700000000005	0.58824900000000002	0.60135799999999995	0.61661299999999997	0.62569799999999998	0.63250499999999998	0.64331799999999995	0.65580700000000003	0.67129099999999997	0.69206699999999999	0.72903099999999998	0.95211400000000002	0101000020E6100000324B4C61EFBF1B406D904946CE704A40	259352.55985232783	544915.33672535792	59.8187316	5
293_100824_03	2537	3514882	2010-09-15 06:31:21	52.881286600000003	6.9374482999999998	14	11	474568.78999999998	5875697.9199999999	1.23	16.149999999999999	34.909999999999997	0.54800000000000004	37.780000000000001	0.030752000000000002	0.034016999999999999	0.036172000000000003	0.038392000000000003	0.041390999999999997	0.046523000000000002	0.056826000000000002	0.075124999999999997	0.096091999999999997	0.110581	0.11868099999999999	0.119964	0.112854	0.10315100000000001	0.096514000000000003	0.092385999999999996	0.087264999999999995	0.081287999999999999	0.077821000000000001	0.072921	0.065547999999999995	0.058875999999999998	0.053705999999999997	0.056118000000000001	0.082382999999999998	0.14446600000000001	0.22251899999999999	0.30940499999999999	0.395982	0.45358500000000002	0.486736	0.50936199999999998	0.516239	0.52277099999999999	0.53092600000000001	0.53910100000000005	0.54931700000000006	0.55963700000000005	0.56692799999999999	0.57319100000000001	0.58163200000000004	0.59020600000000001	0.60083900000000001	0.61258199999999996	0.63288800000000001	0.71174899999999997	0101000020E610000060C37872F2BF1B4097B3D2FFCD704A40	259353.36741615756	544914.4190511998	59.818734900000003	5
293_100824_03	2540	3519076	2010-09-15 06:31:24	52.881263300000001	6.9374798999999996	14	11	474570.95000000001	5875695.3300000001	1	13.98	34.920000000000002	0.94899999999999995	35.18	0.032573999999999999	0.036025000000000001	0.038366999999999998	0.040698999999999999	0.043834999999999999	0.049321999999999998	0.060116999999999997	0.079006000000000007	0.10045999999999999	0.11533599999999999	0.123889	0.12547900000000001	0.118744	0.10918600000000001	0.102759	0.098789000000000002	0.093566999999999997	0.087521000000000002	0.083992999999999998	0.078938999999999995	0.071174000000000001	0.063991999999999993	0.058408000000000002	0.061029	0.089009000000000005	0.15309200000000001	0.23074800000000001	0.31337100000000001	0.39216099999999998	0.44275300000000001	0.470883	0.48861199999999999	0.49518499999999999	0.50170499999999996	0.50879799999999997	0.51558700000000002	0.52347200000000005	0.53044000000000002	0.53590000000000004	0.54090700000000003	0.54690899999999998	0.55317099999999997	0.55968200000000001	0.56722499999999998	0.57870200000000005	0.60621599999999998	0101000020E610000020A11CBBFABF1B4020555E3CCD704A40	259355.54999465428	544911.87236464012	59.8187432	5
293_100824_03	2541	3520474	2010-09-15 06:31:25	52.881254900000002	6.9374900000000004	14	11	474571.64000000001	5875694.4000000004	1.1599999999999999	14.31	34.920000000000002	0.95599999999999996	35.140000000000001	0.031698999999999998	0.035061000000000002	0.037349	0.039705999999999998	0.042877999999999999	0.048299000000000002	0.058800999999999999	0.077351000000000003	0.098448999999999995	0.113188	0.121681	0.123352	0.116774	0.107464	0.101239	0.097320000000000004	0.092116000000000003	0.086082000000000006	0.082514000000000004	0.077596999999999999	0.070055000000000006	0.063115000000000004	0.057812000000000002	0.060582999999999998	0.088428000000000007	0.152111	0.229625	0.31260300000000002	0.39214599999999999	0.44392199999999998	0.47302499999999997	0.491587	0.49858200000000003	0.50511799999999996	0.51213900000000001	0.51858800000000005	0.52542999999999995	0.53209899999999999	0.53825000000000001	0.54390799999999995	0.55106599999999994	0.55776999999999999	0.56360500000000002	0.56962999999999997	0.57740100000000005	0.59914199999999995	0101000020E6100000E44EE960FDBF1B404A78E7F5CC704A40	259356.24986841675	544910.95237796358	59.818744899999999	5
293_100824_03	2542	3521872	2010-09-15 06:31:26	52.881246599999997	6.9375016	14	11	474572.42999999999	5875693.4800000004	1.22	13.92	34.920000000000002	0.95999999999999996	35.130000000000003	0.031780000000000003	0.03517	0.037484999999999997	0.039897000000000002	0.043063999999999998	0.048495000000000003	0.059017	0.077269000000000004	0.097977999999999996	0.112414	0.120799	0.122547	0.116397	0.107576	0.101662	0.097931000000000004	0.092936000000000005	0.087137999999999993	0.083834000000000006	0.078921000000000005	0.071414000000000005	0.064418000000000003	0.058969000000000001	0.061740999999999997	0.089492000000000002	0.152147	0.22728999999999999	0.30680400000000002	0.38263399999999997	0.43196200000000001	0.45994499999999999	0.47775299999999998	0.48488300000000001	0.49154599999999998	0.49880099999999999	0.50551500000000005	0.51275599999999999	0.51958199999999999	0.525474	0.53113699999999997	0.53786800000000001	0.54469800000000002	0.55188000000000004	0.55838600000000005	0.56635000000000002	0.58783399999999997	0101000020E61000006BCA5F6B00C01B40085B47B0CC704A40	259357.05046397692	544910.04568589455	59.818748199999995	5
293_100824_03	2543	3523270	2010-09-15 06:31:27	52.8812383	6.9375133	14	11	474573.22999999998	5875692.5599999996	1.22	13.220000000000001	34.920000000000002	0.96399999999999997	35.100000000000001	0.032439999999999997	0.035902999999999997	0.038223	0.040607999999999998	0.043854999999999998	0.049370999999999998	0.059968	0.078232999999999997	0.098670999999999995	0.11282200000000001	0.12105399999999999	0.122838	0.11691799999999999	0.10839500000000001	0.102607	0.099071000000000006	0.094298000000000007	0.088614999999999999	0.085373000000000004	0.080567	0.073014999999999997	0.066002000000000005	0.060596999999999998	0.063334000000000001	0.091102000000000002	0.15276000000000001	0.225579	0.301203	0.37235400000000002	0.418213	0.44411699999999998	0.46053500000000003	0.46722599999999997	0.47400500000000001	0.48096	0.48800500000000002	0.49519000000000002	0.50170599999999999	0.507212	0.51239000000000001	0.51860799999999996	0.52493100000000004	0.53201200000000004	0.53908699999999998	0.54849599999999998	0.56821999999999995	0101000020E610000099428C7C03C01B40C73DA76ACC704A40	259357.85779053246	544909.13913852233	59.818751599999999	5
293_100824_03	2544	3524668	2010-09-15 06:31:28	52.881230000000002	6.9375232999999996	13.9	11	474573.91999999998	5875691.6299999999	1.1499999999999999	12.869999999999999	34.920000000000002	0.96299999999999997	35.109999999999999	0.032863999999999997	0.036408999999999997	0.038741999999999999	0.041181000000000002	0.044519000000000003	0.050237999999999998	0.061150999999999997	0.079713999999999993	0.100331	0.114674	0.123031	0.124884	0.119033	0.110484	0.10471800000000001	0.101143	0.096241999999999994	0.090426000000000006	0.087042999999999995	0.082012000000000002	0.074173000000000003	0.066819000000000003	0.061148000000000001	0.063991999999999993	0.092596999999999999	0.15507599999999999	0.227829	0.30262299999999998	0.37223299999999998	0.41690700000000003	0.44208700000000001	0.458422	0.46509299999999998	0.47206300000000001	0.47921999999999998	0.48595699999999997	0.49284800000000001	0.49896099999999999	0.50427999999999995	0.50968000000000002	0.51609300000000002	0.52289099999999999	0.53039499999999995	0.53748300000000004	0.54641099999999998	0.56483700000000003	0101000020E6100000B5F3A21B06C01B4086200725CC704A40	259358.55069543264	544908.23013365478	59.818753300000004	5
293_100824_03	2545	3526066	2010-09-15 06:31:29	52.881221600000003	6.9375349999999996	13.9	11	474574.71999999997	5875690.7000000002	1.23	12.970000000000001	34.920000000000002	0.96499999999999997	35.100000000000001	0.033085999999999997	0.036650000000000002	0.039028	0.041505	0.044852000000000003	0.050535999999999998	0.061304999999999998	0.079690999999999998	0.10023799999999999	0.11448800000000001	0.122831	0.12479	0.119042	0.110712	0.105015	0.10145999999999999	0.096654000000000004	0.090953000000000006	0.087692000000000006	0.082777000000000003	0.075115000000000001	0.068000000000000005	0.062491999999999999	0.065339999999999995	0.093776999999999999	0.15579499999999999	0.227962	0.30234	0.37212400000000001	0.417375	0.442805	0.459285	0.46574399999999999	0.47258099999999997	0.47958400000000001	0.48613800000000001	0.49290600000000001	0.499276	0.50488900000000003	0.50966900000000004	0.51623200000000002	0.52297000000000005	0.52960300000000005	0.53603599999999996	0.54463600000000001	0.56149400000000005	0101000020E6100000E36BCF2C09C01B40B04390DECB704A40	259359.35826153349	544907.31246049493	59.8187566	5
293_100824_03	2546	3527464	2010-09-15 06:31:30	52.881213299999999	6.9375466000000001	13.800000000000001	11	474575.51000000001	5875689.7800000003	1.22	13.73	34.920000000000002	0.96599999999999997	35.100000000000001	0.031650999999999999	0.035019000000000002	0.037265	0.039621999999999997	0.042759999999999999	0.048039999999999999	0.058167000000000003	0.075703999999999994	0.095466999999999996	0.10921599999999999	0.117227	0.11891599999999999	0.113095	0.10473300000000001	0.099039000000000002	0.095532000000000006	0.090906000000000001	0.085403999999999994	0.082197999999999993	0.077585000000000001	0.070462999999999998	0.063757999999999995	0.058571999999999999	0.061311999999999998	0.088195999999999997	0.14815700000000001	0.21976699999999999	0.29511799999999999	0.36698799999999998	0.41395700000000002	0.44049300000000002	0.45724500000000001	0.46412999999999999	0.47046500000000002	0.477215	0.48381999999999997	0.49057400000000001	0.49680999999999997	0.50196499999999999	0.50709499999999996	0.51336599999999999	0.51937500000000003	0.525644	0.53226700000000005	0.54098999999999997	0.55743600000000004	0101000020E61000006BE745370CC01B406E26F098CB704A40	259360.15885825269	544906.40576894209	59.818759899999996	5
293_100824_03	2547	3528862	2010-09-15 06:31:31	52.881205000000001	6.9375565999999997	13.800000000000001	11	474576.20000000001	5875688.8600000003	1.1499999999999999	12.289999999999999	34.93	0.96499999999999997	35.109999999999999	0.032078000000000002	0.035533000000000002	0.037900000000000003	0.040348000000000002	0.043576999999999998	0.049029000000000003	0.059341999999999999	0.076759999999999995	0.096121999999999999	0.109611	0.117627	0.11974600000000001	0.114716	0.107151	0.101994	0.098726999999999995	0.094367000000000006	0.089008000000000004	0.085982000000000003	0.081360000000000002	0.074032000000000001	0.067127999999999993	0.061754999999999997	0.064617999999999995	0.092199000000000003	0.15149000000000001	0.21907299999999999	0.28711500000000001	0.349916	0.39036500000000002	0.41322500000000001	0.42833199999999999	0.43470300000000001	0.44100800000000001	0.44773000000000002	0.45427600000000001	0.46102900000000002	0.467393	0.472945	0.47810999999999998	0.48428599999999999	0.48973800000000001	0.49606499999999998	0.50222699999999998	0.51023200000000002	0.52283000000000002	0101000020E610000087985CD60EC01B402D095053CB704A40	259360.85176395599	544905.49676439958	59.818761600000002	5
293_100824_03	2548	3530260	2010-09-15 06:31:33	52.881196600000003	6.9375682999999997	13.699999999999999	11	474577	5875687.9199999999	1.23	12.25	34.93	0.96199999999999997	35.119999999999997	0.033321000000000003	0.036885000000000001	0.039308999999999997	0.041827000000000003	0.045221999999999998	0.050841999999999998	0.061247000000000003	0.078726000000000004	0.098072000000000006	0.111522	0.11955300000000001	0.121683	0.11666799999999999	0.109138	0.104007	0.100802	0.096368999999999996	0.091069999999999998	0.088035000000000002	0.083266000000000007	0.075846999999999998	0.069019999999999998	0.063737000000000002	0.066583000000000003	0.094300999999999996	0.15370400000000001	0.22156000000000001	0.28992000000000001	0.35294199999999998	0.39350499999999999	0.41660700000000001	0.43198900000000001	0.43881900000000001	0.44528400000000001	0.45225399999999999	0.45876	0.46552300000000002	0.47171000000000002	0.47725099999999998	0.48225299999999999	0.48873100000000003	0.49512699999999998	0.50178400000000001	0.50853999999999999	0.51671999999999996	0.53009499999999998	0101000020E6100000B51089E711C01B40572CD90CCB704A40	259361.65933092992	544904.57909162424	59.818764900000005	5
293_100824_03	2549	3531658	2010-09-15 06:31:34	52.881188299999998	6.9375783000000002	13.699999999999999	11	474577.67999999999	5875687	1.1499999999999999	13.029999999999999	34.93	0.96299999999999997	35.119999999999997	0.033232999999999999	0.036790999999999997	0.039176999999999997	0.041606999999999998	0.044929999999999998	0.050680999999999997	0.061664999999999998	0.080360000000000001	0.10112599999999999	0.115448	0.123811	0.125698	0.11971900000000001	0.11104	0.105064	0.101311	0.096375000000000002	0.090518000000000001	0.087072999999999998	0.082002000000000005	0.074111999999999997	0.066805000000000003	0.061122999999999997	0.063862000000000002	0.092341000000000006	0.154941	0.228241	0.30396400000000001	0.37485099999999999	0.42058800000000002	0.44615500000000002	0.46250599999999997	0.46907500000000002	0.47587000000000002	0.48280499999999998	0.48956699999999997	0.49654399999999999	0.50319499999999995	0.50844599999999995	0.51392899999999997	0.52009499999999997	0.52594700000000005	0.53274500000000002	0.54016699999999995	0.549682	0.56891700000000001	0101000020E6100000D2C19F8614C01B40150F39C7CA704A40	259362.352237163	544903.67008729675	59.818766599999996	5
293_100824_03	2550	3533056	2010-09-15 06:31:35	52.881179899999999	6.9375900000000001	13.699999999999999	11	474578.47999999998	5875686.0700000003	1.23	12.279999999999999	34.93	0.96599999999999997	35.109999999999999	0.033474999999999998	0.037072000000000001	0.039483999999999998	0.041986000000000002	0.045407999999999997	0.051110999999999997	0.061913999999999997	0.080155000000000004	0.100365	0.114422	0.12270300000000001	0.12477000000000001	0.119257	0.111069	0.105508	0.10187400000000001	0.097051999999999999	0.091381000000000004	0.088074	0.083095000000000002	0.075375999999999999	0.068130999999999997	0.062449999999999999	0.065199999999999994	0.093514	0.15493899999999999	0.22539200000000001	0.29631999999999997	0.36153299999999999	0.40332200000000001	0.42675200000000002	0.44195600000000002	0.44810899999999998	0.454515	0.46139799999999997	0.46793800000000002	0.47459800000000002	0.48100599999999999	0.48677799999999999	0.49216599999999999	0.49813800000000003	0.50412400000000002	0.51003900000000002	0.51622999999999997	0.52490000000000003	0.54056000000000004	0101000020E6100000003ACC9717C01B403F32C280CA704A40	259363.15980471316	544902.75241477182	59.818769899999999	5
293_100824_03	2551	3534454	2010-09-15 06:31:36	52.881171600000002	6.9375999999999998	13.6	11	474579.16999999998	5875685.1500000004	1.1499999999999999	11.41	34.93	0.96499999999999997	35.119999999999997	0.033785000000000003	0.037386000000000003	0.039877999999999997	0.042450000000000002	0.045844000000000003	0.051392	0.061516000000000001	0.078231999999999996	0.096631999999999996	0.10946699999999999	0.117259	0.11962299999999999	0.11536	0.10867499999999999	0.104097	0.101247	0.097173999999999996	0.092353000000000005	0.089483999999999994	0.084999000000000005	0.077885999999999997	0.071254999999999999	0.066028000000000003	0.069008	0.096333000000000002	0.15348899999999999	0.21682799999999999	0.27897899999999998	0.33524100000000001	0.37144500000000003	0.39241900000000002	0.40630500000000003	0.41297600000000001	0.41960599999999998	0.42654799999999998	0.43294100000000002	0.43978699999999998	0.445822	0.45136399999999999	0.45676099999999997	0.46298099999999998	0.469198	0.47548600000000002	0.48249199999999998	0.49091400000000002	0.50038899999999997	0101000020E61000001CEBE2361AC01B40FE14223BCA704A40	259363.8527114756	544901.84341066179	59.818771600000005	5
293_100824_03	2552	3535852	2010-09-15 06:31:36	52.881164900000002	6.9376116000000003	13.6	11	474579.96000000002	5875684.4000000004	1.0900000000000001	11.44	34.93	0.95399999999999996	35.170000000000002	0.033542000000000002	0.037061999999999998	0.0395	0.042037999999999999	0.045400999999999997	0.050811000000000002	0.060754000000000002	0.077297000000000005	0.095546000000000006	0.10825899999999999	0.115982	0.118203	0.11378199999999999	0.107032	0.102393	0.099518999999999996	0.095518000000000006	0.090711	0.088022000000000003	0.083535999999999999	0.076550999999999994	0.070171999999999998	0.065197000000000005	0.068152000000000004	0.095056000000000002	0.15174499999999999	0.214979	0.27732400000000001	0.33373599999999998	0.369697	0.39044200000000001	0.404308	0.41089599999999998	0.417271	0.42394100000000001	0.43057499999999999	0.43745899999999999	0.44385000000000002	0.44884299999999999	0.453706	0.459758	0.46572000000000002	0.471862	0.478655	0.48733100000000001	0.49743999999999999	0101000020E6100000A46659411DC01B400AF1ED02CA704A40	259364.64948612556	544901.11473651533	59.818776499999998	5
293_100824_03	2553	3537250	2010-09-15 06:31:38	52.881156599999997	6.9376215999999999	13.6	11	474580.64000000001	5875683.4800000004	1.1499999999999999	11.56	34.939999999999998	0.94899999999999995	35.200000000000003	0.033280999999999998	0.036837000000000002	0.039338999999999999	0.041879	0.045217	0.050768000000000001	0.060912000000000001	0.077715999999999993	0.096171000000000006	0.10907699999999999	0.116894	0.11923300000000001	0.114791	0.10791199999999999	0.10320500000000001	0.10020900000000001	0.096042000000000002	0.091088000000000002	0.088195999999999997	0.083639000000000005	0.076527999999999999	0.069901000000000005	0.064616999999999994	0.067547999999999997	0.095098000000000002	0.152646	0.216748	0.27978900000000001	0.33700400000000003	0.37395299999999998	0.39505800000000002	0.40926899999999999	0.41595199999999999	0.42237999999999998	0.429197	0.43557800000000002	0.44197999999999998	0.44838699999999998	0.45411200000000002	0.45947399999999999	0.46554400000000001	0.47150500000000001	0.47718500000000003	0.48333500000000001	0.491282	0.50002199999999997	0101000020E6100000C01770E01FC01B40C8D34DBDC9704A40	259365.34239339054	544900.20573261613	59.818778199999997	5
293_100824_03	2554	3538648	2010-09-15 06:31:39	52.8811483	6.9376332999999999	13.5	11	474581.44	5875682.5599999996	1.22	11.25	34.939999999999998	0.95199999999999996	35.18	0.033451000000000002	0.037040999999999998	0.039558000000000003	0.042077999999999997	0.045473	0.051031	0.061214999999999999	0.078001000000000001	0.096453999999999998	0.109388	0.117229	0.119625	0.115286	0.108513	0.10390199999999999	0.10095899999999999	0.096907999999999994	0.092015	0.089251999999999998	0.084733000000000003	0.077565999999999996	0.070971000000000006	0.065729999999999997	0.068733000000000002	0.096341999999999997	0.15381800000000001	0.217137	0.27886899999999998	0.33455400000000002	0.37018800000000002	0.39066400000000001	0.40442099999999997	0.411022	0.41755199999999998	0.42436299999999999	0.43072100000000002	0.43743100000000001	0.444106	0.44954100000000002	0.45458199999999999	0.46091100000000002	0.46683400000000003	0.47311900000000001	0.47938599999999998	0.48761900000000002	0.49792500000000001	0101000020E6100000EE8F9CF122C01B4087B6AD77C9704A40	259366.14972307178	544899.29918662726	59.818781600000001	5
293_100824_03	2555	3540046	2010-09-15 06:31:39	52.881140000000002	6.9376449999999998	13.5	11	474582.23999999999	5875681.6299999999	1.22	11.5	34.939999999999998	0.95499999999999996	35.170000000000002	0.033943000000000001	0.037572000000000001	0.040051000000000003	0.042597999999999997	0.045929999999999999	0.051385	0.061245000000000001	0.077564999999999995	0.095547999999999994	0.108099	0.11573	0.118029	0.113798	0.10716100000000001	0.10264	0.099834999999999993	0.095897999999999997	0.091167999999999999	0.088419999999999999	0.084104999999999999	0.077296000000000004	0.070987999999999996	0.065930000000000002	0.068897	0.095522999999999997	0.151312	0.213309	0.27440399999999998	0.33023200000000003	0.36610799999999999	0.38677800000000001	0.40069900000000003	0.40701100000000001	0.41345100000000001	0.42001899999999998	0.42621900000000001	0.43277399999999999	0.43889600000000001	0.44427800000000001	0.44956699999999999	0.45565899999999998	0.46184599999999998	0.46744999999999998	0.473576	0.48136600000000002	0.49070000000000003	0101000020E61000001C08C90226C01B4046990D32C9704A40	259366.95705304953	544898.39264077088	59.818785000000005	5
293_100824_03	2556	3541444	2010-09-15 06:31:40	52.881131600000003	6.9376550000000003	13.5	11	474582.92999999999	5875680.7000000002	1.1599999999999999	11.57	34.939999999999998	0.95899999999999996	35.149999999999999	0.034444000000000002	0.038084	0.040555000000000001	0.043145000000000003	0.046580999999999997	0.052276999999999997	0.062587000000000004	0.079457	0.097949999999999995	0.110842	0.11856700000000001	0.120794	0.116282	0.109472	0.104794	0.10176499999999999	0.097683000000000006	0.092786999999999994	0.089936000000000002	0.085304000000000005	0.078023999999999996	0.071441000000000004	0.066262000000000001	0.069291000000000005	0.096747	0.15384900000000001	0.21729399999999999	0.27999800000000002	0.33749600000000002	0.37431599999999998	0.39549400000000001	0.40968100000000002	0.41619200000000001	0.42278300000000002	0.42950500000000003	0.43588199999999999	0.44240200000000002	0.44855	0.45358900000000002	0.45865099999999998	0.46462799999999999	0.47089900000000001	0.47726099999999999	0.48407699999999998	0.491981	0.50245499999999998	0101000020E610000039B9DFA128C01B4070BC96EBC8704A40	259367.6502001101	544897.47251116345	59.818786600000003	5
293_100824_03	2557	3542842	2010-09-15 06:31:42	52.881123299999999	6.937665	13.5	11	474583.60999999999	5875679.7800000003	1.1499999999999999	11.800000000000001	34.939999999999998	0.95799999999999996	35.159999999999997	0.033665	0.037290999999999998	0.039801000000000003	0.042352000000000001	0.045754999999999997	0.051395000000000003	0.061873999999999998	0.079117999999999994	0.098014000000000004	0.111162	0.119171	0.121617	0.117163	0.11013299999999999	0.105286	0.102213	0.097971000000000003	0.09289	0.089927000000000007	0.085130999999999998	0.077605999999999994	0.070707999999999993	0.065142000000000005	0.068085000000000007	0.096447000000000005	0.15559000000000001	0.221329	0.286273	0.34590799999999999	0.38434000000000001	0.40653899999999998	0.42140899999999998	0.42821199999999998	0.43500100000000003	0.441971	0.44869500000000001	0.45565600000000001	0.46235500000000002	0.46807599999999999	0.47327399999999997	0.47964200000000001	0.48566799999999999	0.49187199999999998	0.49835600000000002	0.50675099999999995	0.51925200000000005	0101000020E6100000556AF6402BC01B402E9FF6A5C8704A40	259368.34310843266	544896.56350769696	59.818788300000001	5
293_100824_03	2558	3544240	2010-09-15 06:31:42	52.881115000000001	6.9376765999999996	13.5	11	474584.40999999997	5875678.8600000003	1.22	11.800000000000001	34.939999999999998	0.95799999999999996	35.159999999999997	0.033665	0.037290999999999998	0.039801000000000003	0.042352000000000001	0.045754999999999997	0.051395000000000003	0.061873999999999998	0.079117999999999994	0.098014000000000004	0.111162	0.119171	0.121617	0.117163	0.11013299999999999	0.105286	0.102213	0.097971000000000003	0.09289	0.089927000000000007	0.085130999999999998	0.077605999999999994	0.070707999999999993	0.065142000000000005	0.068085000000000007	0.096447000000000005	0.15559000000000001	0.221329	0.286273	0.34590799999999999	0.38434000000000001	0.40653899999999998	0.42140899999999998	0.42821199999999998	0.43500100000000003	0.441971	0.44869500000000001	0.45565600000000001	0.46235500000000002	0.46807599999999999	0.47327399999999997	0.47964200000000001	0.48566799999999999	0.49187199999999998	0.49835600000000002	0.50675099999999995	0.51925200000000005	0101000020E6100000DCE56C4B2EC01B40ED815660C8704A40	259369.14370853742	544895.65681762306	59.818791599999997	5
293_100824_03	2559	3545638	2010-09-15 06:31:44	52.881106600000003	6.9376882999999996	13.5	11	474585.21000000002	5875677.9199999999	1.23	12.710000000000001	34.950000000000003	0.95899999999999996	35.159999999999997	0.034367000000000002	0.038053999999999998	0.040571000000000003	0.043187000000000003	0.046682000000000001	0.052519999999999997	0.063341999999999996	0.081407999999999994	0.10130599999999999	0.11516	0.123446	0.12564900000000001	0.12046800000000001	0.11264100000000001	0.107348	0.10394100000000001	0.099320000000000006	0.093808000000000002	0.090639999999999998	0.085705000000000003	0.077914999999999998	0.070889999999999995	0.065340999999999996	0.068196999999999994	0.096777000000000002	0.15843099999999999	0.22900799999999999	0.30083100000000002	0.368313	0.41222700000000001	0.43739	0.45378400000000002	0.461146	0.46817900000000001	0.47513100000000003	0.48187200000000002	0.48893300000000001	0.49564799999999998	0.50160499999999997	0.50713600000000003	0.51389300000000004	0.52054800000000001	0.52653799999999995	0.53348899999999999	0.54169100000000003	0.55816200000000005	0101000020E61000000A5E995C31C01B4017A5DF19C8704A40	259369.95127865556	544894.73914622853	59.8187949	5
293_100824_03	2560	3547036	2010-09-15 06:31:44	52.881098299999998	6.9377000000000004	13.5	11	474586.01000000001	5875677	1.22	13.57	34.950000000000003	0.95999999999999996	35.149999999999999	0.035001999999999998	0.038738000000000002	0.041231999999999998	0.043825000000000003	0.047326	0.053095000000000003	0.063858999999999999	0.082144999999999996	0.10247199999999999	0.11662400000000001	0.12495199999999999	0.126918	0.121097	0.11267000000000001	0.10699599999999999	0.103334	0.098551	0.092865000000000003	0.089545	0.084630999999999998	0.077074000000000004	0.070188	0.064824999999999994	0.067625000000000005	0.095460000000000003	0.15701200000000001	0.23005	0.30703200000000003	0.38063799999999998	0.42889300000000002	0.45643	0.47380899999999998	0.48123899999999997	0.48830400000000002	0.49541099999999999	0.501969	0.50874900000000001	0.51530699999999996	0.52144000000000001	0.52696699999999996	0.53419399999999995	0.540273	0.54725800000000002	0.55327099999999996	0.56204200000000004	0.582036	0101000020E610000039D6C56D34C01B40D5873FD4C7704A40	259370.75861007383	544893.8326010016	59.818798299999997	5
293_100824_03	2561	3548434	2010-09-15 06:31:46	52.881089899999999	6.93771	13.5	11	474586.69	5875676.0700000003	1.1599999999999999	13.52	34.950000000000003	0.96299999999999997	35.140000000000001	0.035178000000000001	0.038927000000000003	0.041460999999999998	0.044034999999999998	0.047558999999999997	0.053481000000000001	0.064568	0.083235000000000003	0.10398300000000001	0.11835900000000001	0.126833	0.12883500000000001	0.122863	0.114286	0.108377	0.10456699999999999	0.099572999999999995	0.093754000000000004	0.090344999999999995	0.085153000000000006	0.077229999999999993	0.070022000000000001	0.064328999999999997	0.067099000000000006	0.095863000000000004	0.15906500000000001	0.23343700000000001	0.31144300000000003	0.385905	0.43462499999999998	0.46228799999999998	0.47992800000000002	0.48719600000000002	0.49410900000000002	0.50130300000000005	0.50800900000000004	0.51503699999999997	0.52179399999999998	0.52786	0.53341499999999997	0.54013800000000001	0.54654999999999998	0.55262800000000001	0.55852800000000002	0.56706199999999995	0.58818599999999999	0101000020E61000005587DC0C37C01B40FFAAC88DC7704A40	259371.45175847571	544892.91247194004	59.818799900000002	5
293_100824_03	2562	3549832	2010-09-15 06:31:46	52.8810833	6.9377215999999997	13.4	11	474587.47999999998	5875675.3300000001	1.0800000000000001	13.529999999999999	34.950000000000003	0.96899999999999997	35.100000000000001	0.034194000000000002	0.037870000000000001	0.040293000000000002	0.042826999999999997	0.046258000000000001	0.052048999999999998	0.062961000000000003	0.081340999999999997	0.101676	0.11584700000000001	0.12425600000000001	0.12631000000000001	0.120577	0.112189	0.106473	0.10273500000000001	0.097886000000000001	0.092168	0.088762999999999995	0.083583000000000005	0.075633000000000006	0.068459999999999993	0.062781000000000003	0.065722000000000003	0.094550999999999996	0.15785099999999999	0.232123	0.309757	0.38359300000000002	0.43204300000000001	0.45967799999999998	0.47745399999999999	0.484933	0.49190400000000001	0.49934899999999999	0.50629900000000005	0.513598	0.52027100000000004	0.52587700000000004	0.53131200000000001	0.53808199999999995	0.54461400000000004	0.55110199999999998	0.55779699999999999	0.56614200000000003	0.58681000000000005	0101000020E6100000DC0253173AC01B40A0466B56C7704A40	259372.24829669207	544892.19492507738	59.818804900000003	5
293_100824_03	2563	3551230	2010-09-15 06:31:48	52.881074900000002	6.9377316000000002	13.4	11	474588.16999999998	5875674.4000000004	1.1599999999999999	13.640000000000001	34.950000000000003	0.97099999999999997	35.100000000000001	0.033812000000000002	0.037455000000000002	0.039847	0.042306999999999997	0.045707999999999999	0.051549999999999999	0.062616000000000005	0.0814	0.102377	0.117032	0.125725	0.127775	0.12171899999999999	0.112875	0.106793	0.102853	0.097692000000000001	0.091754000000000002	0.088190000000000004	0.082754999999999995	0.074537000000000006	0.067168000000000005	0.061352999999999998	0.064188999999999996	0.093730999999999995	0.15922800000000001	0.23663400000000001	0.31748700000000002	0.39412999999999998	0.44392599999999999	0.47234599999999999	0.49071599999999999	0.49844699999999997	0.50575099999999995	0.51345600000000002	0.52069200000000004	0.52821700000000005	0.53566899999999995	0.54194699999999996	0.54786199999999996	0.55452900000000005	0.56138999999999994	0.56803499999999996	0.57505099999999998	0.58423599999999998	0.60663800000000001	0101000020E6100000F9B369B63CC01B40CA69F40FC7704A40	259372.94144559948	544891.27479622629	59.818806500000001	5
293_100824_03	2564	3552628	2010-09-15 06:31:49	52.881066599999997	6.9377433000000002	13.4	11	474588.96999999997	5875673.4800000004	1.22	13.960000000000001	34.950000000000003	0.97599999999999998	35.07	0.033570000000000003	0.037138999999999998	0.039509000000000002	0.041916000000000002	0.045204000000000001	0.051006999999999997	0.062116999999999999	0.081333000000000003	0.102786	0.117725	0.126528	0.128494	0.121989	0.112689	0.106359	0.102227	0.096932000000000004	0.090800000000000006	0.087174000000000001	0.081604999999999997	0.073187000000000002	0.065641000000000005	0.059791999999999998	0.062479	0.092038999999999996	0.15853900000000001	0.23782500000000001	0.32120799999999999	0.40065699999999999	0.45246799999999998	0.48186000000000001	0.50061800000000001	0.50839800000000002	0.51588400000000001	0.52356599999999998	0.53112700000000002	0.53877200000000003	0.54603999999999997	0.55206200000000005	0.55728699999999998	0.56398599999999999	0.57049700000000003	0.57782199999999995	0.58513899999999996	0.59493600000000002	0.62096799999999996	0101000020E6100000272C96C73FC01B40884C54CAC6704A40	259373.74877813188	544890.36825150077	59.818809899999998	5
293_100824_03	2565	3554026	2010-09-15 06:31:49	52.881058299999999	6.9377532999999998	13.4	11	474589.65000000002	5875672.5599999996	1.1499999999999999	14.58	34.950000000000003	0.97199999999999998	35.090000000000003	0.034416000000000002	0.038067999999999998	0.040471	0.042942000000000001	0.046351999999999997	0.052174999999999999	0.063389000000000001	0.082726999999999995	0.10435899999999999	0.119468	0.128273	0.13003500000000001	0.12318800000000001	0.113501	0.106861	0.102547	0.097042000000000003	0.090794	0.087010000000000004	0.081544000000000005	0.073273000000000005	0.065793000000000004	0.060074000000000002	0.062827999999999995	0.091980000000000006	0.15856300000000001	0.23939099999999999	0.326011	0.40994900000000001	0.46515000000000001	0.49642399999999998	0.51616700000000004	0.52385300000000001	0.53089699999999995	0.538215	0.54524600000000001	0.55266199999999999	0.55987399999999998	0.56625199999999998	0.57202699999999995	0.57917600000000002	0.58523400000000003	0.59121999999999997	0.59728599999999998	0.60681200000000002	0.63388800000000001	0101000020E610000043DDAC6642C01B40472FB484C6704A40	259374.44168856452	544889.45924890693	59.818811599999997	5
293_100824_03	2566	3555424	2010-09-15 06:31:50	52.881050000000002	6.9377649999999997	13.4	11	474590.45000000001	5875671.6299999999	1.22	14.210000000000001	34.960000000000001	0.94299999999999995	35.25	0.033318	0.036771999999999999	0.039026999999999999	0.041355999999999997	0.044667999999999999	0.050278999999999997	0.061043	0.079499	0.10015499999999999	0.114402	0.122615	0.124234	0.117691	0.10851	0.10227799999999999	0.098184999999999995	0.093013999999999999	0.087007000000000001	0.083322999999999994	0.077961000000000003	0.070010000000000003	0.062962000000000004	0.057638000000000002	0.060255000000000003	0.088023000000000004	0.15080299999999999	0.226603	0.30704700000000001	0.384073	0.43467099999999997	0.46343600000000001	0.48157699999999998	0.48876799999999998	0.49569400000000002	0.50261	0.50894099999999998	0.51555899999999999	0.52159100000000003	0.52727000000000002	0.53264100000000003	0.53933200000000003	0.54623699999999997	0.55268799999999996	0.55909200000000003	0.56716100000000003	0.58791700000000002	0101000020E61000007155D97745C01B400612143FC6704A40	259375.24902166784	544888.55270443135	59.818815000000001	5
293_100824_03	2567	3556822	2010-09-15 06:31:51	52.881041600000003	6.9377750000000002	13.4	11	474591.14000000001	5875670.7000000002	1.1599999999999999	13.619999999999999	34.960000000000001	0.91200000000000003	35.409999999999997	0.032667000000000002	0.036053000000000002	0.038309999999999997	0.040606000000000003	0.043757999999999998	0.049202999999999997	0.059494999999999999	0.076990000000000003	0.096447000000000005	0.10994900000000001	0.11790200000000001	0.11967899999999999	0.113915	0.10559300000000001	0.099886000000000003	0.096242999999999995	0.091522999999999993	0.085988999999999996	0.082701999999999998	0.077621999999999997	0.069941000000000003	0.063228999999999994	0.058007000000000003	0.060650000000000003	0.087776000000000007	0.148176	0.21968499999999999	0.29431499999999999	0.36505100000000001	0.411385	0.43779499999999999	0.45472499999999999	0.46190199999999998	0.46870200000000001	0.47561399999999998	0.48248400000000002	0.48933500000000002	0.49579099999999998	0.50171200000000005	0.50680999999999998	0.51309800000000005	0.51950799999999997	0.52670799999999995	0.53368400000000005	0.54266599999999998	0.56553900000000001	0101000020E61000008E06F01648C01B4030359DF8C5704A40	259375.94217163965	544887.63257600751	59.818816600000005	5
293_100824_03	2568	3558220	2010-09-15 06:31:52	52.881033299999999	6.9377865999999999	13.4	11	474591.92999999999	5875669.7800000003	1.22	13.220000000000001	34.960000000000001	0.89800000000000002	35.490000000000002	0.032550000000000003	0.035968	0.038214999999999999	0.040545999999999999	0.043652000000000003	0.048992000000000001	0.05901	0.076022999999999993	0.094975000000000004	0.108197	0.11608300000000001	0.11801	0.112563	0.104694	0.099270999999999998	0.095768000000000006	0.091288999999999995	0.085959999999999995	0.082835000000000006	0.077935000000000004	0.070459999999999995	0.063740000000000005	0.058501999999999998	0.061228999999999999	0.088081000000000007	0.147203	0.21654000000000001	0.28808299999999998	0.35539700000000002	0.39930900000000003	0.42426999999999998	0.44045400000000001	0.447467	0.45427000000000001	0.46153699999999998	0.46865699999999999	0.475744	0.48253499999999999	0.487819	0.49320599999999998	0.49932399999999999	0.50537500000000002	0.51212800000000003	0.52019199999999999	0.53072600000000003	0.55627700000000002	0101000020E6100000158266214BC01B40EE17FDB2C5704A40	259376.74277458288	544886.72588719195	59.818819900000001	5
293_100824_03	2569	3559618	2010-09-15 06:31:53	52.881026599999998	6.9377966000000004	13.4	11	474592.60999999999	5875669.0300000003	1.01	13.18	34.960000000000001	0.86699999999999999	35.659999999999997	0.032093999999999998	0.035463000000000001	0.037726999999999997	0.039919999999999997	0.042986999999999997	0.048238000000000003	0.058271000000000003	0.075178999999999996	0.093990000000000004	0.107098	0.11487799999999999	0.116774	0.111389	0.103542	0.098130999999999996	0.094639000000000001	0.090202000000000004	0.084973999999999994	0.081858	0.076923000000000005	0.069430000000000006	0.062684000000000004	0.057403000000000003	0.060033999999999997	0.086892999999999998	0.14575099999999999	0.21423	0.28469800000000001	0.35092099999999998	0.39405699999999999	0.41864200000000001	0.43486000000000002	0.44173000000000001	0.44852700000000001	0.45573000000000002	0.46290599999999998	0.47004299999999999	0.476491	0.48206900000000003	0.48700500000000002	0.49305900000000003	0.49972899999999998	0.50710699999999997	0.51499200000000001	0.52696399999999999	0.55599699999999996	0101000020E610000032337DC04DC01B40FAF3C87AC5704A40	259377.43186184246	544885.99490167259	59.818823199999997	5
293_100824_03	2570	3561016	2010-09-15 06:31:54	52.881018300000001	6.9378066	13.4	11	474593.29999999999	5875668.1100000003	1.1499999999999999	13.08	34.960000000000001	0.93000000000000005	35.32	0.032661000000000003	0.036019000000000002	0.038234999999999998	0.040550999999999997	0.043749000000000003	0.049121999999999999	0.059207999999999997	0.076322000000000001	0.095298999999999995	0.108444	0.116133	0.117866	0.112349	0.104422	0.098990999999999996	0.095528000000000002	0.091090000000000004	0.085826	0.082573999999999995	0.07757	0.070138000000000006	0.063708000000000001	0.058776000000000002	0.061606000000000001	0.08856	0.14791899999999999	0.217475	0.289053	0.35601100000000002	0.399453	0.42415399999999998	0.44030799999999998	0.44764900000000002	0.45450200000000002	0.46129100000000001	0.46763500000000002	0.47432800000000003	0.48014800000000002	0.48554999999999998	0.49060900000000002	0.49726999999999999	0.504386	0.51150499999999999	0.51821200000000001	0.52631700000000003	0.54410899999999995	0101000020E61000004EE4935F50C01B40B9D62835C5704A40	259378.12477356035	544885.08589960937	59.818824900000003	5
293_100824_03	2572	3563812	2010-09-15 06:31:56	52.881001599999998	6.9378282999999996	13.5	11	474594.78000000003	5875666.2599999998	1.22	12.529999999999999	34.969999999999999	0.83399999999999996	35.850000000000001	0.033087999999999999	0.036482000000000001	0.038844999999999998	0.041259999999999998	0.044569999999999999	0.049923000000000002	0.059739	0.076042999999999999	0.093979999999999994	0.10636900000000001	0.113803	0.115769	0.11103499999999999	0.103967	0.099136000000000002	0.096032999999999993	0.091889999999999999	0.086929999999999993	0.083904000000000006	0.079178999999999999	0.072047	0.065790000000000001	0.060970000000000003	0.063779000000000002	0.089971999999999996	0.14624400000000001	0.210619	0.27574599999999999	0.33644400000000002	0.37586999999999998	0.39861099999999999	0.41400900000000002	0.42114600000000002	0.42781599999999997	0.434722	0.44110500000000002	0.44768799999999997	0.45377600000000001	0.45922299999999999	0.46478399999999997	0.47185899999999997	0.47915200000000002	0.48645500000000003	0.49337300000000001	0.50223799999999996	0.52362299999999995	0101000020E6100000980DD70F56C01B40A1DC11A9C4704A40	259379.62525931766	544883.25922785071	59.818829899999997	5
293_100824_03	2573	3565210	2010-09-15 06:31:57	52.8809933	6.9378383000000001	13.5	11	474595.46999999997	5875665.3300000001	1.1499999999999999	12.94	34.969999999999999	0.53100000000000003	37.960000000000001	0.032884999999999998	0.036412	0.038719999999999997	0.041034000000000001	0.044249999999999998	0.049673000000000002	0.059929999999999997	0.076955999999999997	0.095693	0.108642	0.116318	0.11835	0.11333600000000001	0.105962	0.100797	0.097560999999999995	0.093410000000000007	0.088339000000000001	0.085313	0.080449999999999994	0.072758000000000003	0.065937999999999997	0.060524000000000001	0.063333	0.090715000000000004	0.149559	0.216917	0.28588000000000002	0.35025299999999998	0.39156299999999999	0.41574800000000001	0.43385400000000002	0.44029200000000002	0.44747100000000001	0.45614199999999999	0.4652	0.47560400000000003	0.48594500000000002	0.49278699999999998	0.498137	0.50633600000000001	0.51625600000000005	0.52789399999999997	0.54279200000000005	0.56606599999999996	0.71044300000000005	0101000020E6100000B5BEEDAE58C01B4060BF7163C4704A40	259380.31817181857	544882.35022609669	59.818831600000003	5
293_100824_03	2575	3568006	2010-09-15 06:31:59	52.880978300000002	6.9378599999999997	13.5	11	474596.95000000001	5875663.6699999999	1.22	13.029999999999999	34.969999999999999	0.61799999999999999	37.259999999999998	0.032023999999999997	0.035286999999999999	0.037464999999999998	0.039720999999999999	0.042821999999999999	0.047999	0.057495999999999998	0.073399000000000006	0.091026999999999997	0.103197	0.110331	0.112134	0.107405	0.10045900000000001	0.095699999999999993	0.092709	0.088835999999999998	0.084090999999999999	0.081183000000000005	0.076623999999999998	0.069570999999999994	0.063490000000000005	0.058692000000000001	0.061522	0.087108000000000005	0.14205499999999999	0.20535900000000001	0.27065	0.33164100000000002	0.37174200000000002	0.39513300000000001	0.41173100000000001	0.41838799999999998	0.42504900000000001	0.43263299999999999	0.44003700000000001	0.44837199999999999	0.45603700000000003	0.46198	0.46748600000000001	0.47509899999999999	0.48368	0.493894	0.50476399999999999	0.52099600000000001	0.59409199999999995	0101000020E6100000FFE7305F5EC01B402B7E9DE5C3704A40	259381.81459580266	544880.71269770234	59.818838300000003	5
293_100824_03	2576	3569404	2010-09-15 06:32:00	52.880969999999998	6.9378716000000002	13.6	11	474597.73999999999	5875662.75	1.22	13.029999999999999	34.969999999999999	0.61799999999999999	37.259999999999998	0.032023999999999997	0.035286999999999999	0.037464999999999998	0.039720999999999999	0.042821999999999999	0.047999	0.057495999999999998	0.073399000000000006	0.091026999999999997	0.103197	0.110331	0.112134	0.107405	0.10045900000000001	0.095699999999999993	0.092709	0.088835999999999998	0.084090999999999999	0.081183000000000005	0.076623999999999998	0.069570999999999994	0.063490000000000005	0.058692000000000001	0.061522	0.087108000000000005	0.14205499999999999	0.20535900000000001	0.27065	0.33164100000000002	0.37174200000000002	0.39513300000000001	0.41173100000000001	0.41838799999999998	0.42504900000000001	0.43263299999999999	0.44003700000000001	0.44837199999999999	0.45603700000000003	0.46198	0.46748600000000001	0.47509899999999999	0.48368	0.493894	0.50476399999999999	0.52099600000000001	0.59409199999999995	0101000020E61000008763A76961C01B40E960FD9FC3704A40	259382.61520094232	544879.80600985524	59.818841599999999	5
293_100824_03	2577	3570802	2010-09-15 06:32:01	52.880963299999998	6.9378815999999999	13.6	11	474598.42999999999	5875662	1.01	12.720000000000001	34.969999999999999	0.48899999999999999	38.350000000000001	0.032218999999999998	0.035589999999999997	0.037864000000000002	0.040268999999999999	0.043486999999999998	0.048724000000000003	0.058304000000000002	0.074177000000000007	0.091563000000000005	0.103621	0.110765	0.112721	0.10833	0.10168099999999999	0.097054000000000001	0.094217999999999996	0.090454999999999994	0.085807999999999995	0.082998000000000002	0.078381999999999993	0.071358000000000005	0.065256999999999996	0.060454000000000001	0.063394000000000006	0.089390999999999998	0.14450099999999999	0.20696700000000001	0.27021000000000001	0.32884400000000003	0.36742599999999997	0.39039600000000002	0.40778300000000001	0.41415600000000002	0.42081200000000002	0.428898	0.43696099999999999	0.44627	0.455841	0.46317199999999997	0.469165	0.47957	0.49032700000000001	0.50258700000000001	0.51565700000000003	0.53769699999999998	0.69799900000000004	0101000020E6100000A314BE0864C01B40F53CC967C3704A40	259383.30429003606	544879.07502517255	59.818844899999995	5
293_100824_03	2578	3572200	2010-09-15 06:32:02	52.880954899999999	6.9378932999999998	13.6	11	474599.22999999998	5875661.0700000003	1.23	13.82	34.969999999999999	0.47799999999999998	38.460000000000001	0.033759999999999998	0.037272	0.039664999999999999	0.042166000000000002	0.045484999999999998	0.051128	0.061829000000000002	0.080006999999999995	0.10037699999999999	0.114495	0.122618	0.124431	0.118369	0.10990800000000001	0.10403900000000001	0.10044699999999999	0.095777000000000001	0.090125999999999998	0.086628999999999998	0.081503999999999993	0.073735999999999996	0.066840999999999998	0.061337000000000003	0.064360000000000001	0.092660000000000006	0.15549199999999999	0.23006599999999999	0.30880200000000002	0.38273499999999999	0.43062099999999998	0.45867200000000002	0.479541	0.48643999999999998	0.49332599999999999	0.502274	0.51131099999999996	0.52196100000000001	0.53397300000000003	0.541489	0.54818299999999998	0.55881400000000003	0.57085300000000005	0.58462000000000003	0.60089800000000004	0.62610900000000003	0.86589099999999997	0101000020E6100000D18CEA1967C01B401F605221C3704A40	259384.11186548864	544878.15735612845	59.818848199999998	5
293_100824_03	2579	3573598	2010-09-15 06:32:03	52.880946600000001	6.9379033000000003	13.6	11	474599.90999999997	5875660.1500000004	1.1499999999999999	13.07	34.979999999999997	0.51600000000000001	38.100000000000001	0.034859000000000001	0.038566000000000003	0.041165	0.043819999999999998	0.047316999999999998	0.053215999999999999	0.064083000000000001	0.082422999999999996	0.10284699999999999	0.117064	0.12550500000000001	0.12767000000000001	0.122251	0.114227	0.10877299999999999	0.10539	0.100785	0.095127000000000003	0.091810000000000003	0.086580000000000004	0.078448000000000004	0.071429999999999993	0.065928	0.068972000000000006	0.098841999999999999	0.16359099999999999	0.238681	0.316467	0.38861200000000001	0.43448199999999998	0.46127899999999999	0.48202600000000001	0.48911300000000002	0.49610500000000002	0.50544599999999995	0.51439100000000004	0.52500199999999997	0.53678000000000003	0.54406299999999996	0.55119499999999999	0.56173799999999996	0.57280699999999996	0.58497299999999997	0.59929100000000002	0.62229699999999999	0.807423	0101000020E6100000EE3D01B969C01B40DE42B2DBC2704A40	259384.80477952515	544877.24835501693	59.818849900000004	5
293_100824_03	2580	3574996	2010-09-15 06:32:05	52.880938299999997	6.9379150000000003	13.5	11	474600.71000000002	5875659.2199999997	1.22	13.57	34.979999999999997	0.501	38.240000000000002	0.03517	0.038987000000000001	0.041635999999999999	0.044267000000000001	0.047842000000000003	0.053824999999999998	0.064877000000000004	0.083668000000000006	0.10462299999999999	0.119273	0.12789300000000001	0.130023	0.124184	0.11573899999999999	0.110065	0.106353	0.101574	0.095854999999999996	0.092490000000000003	0.087195999999999996	0.078969999999999999	0.071867	0.066281000000000007	0.069328000000000001	0.099207000000000004	0.16495599999999999	0.242012	0.32262400000000002	0.398592	0.44764300000000001	0.47619099999999998	0.49783500000000003	0.50480000000000003	0.51166999999999996	0.52072600000000002	0.52999399999999997	0.540933	0.553122	0.56110300000000002	0.56809600000000005	0.57853500000000002	0.58852599999999999	0.60078799999999999	0.61526099999999995	0.64091600000000004	0.858012	0101000020E61000001CB62DCA6CC01B409C251296C2704A40	259385.61211652152	544876.34181226604	59.818853300000001	5
293_100824_03	2581	3576394	2010-09-15 06:32:05	52.880931599999997	6.9379265999999999	13.5	11	474601.51000000001	5875658.4800000004	1.0900000000000001	12.949999999999999	34.979999999999997	0.66900000000000004	36.899999999999999	0.033544999999999998	0.037106	0.039511999999999999	0.041957000000000001	0.045332999999999998	0.050928000000000001	0.061495000000000001	0.079270999999999994	0.099070000000000005	0.112793	0.120806	0.12272	0.117219	0.109206	0.10376299999999999	0.100272	0.095617999999999995	0.090132000000000004	0.086895	0.081786999999999999	0.073983999999999994	0.067084000000000005	0.061796999999999998	0.064712000000000006	0.092860999999999999	0.153694	0.22428200000000001	0.296817	0.36431799999999998	0.40786499999999998	0.43309500000000001	0.45067200000000002	0.45741999999999999	0.46412300000000001	0.47184100000000001	0.47941899999999998	0.48744399999999999	0.49549799999999999	0.50196099999999999	0.50799499999999997	0.51637699999999997	0.52437699999999998	0.53328699999999996	0.54340500000000003	0.55761000000000005	0.627494	0101000020E6100000A331A4D46FC01B40A801DE5DC2704A40	259386.40889851766	544875.61314168246	59.818858199999994	5
293_100824_03	2582	3577792	2010-09-15 06:32:06	52.880923299999999	6.9379365999999996	13.5	11	474602.19	5875657.5599999996	1.1499999999999999	13.27	34.979999999999997	0.79500000000000004	36.100000000000001	0.033477	0.036970999999999997	0.039299000000000001	0.041728000000000001	0.044977999999999997	0.050536999999999999	0.061112	0.079208000000000001	0.099467	0.113509	0.12163599999999999	0.123401	0.117356	0.108734	0.102796	0.098998000000000003	0.094121999999999997	0.088416999999999996	0.08498	0.079908999999999994	0.072176000000000004	0.065238000000000004	0.059877	0.062613000000000002	0.090413999999999994	0.15227099999999999	0.225184	0.30088199999999998	0.371917	0.417653	0.44363000000000002	0.460648	0.46701300000000001	0.47361900000000001	0.48098000000000002	0.48776900000000001	0.49545600000000001	0.50266200000000005	0.50814800000000004	0.513845	0.52092400000000005	0.527644	0.53512400000000004	0.54374299999999998	0.55491900000000005	0.59479199999999999	0101000020E6100000BFE2BA7372C01B4067E43D18C2704A40	259387.10181333125	544874.70414089889	59.8188599	5
293_100824_03	2583	3579190	2010-09-15 06:32:07	52.880915000000002	6.9379466000000001	13.5	11	474602.88	5875656.6299999999	1.1499999999999999	12.73	34.979999999999997	0.84299999999999997	35.82	0.033704999999999999	0.037286	0.039655000000000003	0.042138000000000002	0.045503000000000002	0.051191	0.061766000000000001	0.079546000000000006	0.099165000000000003	0.112793	0.120889	0.122943	0.117603	0.109713	0.104353	0.100858	0.096243999999999996	0.090763999999999997	0.087475999999999998	0.082275000000000001	0.074376999999999999	0.067435999999999996	0.061994	0.064967999999999998	0.093452999999999994	0.15491199999999999	0.22567100000000001	0.29775000000000001	0.36472500000000002	0.40793600000000002	0.43280600000000002	0.44943	0.456233	0.46294099999999999	0.47009400000000001	0.47695399999999999	0.48469299999999998	0.49167699999999998	0.49770799999999998	0.50350600000000001	0.51058800000000004	0.51739299999999999	0.52482600000000001	0.53135299999999996	0.54152900000000004	0.57139200000000001	0101000020E6100000DC93D11275C01B4026C79DD2C1704A40	259387.79472839821	544873.79514021589	59.818861600000005	5
293_100824_03	2584	3580588	2010-09-15 06:32:08	52.880906600000003	6.9379565999999997	13.5	11	474603.56	5875655.7000000002	1.1599999999999999	12.890000000000001	34.979999999999997	0.90800000000000003	35.460000000000001	0.034127999999999999	0.037797999999999998	0.040247999999999999	0.042761	0.046113000000000001	0.051858000000000001	0.062673000000000006	0.080940999999999999	0.101187	0.115283	0.12368999999999999	0.125808	0.120182	0.111888	0.106179	0.10252699999999999	0.097702999999999998	0.092013999999999999	0.088643	0.083392999999999995	0.075368000000000004	0.068192000000000003	0.062576000000000007	0.065394999999999995	0.094629000000000005	0.15817100000000001	0.231902	0.30748199999999998	0.37800699999999998	0.42341699999999999	0.44926500000000003	0.46609899999999999	0.47323700000000002	0.48016399999999998	0.487653	0.49470700000000001	0.50233300000000003	0.50954699999999997	0.51546099999999995	0.52190000000000003	0.52851000000000004	0.53469500000000003	0.54136899999999999	0.54859400000000003	0.55834899999999998	0.58432300000000004	0101000020E6100000F844E8B177C01B4050EA268CC1704A40	259388.48788275721	544872.87501359126	59.818863200000003	5
293_100824_03	2585	3581986	2010-09-15 06:32:10	52.880899999999997	6.9379682999999996	13.5	11	474604.35999999999	5875654.9699999997	1.0900000000000001	12.83	34.990000000000002	0.97199999999999998	35.130000000000003	0.033943000000000001	0.037527999999999999	0.039962999999999999	0.04249	0.045906000000000002	0.051680999999999998	0.062487000000000001	0.080740999999999993	0.101059	0.115103	0.123457	0.12553400000000001	0.119909	0.11161	0.105918	0.102215	0.097348000000000004	0.091617000000000004	0.088273000000000004	0.083000000000000004	0.074980000000000005	0.067861000000000005	0.062259000000000002	0.065183000000000005	0.094176999999999997	0.15722	0.230328	0.30516199999999999	0.37495000000000001	0.41988999999999999	0.44529099999999999	0.46182699999999999	0.46888299999999999	0.47570200000000001	0.48273700000000003	0.48949300000000001	0.49681900000000001	0.503714	0.50945600000000002	0.51526400000000006	0.52174399999999999	0.52811900000000001	0.53468300000000002	0.54117800000000005	0.54927599999999999	0.56627099999999997	0101000020E610000026BD14C37AC01B40F085C954C1704A40	259389.29115745224	544872.15761412471	59.818868299999998	5
293_100824_03	2586	3583384	2010-09-15 06:32:11	52.880891599999998	6.9379799999999996	13.5	11	474605.15999999997	5875654.0300000003	1.23	11.82	34.990000000000002	0.96899999999999997	35.149999999999999	0.033445000000000003	0.037012999999999997	0.039402	0.041898999999999999	0.045286	0.050992999999999997	0.061494	0.078964999999999994	0.098228999999999997	0.111621	0.119607	0.121798	0.11691699999999999	0.109503	0.104342	0.101021	0.096611000000000002	0.091322	0.088208999999999996	0.083178000000000002	0.075470999999999996	0.068487999999999993	0.063024999999999998	0.065973000000000004	0.094453999999999996	0.15446199999999999	0.221724	0.288549	0.34940700000000002	0.38817099999999999	0.41029100000000002	0.42501	0.43145299999999998	0.43798700000000002	0.444907	0.451573	0.45846900000000002	0.46490199999999998	0.47021600000000002	0.475186	0.48124800000000001	0.486985	0.49308299999999999	0.49921700000000002	0.50728600000000001	0.519123	0101000020E6100000543541D47DC01B401AA9520EC1704A40	259390.09873514564	544871.2399460813	59.818871599999994	5
293_100824_03	2587	3584782	2010-09-15 06:32:11	52.880883300000001	6.9379900000000001	13.5	11	474605.84000000003	5875653.1100000003	1.1499999999999999	11.470000000000001	34.990000000000002	0.96199999999999997	35.18	0.033730000000000003	0.037307	0.039765000000000002	0.042313999999999997	0.045732000000000002	0.051372000000000001	0.06173	0.078746999999999998	0.097347000000000003	0.110332	0.118185	0.12055200000000001	0.116178	0.10931	0.104531	0.10143199999999999	0.097254999999999994	0.092280000000000001	0.089284000000000002	0.084388000000000005	0.076726000000000003	0.069917999999999994	0.064531000000000005	0.067544000000000007	0.096159999999999995	0.15565599999999999	0.22139300000000001	0.28569699999999998	0.343727	0.38085000000000002	0.40225699999999998	0.41685100000000003	0.42340100000000003	0.43021799999999999	0.43717899999999998	0.44372699999999998	0.450571	0.45719799999999999	0.462532	0.46777600000000003	0.47362399999999999	0.47978500000000002	0.486014	0.49182100000000001	0.49975900000000001	0.51035900000000001	0101000020E610000071E6577380C01B40D98BB2C8C0704A40	259390.79165124579	544870.33094582474	59.8188733	5
293_100824_03	2588	3586180	2010-09-15 06:32:12	52.880874900000002	6.9380015999999998	13.5	11	474606.64000000001	5875652.1799999997	1.23	12.32	34.990000000000002	0.95699999999999996	35.210000000000001	0.034424000000000003	0.038087000000000003	0.040555000000000001	0.043094	0.046530000000000002	0.052287	0.063061000000000006	0.081144999999999995	0.101198	0.115216	0.12357700000000001	0.12575	0.12046800000000001	0.112535	0.107124	0.103655	0.099075999999999997	0.093576000000000006	0.090360999999999997	0.085195999999999994	0.077277999999999999	0.070165000000000005	0.064581	0.067591999999999999	0.096960000000000005	0.160051	0.23222999999999999	0.30519000000000002	0.37234299999999998	0.41514600000000002	0.43951400000000002	0.455625	0.462559	0.46964400000000001	0.47704800000000003	0.48409799999999997	0.491676	0.49857800000000002	0.50426300000000002	0.50974399999999997	0.51592499999999997	0.52201600000000004	0.52906200000000003	0.53592300000000004	0.54509799999999997	0.56412899999999999	0101000020E6100000F861CE7D83C01B4003AF3B82C0704A40	259391.59249875825	544869.41313341842	59.818876500000002	5
293_100824_03	2589	3587578	2010-09-15 06:32:14	52.880866599999997	6.9380116000000003	13.5	11	474607.32000000001	5875651.2599999998	1.1499999999999999	13.18	34.990000000000002	0.95599999999999996	35.219999999999999	0.033779000000000003	0.037387999999999998	0.039799000000000001	0.042303	0.045703000000000001	0.051464000000000003	0.062509999999999996	0.081421999999999994	0.10263799999999999	0.117448	0.12609100000000001	0.12800600000000001	0.121849	0.11291	0.106777	0.102814	0.097716999999999998	0.091722999999999999	0.088151999999999994	0.082758999999999999	0.074631000000000003	0.067337999999999995	0.061664999999999998	0.064613000000000004	0.094095999999999999	0.15949099999999999	0.236564	0.316299	0.39083200000000001	0.43876599999999999	0.46575699999999998	0.48316199999999998	0.490317	0.49715500000000001	0.50437299999999996	0.51100800000000002	0.518289	0.52536899999999997	0.53137800000000002	0.53690700000000002	0.54363300000000003	0.54988999999999999	0.55641300000000005	0.56256399999999995	0.57036299999999995	0.58949499999999999	0101000020E61000001513E51C86C01B40C1919B3CC0704A40	259392.28541538678	544868.50413337303	59.8188782	5
293_100824_03	2590	3588976	2010-09-15 06:32:15	52.8808583	6.9380215999999999	13.6	11	474608.01000000001	5875650.3300000001	1.1499999999999999	12.58	34.990000000000002	0.95299999999999996	35.229999999999997	0.035152999999999997	0.038885000000000003	0.041445999999999997	0.044062999999999998	0.047614999999999998	0.053651999999999998	0.065183000000000005	0.084738999999999995	0.106506	0.12157	0.130439	0.132549	0.12642	0.117428	0.111261	0.107283	0.10205400000000001	0.095904000000000003	0.092240000000000003	0.086674000000000001	0.078199000000000005	0.070549000000000001	0.064519999999999994	0.067525000000000002	0.098042000000000004	0.16470899999999999	0.241866	0.32033	0.39272000000000001	0.43876599999999999	0.46467900000000001	0.48160999999999998	0.48832100000000001	0.495	0.50209499999999996	0.50894200000000001	0.51653400000000005	0.52334199999999997	0.52907700000000002	0.53456300000000001	0.54108100000000003	0.54699699999999996	0.55307300000000004	0.55953900000000001	0.56790700000000005	0.588453	0101000020E610000031C4FBBB88C01B408074FBF6BF704A40	259392.97833226866	544867.59513342893	59.818879899999999	5
293_100824_03	2591	3590374	2010-09-15 06:32:15	52.8808516	6.9380316000000004	13.5	11	474608.69	5875649.5899999999	1.01	11.85	34.990000000000002	0.94799999999999995	35.259999999999998	0.034035000000000003	0.037678999999999997	0.040115999999999999	0.042639999999999997	0.046129999999999997	0.051971999999999997	0.062863000000000002	0.081086000000000005	0.101203	0.115149	0.123461	0.12561600000000001	0.120339	0.112425	0.10700999999999999	0.103476	0.098793000000000006	0.093264	0.089943999999999996	0.084737999999999994	0.076708999999999999	0.069481000000000001	0.063910999999999996	0.066989999999999994	0.096319000000000002	0.15881799999999999	0.229183	0.29888999999999999	0.36205700000000002	0.40235799999999999	0.42521100000000001	0.44058199999999997	0.44721300000000003	0.45397599999999999	0.46105000000000002	0.467418	0.47445799999999999	0.48080400000000001	0.48604999999999998	0.49165700000000001	0.497979	0.50417900000000004	0.510347	0.51662300000000005	0.52482600000000001	0.53824300000000003	0101000020E61000004E75125B8BC01B408C50C7BEBF704A40	259393.66742459926	544866.86415022041	59.818883200000002	5
293_100824_03	2592	3591772	2010-09-15 06:32:16	52.880843300000002	6.9380433000000004	13.5	11	474609.48999999999	5875648.6699999999	1.22	11.59	35	0.94899999999999995	35.259999999999998	0.033396000000000002	0.036956999999999997	0.039412000000000003	0.041926999999999999	0.045323000000000002	0.050985999999999997	0.061367999999999999	0.078659000000000007	0.097774	0.11114300000000001	0.11932	0.121757	0.11716500000000001	0.110018	0.105071	0.10198500000000001	0.097708000000000003	0.092513999999999999	0.089452000000000004	0.084462999999999996	0.076785999999999993	0.069822999999999996	0.064382999999999996	0.067442000000000002	0.096333000000000002	0.157141	0.22478400000000001	0.29122700000000001	0.351076	0.38919799999999999	0.41111799999999998	0.42626399999999998	0.43326399999999998	0.44014199999999998	0.44744299999999998	0.45422899999999999	0.46139400000000003	0.46790999999999999	0.47338999999999998	0.47874100000000003	0.48500399999999999	0.49130200000000002	0.49784600000000001	0.50497499999999995	0.51261900000000005	0.52426200000000001	0101000020E61000007CED3E6C8EC01B404B332779BF704A40	259394.47476491565	544865.95760894287	59.818886599999999	5
293_100824_03	2593	3593170	2010-09-15 06:32:17	52.880834999999998	6.9380533	13.5	11	474610.16999999998	5875647.75	1.1499999999999999	12.34	35	0.95099999999999996	35.25	0.032792000000000002	0.036297000000000003	0.038650999999999998	0.041097000000000002	0.044388999999999998	0.049950000000000001	0.060401999999999997	0.078057000000000001	0.097749000000000003	0.11153	0.11975	0.121882	0.11672399999999999	0.108942	0.10356799999999999	0.100217	0.095705999999999999	0.090346999999999997	0.087202000000000002	0.082170999999999994	0.074514999999999998	0.067526000000000003	0.062125	0.065185000000000007	0.093627000000000002	0.155143	0.225634	0.29663899999999999	0.36184300000000003	0.40357599999999999	0.42730800000000002	0.44316699999999998	0.450268	0.45741100000000001	0.46462300000000001	0.47137699999999999	0.47866999999999998	0.48496699999999998	0.49057899999999999	0.495811	0.50185900000000006	0.508517	0.51590899999999995	0.52225999999999995	0.53047200000000005	0.54527099999999995	0101000020E6100000989E550B91C01B4009168733BF704A40	259395.16768255449	544865.04860931088	59.818888299999998	5
293_100824_03	2594	3594568	2010-09-15 06:32:19	52.880826599999999	6.9380649999999999	13.6	11	474610.96999999997	5875646.8099999996	1.23	12.34	35	0.95099999999999996	35.25	0.032792000000000002	0.036297000000000003	0.038650999999999998	0.041097000000000002	0.044388999999999998	0.049950000000000001	0.060401999999999997	0.078057000000000001	0.097749000000000003	0.11153	0.11975	0.121882	0.11672399999999999	0.108942	0.10356799999999999	0.100217	0.095705999999999999	0.090346999999999997	0.087202000000000002	0.082170999999999994	0.074514999999999998	0.067526000000000003	0.062125	0.065185000000000007	0.093627000000000002	0.155143	0.225634	0.29663899999999999	0.36184300000000003	0.40357599999999999	0.42730800000000002	0.44316699999999998	0.450268	0.45741100000000001	0.46462300000000001	0.47137699999999999	0.47866999999999998	0.48496699999999998	0.49057899999999999	0.495811	0.50185900000000006	0.508517	0.51590899999999995	0.52225999999999995	0.53047200000000005	0.54527099999999995	0101000020E6100000C616821C94C01B40333910EDBE704A40	259395.97526249732	544864.13094224408	59.818891600000001	5
293_100824_03	2595	3595966	2010-09-15 06:32:19	52.880818300000001	6.9380750000000004	13.5	11	474611.65999999997	5875645.8899999997	1.1499999999999999	13.01	35	0.95399999999999996	35.229999999999997	0.034375999999999997	0.038016000000000001	0.040459000000000002	0.042994999999999998	0.046406000000000003	0.052325999999999998	0.063691999999999999	0.083177000000000001	0.104973	0.120147	0.129079	0.13108	0.12468	0.115437	0.109222	0.105189	0.099970000000000003	0.093816999999999998	0.0901	0.084582000000000004	0.076172000000000004	0.068598000000000006	0.062676999999999997	0.065575999999999995	0.095827999999999997	0.16270999999999999	0.2412	0.32207200000000002	0.39721600000000001	0.44518400000000002	0.47223500000000002	0.48972900000000003	0.496861	0.50391900000000001	0.51137500000000002	0.518432	0.52615900000000004	0.53295300000000001	0.53835900000000003	0.54362100000000002	0.55022099999999996	0.55674000000000001	0.563585	0.57064999999999999	0.57971399999999995	0.60295100000000001	0101000020E6100000E3C798BB96C01B40F21B70A7BE704A40	259396.6681806657	544863.2219428292	59.818893299999999	5
293_100824_03	2596	3597364	2010-09-15 06:32:20	52.880809999999997	6.9380850000000001	13.5	11	474612.34000000003	5875644.9699999997	1.1499999999999999	12.83	35	0.95399999999999996	35.240000000000002	0.035103000000000002	0.038854	0.041362999999999997	0.043944999999999998	0.047405000000000003	0.053351000000000003	0.064649999999999999	0.083918999999999994	0.105464	0.120445	0.12926399999999999	0.13128600000000001	0.12504899999999999	0.11605500000000001	0.10994900000000001	0.105999	0.100887	0.094842999999999997	0.091299000000000005	0.085875999999999994	0.077693999999999999	0.070264999999999994	0.064447000000000004	0.067368999999999998	0.096992999999999996	0.162549	0.23943	0.31843199999999999	0.39175900000000002	0.43843900000000002	0.46488000000000002	0.48189399999999999	0.488898	0.495892	0.50347299999999995	0.51057600000000003	0.51800500000000005	0.524725	0.53037800000000002	0.53556099999999995	0.54175899999999999	0.54796100000000003	0.55538799999999999	0.56269199999999997	0.57178099999999998	0.59417500000000001	0101000020E6100000FF78AF5A99C01B40B0FECF61BE704A40	259397.36109908734	544862.31294351013	59.818894999999998	5
293_100824_03	2597	3598762	2010-09-15 06:32:22	52.880801599999998	6.9380965999999997	13.5	11	474613.14000000001	5875644.0300000003	1.23	11.449999999999999	35.009999999999998	0.95199999999999996	35.25	0.034415000000000001	0.038064000000000001	0.040531999999999999	0.043097999999999997	0.046544000000000002	0.052217	0.062792000000000001	0.080399999999999999	0.099728999999999998	0.113271	0.12143900000000001	0.123846	0.119188	0.111885	0.106822	0.103616	0.099253999999999995	0.093979999999999994	0.090916999999999998	0.085898000000000002	0.078173999999999993	0.071146000000000001	0.065527000000000002	0.068534999999999999	0.097383999999999998	0.157914	0.22514600000000001	0.29089199999999998	0.350082	0.38783099999999998	0.40941699999999998	0.42422500000000002	0.43072899999999997	0.43728600000000001	0.44445099999999998	0.45134800000000003	0.458453	0.465082	0.47022799999999998	0.474715	0.48053099999999999	0.48645500000000003	0.49273800000000001	0.49961499999999998	0.50886600000000004	0.52158000000000004	0101000020E610000086F425659CC01B40DA21591BBE704A40	259398.16194911447	544861.39513218857	59.8188982	5
293_100824_03	2598	3600160	2010-09-15 06:32:22	52.880794999999999	6.9381066000000002	13.5	11	474613.82000000001	5875643.2999999998	1	11.57	35.009999999999998	0.95499999999999996	35.240000000000002	0.033312000000000001	0.036836000000000001	0.039232000000000003	0.041674000000000003	0.044956999999999997	0.050526000000000001	0.060812999999999999	0.077993000000000007	0.096895999999999996	0.110194	0.1183	0.120713	0.116089	0.10893	0.10398399999999999	0.100907	0.096625000000000003	0.091499999999999998	0.088481000000000004	0.083598000000000006	0.075984999999999997	0.069060999999999997	0.063572000000000004	0.066552	0.095079999999999998	0.15517300000000001	0.22221099999999999	0.287968	0.34718700000000002	0.38486199999999998	0.40650399999999998	0.421263	0.428178	0.43507400000000002	0.44249899999999998	0.44939400000000002	0.45641799999999999	0.46294800000000003	0.468082	0.47277599999999997	0.47867700000000002	0.48452200000000001	0.49181599999999998	0.49879200000000001	0.507853	0.52205800000000002	0101000020E6100000A3A53C049FC01B407BBDFBE3BD704A40	259398.85080401483	544860.67527575139	59.818901599999997	5
293_100824_03	2599	3601558	2010-09-15 06:32:24	52.8807866	6.9381165999999999	13.5	11	474614.5	5875642.3700000001	1.1599999999999999	12.609999999999999	35.009999999999998	0.95699999999999996	35.229999999999997	0.033355000000000003	0.036950999999999998	0.039355000000000001	0.041777000000000002	0.045092	0.050902999999999997	0.062026999999999999	0.081070000000000003	0.102299	0.117094	0.12582599999999999	0.12785199999999999	0.121765	0.112876	0.106796	0.102939	0.097819000000000003	0.091814999999999994	0.088352	0.082978999999999997	0.074686000000000002	0.067169999999999994	0.061296999999999997	0.064176999999999998	0.093986	0.15948599999999999	0.23553399999999999	0.31278699999999998	0.38365100000000002	0.42858299999999999	0.45411299999999999	0.47062300000000001	0.477549	0.48448400000000003	0.49202299999999999	0.49913800000000003	0.50644599999999995	0.51310900000000004	0.51878199999999997	0.52403299999999997	0.52999399999999997	0.53606500000000001	0.543153	0.55041099999999998	0.56009500000000001	0.57979899999999995	0101000020E6100000BF5653A3A1C01B40A5E0849DBD704A40	259399.54396225541	544859.75515071023	59.818903200000001	5
293_100824_03	2600	3602956	2010-09-15 06:32:25	52.880778300000003	6.9381282999999998	13.5	11	474615.29999999999	5875641.4500000002	1.22	12.49	35.009999999999998	0.95899999999999996	35.219999999999999	0.034179000000000001	0.037744	0.040163999999999998	0.042679000000000002	0.046121000000000002	0.051896999999999999	0.062824000000000005	0.081362000000000004	0.10205	0.116394	0.124892	0.12689400000000001	0.121048	0.11260299999999999	0.106848	0.10321900000000001	0.098351999999999995	0.092592999999999995	0.089163999999999993	0.083941000000000002	0.076007000000000005	0.068865999999999997	0.063410999999999995	0.066392000000000007	0.095281000000000005	0.15875600000000001	0.232269	0.30700300000000003	0.37581399999999998	0.41944900000000002	0.44423000000000001	0.46047300000000002	0.46747699999999998	0.47422599999999998	0.481377	0.48796499999999998	0.49464200000000003	0.50105900000000003	0.50610500000000003	0.51127	0.51773100000000005	0.52400899999999995	0.53115800000000002	0.53751099999999996	0.54569900000000005	0.56132800000000005	0101000020E6100000EDCE7FB4A4C01B4064C3E457BD704A40	259400.35130480822	544858.84861041221	59.818906600000005	5
293_100824_03	2601	3604354	2010-09-15 06:32:26	52.880769999999998	6.9381399999999998	13.4	11	474616.09999999998	5875640.5199999996	1.22	11.949999999999999	35.009999999999998	0.96699999999999997	35.18	0.033735000000000001	0.037353999999999998	0.039821000000000002	0.042338000000000001	0.045657999999999997	0.051145999999999997	0.061297999999999998	0.078243999999999994	0.097014000000000003	0.110157	0.11806800000000001	0.120241	0.11541800000000001	0.10810500000000001	0.10315000000000001	0.099942000000000003	0.095604999999999996	0.090592000000000006	0.087724999999999997	0.083174999999999999	0.076008000000000006	0.069449999999999998	0.064304	0.067196000000000006	0.094684000000000004	0.15328	0.21964600000000001	0.285939	0.34676899999999999	0.38590600000000003	0.408078	0.42270200000000002	0.42901	0.43532700000000002	0.44190000000000002	0.448023	0.45500299999999999	0.46162500000000001	0.46711200000000003	0.47194000000000003	0.47711500000000001	0.48229	0.48749900000000002	0.49322300000000002	0.50104099999999996	0.51038600000000001	0101000020E61000001B47ACC5A7C01B4022A64412BD704A40	259401.15864765731	544857.94207024714	59.818909999999995	5
293_100824_03	2602	3605752	2010-09-15 06:32:27	52.8807616	6.9381500000000003	13.4	11	474616.78999999998	5875639.5899999999	1.1599999999999999	11.460000000000001	35.009999999999998	0.97299999999999998	35.149999999999999	0.032897000000000003	0.036409999999999998	0.038847	0.041336999999999999	0.044692999999999997	0.050155999999999999	0.060208999999999999	0.076781000000000002	0.094961000000000004	0.107764	0.115659	0.118146	0.11396299999999999	0.107358	0.102855	0.100021	0.095938999999999997	0.091026999999999997	0.088164999999999993	0.083482000000000001	0.076249999999999998	0.069656999999999997	0.064422999999999994	0.067506999999999998	0.095683000000000004	0.15429599999999999	0.218778	0.28161799999999998	0.33839900000000001	0.37500600000000001	0.39629199999999998	0.41078700000000001	0.417763	0.424458	0.43130400000000002	0.43748100000000001	0.44385799999999997	0.44972299999999998	0.45553900000000003	0.46109699999999998	0.46730899999999997	0.47323599999999999	0.47945500000000002	0.48488399999999998	0.491037	0.49665599999999999	0101000020E610000038F8C264AAC01B404CC9CDCBBC704A40	259401.85180670759	544857.02194553229	59.8189116	5
293_100824_03	2603	3607150	2010-09-15 06:32:28	52.880753300000002	6.9381615999999999	13.5	11	474617.58000000002	5875638.6699999999	1.22	11.73	35.009999999999998	0.97599999999999998	35.130000000000003	0.033274999999999999	0.036748000000000003	0.039130999999999999	0.041598000000000003	0.044929999999999998	0.050540000000000002	0.060974	0.078534999999999994	0.097953999999999999	0.111621	0.11978999999999999	0.122063	0.1171	0.109579	0.104451	0.10119599999999999	0.096716999999999997	0.091397000000000006	0.088247999999999993	0.083174999999999999	0.075464000000000003	0.068496000000000001	0.063038999999999998	0.065991999999999995	0.094539999999999999	0.155191	0.223468	0.29072300000000001	0.35155500000000001	0.39036599999999999	0.41247800000000001	0.42716999999999999	0.43423200000000001	0.44118000000000002	0.44827899999999998	0.45477200000000001	0.46124700000000002	0.46727000000000002	0.47228500000000001	0.477717	0.48401	0.49066799999999999	0.49715500000000001	0.50372300000000003	0.51163000000000003	0.52100599999999997	0101000020E6100000BF73396FADC01B400BAC2D86BC704A40	259402.65241935378	544856.11526099208	59.818914900000003	5
293_100824_03	2604	3608548	2010-09-15 06:32:29	52.880744999999997	6.9381716000000004	13.4	11	474618.27000000002	5875637.75	1.1499999999999999	11.869999999999999	35.020000000000003	0.98199999999999998	35.109999999999999	0.032785000000000002	0.036229999999999998	0.038600000000000002	0.041008000000000003	0.044153999999999999	0.049472000000000002	0.059228000000000003	0.075684000000000001	0.094039999999999999	0.106992	0.11483500000000001	0.117022	0.112307	0.105189	0.100271	0.097147999999999998	0.093044000000000002	0.088141999999999998	0.085294999999999996	0.080748	0.073721999999999996	0.067345000000000002	0.062295999999999997	0.065189999999999998	0.091857999999999995	0.14895	0.213727	0.27818500000000002	0.33697899999999997	0.37464599999999998	0.39611299999999999	0.41029100000000002	0.41663899999999998	0.42324000000000001	0.42988700000000002	0.43629299999999999	0.44307800000000003	0.44939000000000001	0.45440999999999998	0.45885100000000001	0.46390900000000002	0.46914099999999997	0.47535500000000003	0.481796	0.49066900000000002	0.49957400000000002	0101000020E6100000DC24500EB0C01B40C98E8D40BC704A40	259403.34533986408	544855.20626252738	59.818916599999994	5
293_100824_03	2605	3609946	2010-09-15 06:32:30	52.880736599999999	6.9381833000000004	13.4	11	474619.07000000001	5875636.8099999996	1.23	12.67	35.020000000000003	0.98399999999999999	35.100000000000001	0.033015000000000003	0.036549999999999999	0.038922999999999999	0.041376000000000003	0.044679000000000003	0.050154999999999998	0.060414000000000002	0.077616000000000004	0.096783999999999995	0.110148	0.118086	0.120127	0.114872	0.107142	0.10181	0.098365999999999995	0.093895999999999993	0.088614999999999999	0.085567000000000004	0.080826999999999996	0.073537000000000005	0.066964999999999997	0.061766000000000001	0.064502000000000004	0.091505000000000003	0.150032	0.21779799999999999	0.28696100000000002	0.35146899999999998	0.39342100000000002	0.41730099999999998	0.43240200000000001	0.43887100000000001	0.44514799999999999	0.45157199999999997	0.457785	0.46445999999999998	0.47017900000000001	0.47558400000000001	0.48062300000000002	0.48602699999999999	0.49139100000000002	0.49667800000000001	0.50248099999999996	0.51076200000000005	0.52087499999999998	0101000020E61000000A9D7C1FB3C01B40F3B116FABB704A40	259404.15292292929	544854.28859682218	59.818919899999997	5
293_100824_03	2606	3611344	2010-09-15 06:32:31	52.880729899999999	6.9381933	13.4	11	474619.75	5875636.0700000003	1.01	12.539999999999999	35.020000000000003	0.98099999999999998	35.119999999999997	0.033298000000000001	0.036838999999999997	0.039259000000000002	0.041785000000000003	0.045116999999999997	0.050778999999999998	0.061394999999999998	0.079355999999999996	0.099322999999999995	0.11321199999999999	0.121478	0.12357700000000001	0.118144	0.110239	0.104755	0.101274	0.096673999999999996	0.091222999999999999	0.088114999999999999	0.083125000000000004	0.075457999999999997	0.068484000000000003	0.063046000000000005	0.065890000000000004	0.093945000000000001	0.15464600000000001	0.22448000000000001	0.29552299999999998	0.36165000000000003	0.404254	0.42829200000000001	0.44383899999999998	0.45040400000000003	0.456895	0.46367599999999998	0.47000999999999998	0.476717	0.48286400000000002	0.48793300000000001	0.49292000000000002	0.49851899999999999	0.50414999999999999	0.51015500000000003	0.516567	0.52476	0.53761499999999995	0101000020E6100000264E93BEB5C01B40FF8DE2C1BB704A40	259404.84201876892	544853.55761519878	59.8189232	5
293_100824_03	2607	3612742	2010-09-15 06:32:32	52.880721600000001	6.9382048999999997	13.4	11	474620.53999999998	5875635.1500000004	1.22	11.869999999999999	35.020000000000003	0.97299999999999998	35.159999999999997	0.033987000000000003	0.037641000000000001	0.040150999999999999	0.042730999999999998	0.046181	0.051945999999999999	0.062601000000000004	0.080411999999999997	0.100091	0.113847	0.122125	0.12440900000000001	0.11941599999999999	0.111765	0.106585	0.10326299999999999	0.098759	0.093437999999999993	0.090426000000000006	0.085554000000000005	0.077939999999999995	0.070918999999999996	0.065446000000000004	0.068430000000000005	0.096863000000000005	0.15714	0.22506799999999999	0.29253699999999999	0.354319	0.39395799999999997	0.41657899999999998	0.43150300000000003	0.43816699999999997	0.444907	0.45173200000000002	0.458229	0.46497100000000002	0.47147	0.476908	0.48164699999999999	0.48758899999999999	0.49340000000000001	0.49964500000000001	0.50567799999999996	0.51356199999999996	0.52576800000000001	0101000020E6100000ADC909C9B8C01B40BE70427CBB704A40	259405.64263252442	544852.65093114739	59.818926500000003	5
293_100824_03	2608	3614140	2010-09-15 06:32:33	52.880713299999996	6.9382149999999996	13.4	11	474621.23999999999	5875634.2199999997	1.1499999999999999	11.550000000000001	35.020000000000003	0.96099999999999997	35.219999999999999	0.035007999999999997	0.038762999999999999	0.041364999999999999	0.044053000000000002	0.047615999999999999	0.053540999999999998	0.064311999999999994	0.081878999999999993	0.101077	0.114526	0.12267500000000001	0.12517500000000001	0.120765	0.113784	0.10894	0.10580199999999999	0.101475	0.096337999999999993	0.093323000000000003	0.088431999999999997	0.080751000000000003	0.073745000000000005	0.068223000000000006	0.071323999999999999	0.099963999999999997	0.15901000000000001	0.22411400000000001	0.28827599999999998	0.346831	0.38464399999999999	0.406495	0.42151899999999998	0.42814400000000002	0.43475000000000003	0.441664	0.44811099999999998	0.454899	0.46118100000000001	0.46667999999999998	0.47153299999999998	0.47735699999999998	0.48331800000000003	0.48951800000000001	0.495311	0.50310699999999997	0.51245099999999999	0101000020E61000007077D66EBBC01B407C53A236BB704A40	259406.34228484827	544851.74207774969	59.818928299999996	5
293_100824_03	2609	3615538	2010-09-15 06:32:34	52.880706600000003	6.9382250000000001	13.4	11	474621.91999999998	5875633.4800000004	1.01	13.94	35.020000000000003	0.94899999999999995	35.280000000000001	0.034544999999999999	0.038251	0.040707	0.043234000000000002	0.046691000000000003	0.052575999999999998	0.063852000000000006	0.083168000000000006	0.10463600000000001	0.119529	0.128249	0.13016	0.123742	0.114565	0.108316	0.104314	0.099151000000000003	0.093173000000000006	0.089672000000000002	0.084359000000000003	0.076295000000000002	0.068997000000000003	0.063348000000000002	0.066138000000000002	0.095036999999999996	0.15965799999999999	0.236649	0.31835799999999997	0.39683099999999999	0.44830999999999999	0.47755300000000001	0.49595699999999998	0.50325200000000003	0.51025900000000002	0.51767300000000005	0.52451599999999998	0.53211200000000003	0.53847999999999996	0.54394600000000004	0.54892600000000003	0.55489900000000003	0.56077200000000005	0.56712399999999996	0.57399599999999995	0.58293399999999995	0.60667700000000002	0101000020E61000008D28ED0DBEC01B40892F6EFEBA704A40	259407.03138136747	544851.01109643478	59.818931600000006	5
293_100824_03	2610	3616936	2010-09-15 06:32:35	52.880698299999999	6.9382349000000003	13.4	11	474622.59999999998	5875632.5599999996	1.1399999999999999	15.77	35.030000000000001	0.92400000000000004	35.420000000000002	0.035872000000000001	0.039730000000000001	0.042252999999999999	0.044859999999999997	0.048503999999999999	0.054944	0.067684999999999995	0.090040999999999996	0.115369	0.132911	0.14291799999999999	0.14442099999999999	0.135745	0.123917	0.11588	0.110695	0.104185	0.096711000000000005	0.092280000000000001	0.086097999999999994	0.076761999999999997	0.068390000000000006	0.061964999999999999	0.064674999999999996	0.096296999999999994	0.17054900000000001	0.26361899999999999	0.36680099999999999	0.46881800000000001	0.53634700000000002	0.57457199999999997	0.59832200000000002	0.60638000000000003	0.613425	0.62129599999999996	0.628529	0.63666900000000004	0.64429199999999998	0.64996799999999999	0.655142	0.66147199999999995	0.66775899999999999	0.67463399999999996	0.68114399999999997	0.69151799999999997	0.73169099999999998	0101000020E610000003DD4DA6C0C01B404712CEB8BA704A40	259407.71757260908	544850.1019539627	59.818933199999996	5
293_100824_03	2611	3618334	2010-09-15 06:32:36	52.880691599999999	6.9382466000000003	13.4	11	474623.40000000002	5875631.8099999996	1.0900000000000001	15.77	35.030000000000001	0.92400000000000004	35.420000000000002	0.035872000000000001	0.039730000000000001	0.042252999999999999	0.044859999999999997	0.048503999999999999	0.054944	0.067684999999999995	0.090040999999999996	0.115369	0.132911	0.14291799999999999	0.14442099999999999	0.135745	0.123917	0.11588	0.110695	0.104185	0.096711000000000005	0.092280000000000001	0.086097999999999994	0.076761999999999997	0.068390000000000006	0.061964999999999999	0.064674999999999996	0.096296999999999994	0.17054900000000001	0.26361899999999999	0.36680099999999999	0.46881800000000001	0.53634700000000002	0.57457199999999997	0.59832200000000002	0.60638000000000003	0.613425	0.62129599999999996	0.628529	0.63666900000000004	0.64429199999999998	0.64996799999999999	0.655142	0.66147199999999995	0.66775899999999999	0.67463399999999996	0.68114399999999997	0.69151799999999997	0.73169099999999998	0101000020E610000031557AB7C3C01B4053EE9980BA704A40	259408.52109290531	544849.37343164405	59.818938199999998	5
293_100824_03	2612	3619732	2010-09-15 06:32:37	52.880683300000001	6.9382583000000002	13.4	11	474624.20000000001	5875630.8899999997	1.22	15.529999999999999	35.030000000000001	0.89700000000000002	35.560000000000002	0.036273	0.040178999999999999	0.042743000000000003	0.045488000000000001	0.049224999999999998	0.055830999999999999	0.069080000000000003	0.092187000000000005	0.118279	0.13633700000000001	0.14663699999999999	0.14829400000000001	0.139655	0.12773799999999999	0.119615	0.114355	0.10780000000000001	0.10020900000000001	0.095642000000000005	0.089071999999999998	0.079378000000000004	0.070660000000000001	0.063802999999999999	0.066598000000000004	0.099832000000000004	0.17674699999999999	0.27160899999999999	0.375942	0.47866300000000001	0.54664500000000005	0.58508499999999997	0.60951900000000003	0.61797999999999997	0.62541599999999997	0.63365300000000002	0.64131000000000005	0.64981599999999995	0.65759800000000002	0.663219	0.66879699999999997	0.675848	0.68243299999999996	0.68916299999999997	0.69659099999999996	0.70661600000000002	0.75235300000000005	0101000020E61000005FCDA6C8C6C01B4012D1F93ABA704A40	259409.32843879977	544848.46689283627	59.818941600000002	5
293_100824_03	2613	3621130	2010-09-15 06:32:38	52.880676600000001	6.9382666000000004	13.4	11	474624.77000000002	5875630.1500000004	0.93999999999999995	14.609999999999999	35.030000000000001	0.93200000000000005	35.380000000000003	0.036644000000000003	0.040656999999999999	0.043309	0.046044000000000002	0.049882000000000003	0.056703999999999997	0.069928000000000004	0.092525999999999997	0.11762599999999999	0.13502500000000001	0.14513200000000001	0.14719199999999999	0.13945099999999999	0.12850400000000001	0.120976	0.11604299999999999	0.109722	0.102423	0.098013000000000003	0.091522999999999993	0.081703999999999999	0.072858000000000006	0.065941	0.068889000000000006	0.10213800000000001	0.17666399999999999	0.26582299999999998	0.36142800000000003	0.45413500000000001	0.51529000000000003	0.55017300000000002	0.57272500000000004	0.58080399999999999	0.58817200000000003	0.59635700000000003	0.60400299999999996	0.61203300000000005	0.61965700000000001	0.62500199999999995	0.63065700000000002	0.63772799999999996	0.64456199999999997	0.65080000000000005	0.65773099999999995	0.66644800000000004	0.70135099999999995	0101000020E61000006AB7A7F5C8C01B401EADC502BA704A40	259409.90311283508	544847.73345311126	59.8189432	5
293_100824_03	2614	3622528	2010-09-15 06:32:39	52.880668300000004	6.9382783000000003	13.4	11	474625.57000000001	5875629.2199999997	1.22	15.32	35.030000000000001	0.95199999999999996	35.280000000000001	0.034754	0.038503000000000003	0.040980000000000003	0.043568999999999997	0.047156000000000003	0.053567999999999998	0.066374000000000002	0.088693999999999995	0.11379599999999999	0.13106300000000001	0.14089599999999999	0.142461	0.13411600000000001	0.122567	0.11465599999999999	0.109516	0.103148	0.095769000000000007	0.091368000000000005	0.084950999999999999	0.075507000000000005	0.067129999999999995	0.060581999999999997	0.063264000000000001	0.095155000000000003	0.16883000000000001	0.259604	0.35890899999999998	0.45603700000000003	0.51997000000000004	0.55615400000000004	0.57888700000000004	0.58675600000000006	0.59394000000000002	0.60192000000000001	0.60916199999999998	0.61715299999999995	0.62468900000000005	0.62971900000000003	0.634548	0.64132400000000001	0.64748300000000003	0.65343399999999996	0.66019600000000001	0.66910000000000003	0.70281499999999997	0101000020E6100000982FD406CCC01B40DD8F25BDB9704A40	259410.71045925043	544846.82691453688	59.818946600000004	5
293_100824_03	2615	3623926	2010-09-15 06:32:40	52.880661600000003	6.9382900000000003	13.4	11	474626.37	5875628.4800000004	1.0900000000000001	17.449999999999999	35.030000000000001	0.95699999999999996	35.25	0.033246999999999999	0.036757999999999999	0.038987000000000001	0.041362000000000003	0.044655	0.050747	0.063114000000000003	0.085333999999999993	0.11074100000000001	0.128163	0.137795	0.13869300000000001	0.12922400000000001	0.116771	0.108366	0.103037	0.096460000000000004	0.089008000000000004	0.084546999999999997	0.078323000000000004	0.069265999999999994	0.061119	0.055122999999999998	0.057730999999999998	0.088065000000000004	0.16217200000000001	0.25845600000000002	0.36901499999999998	0.481489	0.55737000000000003	0.60034200000000004	0.62661999999999995	0.63539500000000004	0.642598	0.65059800000000001	0.65765099999999999	0.665358	0.67250900000000002	0.67712300000000003	0.68224700000000005	0.68869199999999997	0.695469	0.70156099999999999	0.708229	0.716804	0.75581399999999999	0101000020E6100000C6A70018CFC01B40E96BF184B9704A40	259411.51398052543	544846.09839270648	59.818951600000005	5
293_100824_03	2619	3626794	2010-09-15 06:33:47	52.880774899999999	6.9386200000000002	14.6	11	474648.94	5875641.0700000003	0.20999999999999999	15.93	35.140000000000001	0.52600000000000002	38.100000000000001	0.026204999999999999	0.028854000000000001	0.030515	0.032198999999999998	0.034757000000000003	0.039390000000000001	0.048580999999999999	0.064804	0.083057000000000006	0.095463000000000006	0.10227799999999999	0.10315100000000001	0.096993999999999997	0.088668999999999998	0.083056000000000005	0.07936	0.075001999999999999	0.069713999999999998	0.06651	0.061882	0.054827000000000001	0.048570000000000002	0.044119999999999999	0.046345999999999998	0.069761000000000004	0.123	0.18826200000000001	0.26022099999999998	0.33188800000000002	0.38017299999999998	0.40791899999999998	0.426041	0.43220999999999998	0.438251	0.44451099999999999	0.45109500000000002	0.45863999999999999	0.46584900000000001	0.47088400000000002	0.47640399999999999	0.483653	0.49136099999999999	0.49986000000000003	0.51012199999999996	0.527339	0.62693500000000002	0101000020E6100000707CED9925C11B409F515F3BBD704A40	259433.45463883912	544859.18155409372	59.819394899999999	5
293_100824_03	2620	3628192	2010-09-15 06:33:48	52.880780000000001	6.9386099999999997	14.6	11	474648.26000000001	5875641.6299999999	0.89000000000000001	15.720000000000001	35.140000000000001	0.53200000000000003	38.049999999999997	0.025794999999999998	0.028396999999999999	0.030016000000000001	0.031753999999999998	0.034275	0.038850000000000003	0.048023000000000003	0.063957	0.081943000000000002	0.094160999999999995	0.100796	0.101687	0.095780000000000004	0.087711999999999998	0.082177	0.078592999999999996	0.074097999999999997	0.068920999999999996	0.065661999999999998	0.061025999999999997	0.054133000000000001	0.048132000000000001	0.043650000000000001	0.045955000000000003	0.069191000000000003	0.121401	0.18492600000000001	0.25456499999999999	0.32352799999999998	0.37012499999999998	0.39674500000000001	0.414661	0.42089900000000002	0.426593	0.43268099999999998	0.439085	0.44580900000000001	0.45248899999999997	0.45775399999999999	0.46314499999999997	0.47103499999999998	0.47879300000000002	0.487041	0.496087	0.51103500000000002	0.59744600000000003	0101000020E610000053CBD6FA22C11B40467C2766BD704A40	259432.7693655708	544859.73451508651	59.819389999999999	5
293_100824_03	2621	3629590	2010-09-15 06:33:49	52.880788299999999	6.9386000000000001	14.699999999999999	11	474647.57000000001	5875642.5599999996	1.1499999999999999	15.51	35.140000000000001	0.54600000000000004	37.93	0.025557	0.028194	0.029928	0.031605000000000001	0.034131000000000002	0.038768999999999998	0.047877000000000003	0.063833000000000001	0.081733	0.093835000000000002	0.10052999999999999	0.10151499999999999	0.095757999999999996	0.087863999999999998	0.082434999999999994	0.078823000000000004	0.074385999999999994	0.069294999999999995	0.066106999999999999	0.061353999999999999	0.054338999999999998	0.048365999999999999	0.043754000000000001	0.046027999999999999	0.069421999999999998	0.12156500000000001	0.18387100000000001	0.25159999999999999	0.31867099999999998	0.36400100000000002	0.39044499999999999	0.40775800000000001	0.41364600000000001	0.41936299999999999	0.42546699999999998	0.431614	0.43899700000000003	0.44575599999999999	0.45116699999999998	0.45665899999999998	0.46317700000000001	0.47028900000000001	0.47822300000000001	0.48697400000000002	0.50013300000000005	0.57541200000000003	0101000020E6100000371AC05B20C11B408799C7ABBD704A40	259432.07644004884	544860.64350939274	59.8193883	5
293_100824_03	2622	3630988	2010-09-15 06:33:50	52.880796599999996	6.9385915999999996	14.699999999999999	11	474647	5875643.4800000004	1.0900000000000001	16.079999999999998	35.140000000000001	0.54900000000000004	37.909999999999997	0.026360999999999999	0.029111000000000001	0.030852999999999998	0.032542000000000001	0.035069999999999997	0.039745000000000003	0.049084000000000003	0.065182000000000004	0.083154000000000006	0.095361000000000001	0.102004	0.102909	0.09708	0.089102000000000001	0.083731	0.080181000000000002	0.075784000000000004	0.070708999999999994	0.067560999999999996	0.062871999999999997	0.055820000000000002	0.049556999999999997	0.044627	0.047012999999999999	0.070570999999999995	0.122973	0.18582399999999999	0.25522699999999998	0.32570100000000002	0.37383499999999997	0.40189000000000002	0.41939799999999999	0.42552000000000001	0.43162499999999998	0.43792599999999998	0.44423600000000002	0.45147599999999999	0.45840199999999998	0.46341900000000003	0.468302	0.47502899999999998	0.48183300000000001	0.49017699999999997	0.49987500000000001	0.51513399999999998	0.59873200000000004	0101000020E6100000853309281EC11B40C8B667F1BD704A40	259431.49120707333	544861.55481846526	59.819388199999999	5
293_100824_03	2623	3632386	2010-09-15 06:33:51	52.880803299999997	6.93858	14.699999999999999	11	474646.20000000001	5875644.2199999997	1.0900000000000001	15.09	35.140000000000001	0.61099999999999999	37.43	0.026457999999999999	0.029170999999999999	0.030927	0.032650999999999999	0.035153999999999998	0.039697999999999997	0.048562000000000001	0.063756999999999994	0.080562999999999996	0.091918	0.098131999999999997	0.099130999999999997	0.093845999999999999	0.086585999999999996	0.081601000000000007	0.078414999999999999	0.074426000000000006	0.069666000000000006	0.066765000000000005	0.062448999999999998	0.055905000000000003	0.050167000000000003	0.045762999999999998	0.048030000000000003	0.070439000000000002	0.119161	0.17673	0.23888100000000001	0.30088199999999998	0.34346599999999999	0.36792900000000001	0.38314500000000001	0.38877800000000001	0.39426	0.399453	0.40484199999999998	0.41070600000000002	0.41607100000000002	0.42091899999999999	0.42589199999999999	0.43188500000000002	0.43790499999999999	0.444965	0.45209199999999999	0.46424399999999999	0.505548	0101000020E6100000FEB7921D1BC11B40BCDA9B29BE704A40	259430.69441592021	544862.28348168975	59.819383299999998	5
293_100824_03	2624	3633784	2010-09-15 06:33:52	52.880811600000001	6.9385700000000003	14.699999999999999	11	474645.52000000002	5875645.1500000004	1.1499999999999999	14.67	35.149999999999999	0.74299999999999999	36.549999999999997	0.024791000000000001	0.027252999999999999	0.028837999999999999	0.030438	0.032742	0.036815000000000001	0.044873999999999997	0.058575000000000002	0.073727000000000001	0.083793999999999993	0.089159000000000002	0.089809	0.084890999999999994	0.078340000000000007	0.073860999999999996	0.071053000000000005	0.067513000000000004	0.063239000000000004	0.060683000000000001	0.056986000000000002	0.051422000000000002	0.046567999999999998	0.042901000000000002	0.045034999999999999	0.064595	0.10710600000000001	0.15734600000000001	0.21129899999999999	0.26502599999999998	0.30185200000000001	0.32278499999999999	0.33532600000000001	0.34009699999999998	0.34479500000000002	0.34890100000000002	0.35275800000000002	0.35725699999999999	0.36095100000000002	0.36472199999999999	0.36913099999999999	0.37436000000000003	0.37900299999999998	0.38349800000000001	0.38793499999999997	0.393594	0.39676	0101000020E6100000E2067C7E18C11B40FEF73B6FBE704A40	259430.00149113371	544863.19247629202	59.8193816	5
293_100824_03	2625	3635182	2010-09-15 06:33:54	52.880819899999999	6.9385583000000004	14.699999999999999	11	474644.71999999997	5875646.0700000003	1.22	14.5	35.149999999999999	0.67200000000000004	37	0.025082	0.027552	0.029158	0.030872	0.033113999999999998	0.037106	0.044921000000000003	0.058326000000000003	0.073032	0.082739999999999994	0.087870000000000004	0.088405999999999998	0.083667000000000005	0.077239000000000002	0.072874999999999995	0.070149000000000003	0.066741999999999996	0.062762999999999999	0.060353999999999998	0.056843999999999999	0.051631000000000003	0.047148000000000002	0.043646999999999998	0.045822000000000002	0.064556000000000002	0.105369	0.15345	0.205013	0.25640099999999999	0.29155799999999998	0.311587	0.323936	0.328322	0.332592	0.33669399999999999	0.34090799999999999	0.34550500000000001	0.34961500000000001	0.35370699999999999	0.35783599999999999	0.36247499999999999	0.36692799999999998	0.37162200000000001	0.37651000000000001	0.38382500000000003	0.390407	0101000020E6100000B48E4F6D15C11B403F15DCB4BE704A40	259429.19414359913	544864.09901170258	59.819378200000003	5
293_100824_03	2627	3637978	2010-09-15 06:33:56	52.880838300000001	6.9385332999999996	14.6	11	474643.01000000001	5875648.1100000003	1.3	12.69	35.149999999999999	0.56999999999999995	37.740000000000002	0.025888999999999999	0.028412	0.030169999999999999	0.031877000000000003	0.034277000000000002	0.038316999999999997	0.046082999999999999	0.059059	0.073109999999999994	0.082364999999999994	0.087332000000000007	0.088159000000000001	0.084015000000000006	0.078367999999999993	0.074586	0.072209999999999996	0.069131999999999999	0.065372	0.063104999999999994	0.059929999999999997	0.054951	0.050664000000000001	0.047262999999999999	0.049397999999999997	0.067974000000000007	0.106701	0.15015100000000001	0.194351	0.23672099999999999	0.26545099999999999	0.28204499999999999	0.29302499999999998	0.29670800000000003	0.30097499999999999	0.30517	0.309359	0.31390699999999999	0.31813000000000002	0.32274999999999998	0.32689299999999999	0.33216000000000001	0.33710499999999999	0.34235300000000002	0.34755599999999998	0.356323	0.36396600000000001	0101000020E6100000ECD396DF0EC11B4039C8354FBF704A40	259427.46745292601	544866.1100370331	59.819371599999997	5
293_100824_03	2628	3639376	2010-09-15 06:33:57	52.880848299999997	6.9385199999999996	14.6	11	474642.09999999998	5875649.2199999997	1.4399999999999999	13.109999999999999	35.149999999999999	0.56899999999999995	37.75	0.026384000000000001	0.028961000000000001	0.030603000000000002	0.032385999999999998	0.034772999999999998	0.038643999999999998	0.046157999999999998	0.058857	0.072761000000000006	0.081779000000000004	0.086395	0.086818999999999993	0.082346000000000003	0.076450000000000004	0.072706000000000007	0.070273000000000002	0.067128999999999994	0.063494999999999996	0.061532000000000003	0.058651000000000002	0.054129999999999998	0.050125000000000003	0.047163999999999998	0.049452999999999997	0.066699999999999995	0.103519	0.146369	0.19119700000000001	0.234684	0.26418000000000003	0.280972	0.29151700000000003	0.29500799999999999	0.29902299999999998	0.30303099999999999	0.30668600000000001	0.31095499999999998	0.31526399999999999	0.31930500000000001	0.32319999999999999	0.32739800000000002	0.33271600000000001	0.33763300000000002	0.34393600000000002	0.35303600000000002	0.35734900000000003	0101000020E610000053910A630BC11B405C9E18A3BF704A40	259426.54834902694	544867.20340094808	59.819368299999994	5
293_100824_03	2629	3640774	2010-09-15 06:33:57	52.880859999999998	6.9385066000000002	14.699999999999999	11	474641.17999999999	5875650.5199999996	1.5900000000000001	12.85	35.149999999999999	0.61199999999999999	37.43	0.026556	0.029138000000000001	0.030807000000000001	0.032558999999999998	0.034842999999999999	0.038566000000000003	0.045522	0.057334000000000003	0.070075999999999999	0.078264	0.082463999999999996	0.082810999999999996	0.078706999999999999	0.073321999999999998	0.069768999999999998	0.067596000000000003	0.064890000000000003	0.061524000000000002	0.059749999999999998	0.057128999999999999	0.053110999999999998	0.049629	0.047139	0.049238999999999998	0.064866999999999994	0.098419999999999994	0.13725299999999999	0.17785200000000001	0.21771199999999999	0.244813	0.260075	0.26927000000000001	0.27229799999999998	0.27576400000000001	0.27912300000000001	0.28201999999999999	0.28553400000000001	0.289018	0.29256700000000002	0.29632599999999998	0.30046400000000001	0.30486000000000002	0.30948399999999998	0.31351400000000001	0.32045800000000002	0.30870700000000001	0101000020E61000001452C8DF07C11B40622D3E05C0704A40	259425.61844967504	544868.4857630342	59.819366599999995	5
293_100824_03	2630	3642172	2010-09-15 06:33:59	52.880868300000003	6.9384949999999996	14.6	11	474640.39000000001	5875651.4500000002	1.22	11.69	35.149999999999999	0.65500000000000003	37.119999999999997	0.026873999999999999	0.029474	0.031260999999999997	0.033043999999999997	0.035326000000000003	0.038961000000000003	0.045738000000000001	0.056987999999999997	0.069085999999999995	0.077041999999999999	0.081194000000000002	0.081812999999999997	0.078227000000000005	0.073415999999999995	0.070332000000000006	0.068436999999999998	0.065960000000000005	0.063061000000000006	0.061511999999999997	0.059199000000000002	0.055509999999999997	0.052248000000000003	0.049896000000000003	0.052144000000000003	0.067240999999999995	0.098873000000000003	0.13478299999999999	0.17121	0.20622699999999999	0.22972600000000001	0.24304000000000001	0.25129200000000002	0.25450499999999998	0.25806299999999999	0.26135000000000003	0.26478099999999999	0.26822800000000002	0.27143499999999998	0.27495799999999998	0.27851199999999998	0.28257900000000002	0.28630699999999998	0.29039300000000001	0.29563600000000001	0.30274600000000002	0.28570600000000002	0101000020E61000008CD651D504C11B40A44ADE4AC0704A40	259424.81783456443	544869.3924438376	59.819363300000006	5
293_100824_03	2631	3643570	2010-09-15 06:33:59	52.880876600000001	6.9384832999999997	14.6	11	474639.59000000003	5875652.3700000001	1.22	11.539999999999999	35.149999999999999	0.69299999999999995	36.869999999999997	0.026315999999999999	0.028825	0.030485000000000002	0.032218999999999998	0.034439999999999998	0.037902999999999999	0.044148	0.054519999999999999	0.065676999999999999	0.072902999999999996	0.076661999999999994	0.077146999999999993	0.073935000000000001	0.069614999999999996	0.066754999999999995	0.064956	0.062657000000000004	0.060010000000000001	0.058652000000000003	0.056542000000000002	0.053150000000000003	0.050319999999999997	0.048446999999999997	0.050611999999999997	0.064226000000000005	0.092814999999999995	0.12532499999999999	0.15837899999999999	0.190197	0.21165600000000001	0.22395300000000001	0.23150399999999999	0.234428	0.23768700000000001	0.24064199999999999	0.24364	0.24690000000000001	0.249698	0.25292599999999998	0.25639499999999998	0.260216	0.26387500000000003	0.26751399999999997	0.270922	0.27608700000000003	0.25094499999999997	0101000020E61000005E5E25C401C11B40E5677E90C0704A40	259424.01048899157	544870.29898010823	59.819359900000002	5
293_100824_03	2632	3644968	2010-09-15 06:34:00	52.880884999999999	6.9384715999999997	14.6	11	474638.78999999998	5875653.2999999998	1.23	12.470000000000001	35.159999999999997	0.66100000000000003	37.079999999999998	0.027001000000000001	0.029538999999999999	0.031182000000000001	0.032904000000000003	0.035122	0.038635999999999997	0.045115000000000002	0.056158	0.068045999999999995	0.075725000000000001	0.079632999999999995	0.079838999999999993	0.075993000000000005	0.071053000000000005	0.067737000000000006	0.065601999999999994	0.063006000000000006	0.060089999999999998	0.058476	0.056134999999999997	0.052518000000000002	0.049532	0.047418000000000002	0.049507000000000002	0.063614000000000004	0.094121999999999997	0.12998199999999999	0.16750899999999999	0.20416100000000001	0.22912099999999999	0.243089	0.25107299999999999	0.25410199999999999	0.25756099999999998	0.26054300000000002	0.26355200000000001	0.26706999999999997	0.26971400000000001	0.27243200000000001	0.27606399999999998	0.280362	0.28376699999999999	0.28813100000000003	0.292572	0.29918099999999997	0.279503	0101000020E610000030E6F8B2FEC01B40BB44F5D6C0704A40	259423.20290459681	544871.21664255846	59.819356599999999	5
293_100824_03	2633	3646366	2010-09-15 06:34:01	52.880893299999997	6.9384616000000001	14.699999999999999	11	474638.09999999998	5875654.2199999997	1.1499999999999999	12.06	35.159999999999997	0.62	37.369999999999997	0.027040000000000002	0.029611999999999999	0.031308000000000002	0.033141999999999998	0.035424999999999998	0.038927000000000003	0.045365000000000003	0.056147000000000002	0.067929000000000003	0.075516	0.079444000000000001	0.079830999999999999	0.076247999999999996	0.071416999999999994	0.068213999999999997	0.066214999999999996	0.063840999999999995	0.060989000000000002	0.059442000000000002	0.057204999999999999	0.053698999999999997	0.050902999999999997	0.048756000000000001	0.050848999999999998	0.064905000000000004	0.095028000000000001	0.13008700000000001	0.16662399999999999	0.20196800000000001	0.22570000000000001	0.23899100000000001	0.24703800000000001	0.24973100000000001	0.25309300000000001	0.25619900000000001	0.25923400000000002	0.26276500000000003	0.26595099999999999	0.26920500000000003	0.27286100000000002	0.27714299999999997	0.28056700000000001	0.284049	0.28890300000000002	0.29537799999999997	0.27517900000000001	0101000020E61000001435E213FCC01B40FC61951CC1704A40	259422.5099824295	544872.12563823105	59.819354899999993	5
293_100824_03	2634	3647764	2010-09-15 06:34:03	52.880901600000001	6.9384499999999996	14.699999999999999	11	474637.31	5875655.1500000004	1.22	11.41	35.159999999999997	0.57099999999999995	37.740000000000002	0.027019999999999999	0.029526	0.031271	0.033100999999999998	0.035451999999999997	0.038841000000000001	0.045055999999999999	0.055407999999999999	0.066675999999999999	0.073964000000000002	0.077761999999999998	0.078372999999999998	0.075170000000000001	0.070791999999999994	0.067901000000000003	0.066075999999999996	0.063826999999999995	0.061151999999999998	0.059714000000000003	0.057680000000000002	0.054435999999999998	0.051656000000000001	0.049827000000000003	0.051823000000000001	0.065523999999999999	0.094452999999999995	0.12728	0.16025700000000001	0.19206799999999999	0.213449	0.22572500000000001	0.23341400000000001	0.23616000000000001	0.239513	0.24271000000000001	0.245976	0.24959200000000001	0.25293199999999999	0.25661899999999999	0.26017899999999999	0.26427	0.26777000000000001	0.27193600000000001	0.27618100000000001	0.28316000000000002	0.25607200000000002	0101000020E61000008CB96B09F9C01B403E7F3562C1704A40	259421.70936847798	544873.03231954144	59.819351600000005	5
293_100824_03	2635	3649162	2010-09-15 06:34:04	52.880909899999999	6.9384399999999999	14.699999999999999	11	474636.63	5875656.0700000003	1.1499999999999999	11.41	35.159999999999997	0.57099999999999995	37.75	0.027019999999999999	0.029526	0.031271	0.033100999999999998	0.035451999999999997	0.038841000000000001	0.045055999999999999	0.055407999999999999	0.066675999999999999	0.073964000000000002	0.077761999999999998	0.078372999999999998	0.075170000000000001	0.070791999999999994	0.067901000000000003	0.066075999999999996	0.063826999999999995	0.061151999999999998	0.059714000000000003	0.057680000000000002	0.054435999999999998	0.051656000000000001	0.049827000000000003	0.051823000000000001	0.065523999999999999	0.094452999999999995	0.12728	0.16025700000000001	0.19206799999999999	0.213449	0.22572500000000001	0.23341400000000001	0.23616000000000001	0.239513	0.24271000000000001	0.245976	0.24959200000000001	0.25293199999999999	0.25661899999999999	0.26017899999999999	0.26427	0.26777000000000001	0.27193600000000001	0.27618100000000001	0.28316000000000002	0.25607200000000002	0101000020E61000007008556AF6C01B407F9CD5A7C1704A40	259421.01644683775	544873.941315428	59.819349899999999	5
293_100824_03	2636	3650560	2010-09-15 06:34:05	52.880916599999999	6.9384283	14.699999999999999	11	474635.83000000002	5875656.8099999996	1.0900000000000001	10.550000000000001	35.159999999999997	0.56200000000000006	37.82	0.026776000000000001	0.029293	0.030998999999999999	0.032729000000000001	0.034971000000000002	0.038362	0.044275000000000002	0.054015000000000001	0.064415	0.071187	0.074826000000000004	0.075447	0.072693999999999995	0.068942000000000003	0.066485000000000002	0.064968999999999999	0.062877000000000002	0.060512999999999997	0.059306999999999999	0.057623000000000001	0.054510000000000003	0.051983000000000001	0.050194999999999997	0.052359000000000003	0.065681000000000003	0.092399999999999996	0.12188	0.15072199999999999	0.177954	0.196412	0.20732500000000001	0.21437300000000001	0.21735099999999999	0.22095699999999999	0.22412299999999999	0.227053	0.230543	0.23346700000000001	0.23713200000000001	0.24088000000000001	0.245061	0.24945400000000001	0.25346800000000003	0.257189	0.26305899999999999	0.22870499999999999	0101000020E610000042902859F3C01B4073C009E0C1704A40	259420.2129284883	544874.66983571416	59.819344899999997	5
293_100824_03	2637	3651958	2010-09-15 06:34:05	52.880924999999998	6.9384166	14.699999999999999	11	474635.03000000003	5875657.75	1.23	11.84	35.159999999999997	0.56200000000000006	37.82	0.027171000000000001	0.029759000000000001	0.031425000000000002	0.033174000000000002	0.035437999999999997	0.039023000000000002	0.045627000000000001	0.056652000000000001	0.068551000000000001	0.076204999999999995	0.080157000000000006	0.080641000000000004	0.077106999999999995	0.072373000000000007	0.069348999999999994	0.067567000000000002	0.065176999999999999	0.062230000000000001	0.060678999999999997	0.058376999999999998	0.054591000000000001	0.051447	0.049291000000000001	0.051255000000000002	0.066009999999999999	0.097240999999999994	0.13306899999999999	0.16970499999999999	0.204707	0.22847700000000001	0.24188399999999999	0.25014500000000001	0.25336399999999998	0.25718800000000003	0.26056499999999999	0.26375599999999999	0.26724599999999998	0.26998800000000001	0.27365200000000001	0.27763300000000002	0.28276000000000001	0.28662799999999999	0.291578	0.29741400000000001	0.30402400000000002	0.28451799999999999	0101000020E61000001418FC47F0C01B40499D8026C2704A40	259419.40534551206	544875.58749879606	59.819341600000001	5
293_100824_03	2638	3653356	2010-09-15 06:34:06	52.880933300000002	6.9384066000000004	14.699999999999999	11	474634.34000000003	5875658.6699999999	1.1499999999999999	10.68	35.170000000000002	0.56499999999999995	37.799999999999997	0.026984999999999999	0.029479999999999999	0.031158000000000002	0.032939999999999997	0.035282000000000001	0.038663999999999997	0.044769000000000003	0.054802999999999998	0.065640000000000004	0.072563000000000002	0.076160000000000005	0.076747999999999997	0.073702000000000004	0.069678000000000004	0.066920999999999994	0.065201999999999996	0.063089000000000006	0.060635000000000001	0.059315	0.057436000000000001	0.054418000000000001	0.051820999999999999	0.049979000000000003	0.052207000000000003	0.065529000000000004	0.092815999999999996	0.123393	0.15398300000000001	0.182426	0.20160800000000001	0.21260699999999999	0.219805	0.222549	0.225939	0.22897300000000001	0.23207	0.23555799999999999	0.23834	0.24173700000000001	0.24566499999999999	0.24957499999999999	0.25353700000000001	0.25733099999999998	0.261633	0.26768599999999998	0.236822	0101000020E6100000F866E5A8EDC01B408BBA206CC2704A40	259418.71242465169	544876.49649501417	59.819339900000003	5
293_100824_03	2639	3654754	2010-09-15 06:34:07	52.8809416	6.9383965999999999	14.699999999999999	11	474633.65999999997	5875659.5899999999	1.1499999999999999	11.01	35.170000000000002	0.57299999999999995	37.729999999999997	0.026785	0.029294000000000001	0.031043000000000001	0.032812000000000001	0.035135	0.038606000000000001	0.044884	0.055159	0.066258999999999998	0.073467000000000005	0.077315999999999996	0.078018000000000004	0.074938000000000005	0.070789000000000005	0.068089999999999998	0.066403000000000004	0.064251000000000003	0.061711000000000002	0.060296000000000002	0.058200000000000002	0.054919999999999997	0.052151999999999997	0.050172000000000001	0.052420000000000001	0.066448999999999994	0.095165	0.12737299999999999	0.15958600000000001	0.18983800000000001	0.21054	0.222383	0.22992599999999999	0.23296800000000001	0.23647599999999999	0.23968999999999999	0.242982	0.24639900000000001	0.249613	0.25294299999999997	0.25674999999999998	0.26147399999999998	0.265067	0.26985799999999999	0.27395199999999997	0.28033799999999998	0.252861	0101000020E6100000DBB5CE09EBC01B40CCD7C0B1C2704A40	259418.0195040445	544877.40549132996	59.819338199999997	5
293_100824_03	2640	3656152	2010-09-15 06:34:08	52.880949999999999	6.9383850000000002	14.699999999999999	11	474632.85999999999	5875660.5199999996	1.23	10.92	35.170000000000002	0.60099999999999998	37.520000000000003	0.026402999999999999	0.028806999999999999	0.030438	0.032185999999999999	0.034435	0.037818999999999998	0.043957000000000003	0.054105	0.064942	0.072001999999999997	0.075703999999999994	0.076283000000000004	0.073257000000000003	0.069112999999999994	0.066463999999999995	0.064781000000000005	0.062691999999999998	0.060167999999999999	0.058682999999999999	0.056633999999999997	0.053336000000000001	0.050570999999999998	0.048601999999999999	0.050985999999999997	0.064644999999999994	0.092841000000000007	0.124306	0.15537300000000001	0.18474699999999999	0.204536	0.21590699999999999	0.22325800000000001	0.22638800000000001	0.23017000000000001	0.23346500000000001	0.23648	0.239787	0.241979	0.24549499999999999	0.24948899999999999	0.253828	0.25772899999999999	0.26267800000000002	0.267208	0.27338099999999999	0.24435699999999999	0101000020E6100000543A58FFE7C01B40A2B437F8C2704A40	259417.21865266585	544878.3232994182	59.819334999999995	5
293_100824_03	2641	3657550	2010-09-15 06:34:09	52.880958300000003	6.9383749999999997	14.699999999999999	11	474632.17999999999	5875661.4500000002	1.1499999999999999	10.31	35.170000000000002	0.59599999999999997	37.560000000000002	0.026846999999999999	0.029342	0.031022999999999998	0.032767999999999999	0.035098999999999998	0.038566999999999997	0.044632999999999999	0.054406999999999997	0.064801999999999998	0.071609999999999993	0.075240000000000001	0.076064000000000007	0.073466000000000004	0.069884000000000002	0.067590999999999998	0.066210000000000005	0.064333000000000001	0.062129999999999998	0.060918	0.058976000000000001	0.055726999999999999	0.053025000000000003	0.051013000000000003	0.053282999999999997	0.067024	0.094461000000000003	0.124262	0.15335199999999999	0.180482	0.19901199999999999	0.209753	0.21660699999999999	0.22000700000000001	0.22373699999999999	0.22724	0.23056399999999999	0.23392499999999999	0.23677699999999999	0.24005199999999999	0.243483	0.247669	0.252216	0.25731100000000001	0.26229799999999998	0.26873999999999998	0.236985	0101000020E610000037894160E5C01B40E4D1D73DC3704A40	259416.52573258703	544879.23229595076	59.819333300000004	5
293_100824_03	2642	3658948	2010-09-15 06:34:11	52.880966600000001	6.9383632999999998	14.699999999999999	11	474631.38	5875662.3700000001	1.22	10.58	35.170000000000002	0.58899999999999997	37.609999999999999	0.026429999999999999	0.028889999999999999	0.030533000000000001	0.032215000000000001	0.034348999999999998	0.037666999999999999	0.043633999999999999	0.053316000000000002	0.063686000000000006	0.070434999999999998	0.074057999999999999	0.074666999999999997	0.071822999999999998	0.068039000000000002	0.065518000000000007	0.064033000000000007	0.062171999999999998	0.059899000000000001	0.058721000000000002	0.056746999999999999	0.053634000000000001	0.050871	0.049017999999999999	0.051291999999999997	0.064645999999999995	0.091644000000000003	0.12167	0.15132000000000001	0.17908399999999999	0.197849	0.208616	0.21539	0.218499	0.222251	0.22581799999999999	0.22911999999999999	0.232852	0.235875	0.23832500000000001	0.241425	0.24534	0.249976	0.25462299999999999	0.26034200000000002	0.26747799999999999	0.237647	0101000020E61000000911154FE2C01B4025EF7783C3704A40	259415.7183901399	544880.13883360219	59.8193299	5
293_100824_03	2643	3660346	2010-09-15 06:34:11	52.880973300000001	6.9383533000000002	14.699999999999999	11	474630.70000000001	5875663.1100000003	1.01	10.4	35.170000000000002	0.60499999999999998	37.490000000000002	0.026419999999999999	0.028864999999999998	0.030516000000000001	0.032355000000000002	0.034661999999999998	0.038204000000000002	0.044512000000000003	0.054778	0.065714999999999996	0.072796	0.076590000000000005	0.077341999999999994	0.074493000000000004	0.070515999999999995	0.067899000000000001	0.066325999999999996	0.064294000000000004	0.061733999999999997	0.060235999999999998	0.057918999999999998	0.054640000000000001	0.051860999999999997	0.049910999999999997	0.052365000000000002	0.066583000000000003	0.095185000000000006	0.12637899999999999	0.15629899999999999	0.18418899999999999	0.20317199999999999	0.214116	0.22135299999999999	0.22467000000000001	0.22825000000000001	0.231492	0.234513	0.23711499999999999	0.23930100000000001	0.243336	0.247368	0.25228299999999998	0.256554	0.26044099999999998	0.26519900000000002	0.269237	0.23527500000000001	0101000020E6100000ED5FFEAFDFC01B401913ACBBC3704A40	259415.02929619019	544880.86981372256	59.819326600000004	5
293_100824_03	2644	3661744	2010-09-15 06:34:13	52.880981599999998	6.9383432999999997	14.699999999999999	11	474630.01000000001	5875664.0300000003	1.1499999999999999	10.56	35.18	0.60599999999999998	37.490000000000002	0.026005	0.028452000000000002	0.030225999999999999	0.032042000000000001	0.034194000000000002	0.037545000000000002	0.043575999999999997	0.053626	0.064615000000000006	0.071821999999999997	0.07571	0.076508000000000007	0.073574000000000001	0.069522	0.066705	0.065024999999999999	0.062940999999999997	0.060449999999999997	0.05919	0.057216999999999997	0.054001	0.051194999999999997	0.049083000000000002	0.051049999999999998	0.064989000000000005	0.093557000000000001	0.12509500000000001	0.15632799999999999	0.18524599999999999	0.20449400000000001	0.21561	0.22236700000000001	0.22494600000000001	0.22850300000000001	0.23202300000000001	0.23525199999999999	0.23880399999999999	0.24251900000000001	0.24605099999999999	0.24954599999999999	0.252691	0.255965	0.26010699999999998	0.26427499999999998	0.27199000000000001	0.24498600000000001	0101000020E6100000D0AEE710DDC01B405A304C01C4704A40	259414.33637686836	544881.77881056513	59.819324899999998	5
293_100824_03	2645	3663142	2010-09-15 06:34:13	52.880989999999997	6.9383315999999997	14.6	11	474629.21000000002	5875664.9699999997	1.23	10.890000000000001	35.18	0.63300000000000001	37.299999999999997	0.025874000000000001	0.028247000000000001	0.029891999999999998	0.031709000000000001	0.034061000000000001	0.037479999999999999	0.043654999999999999	0.053897	0.064987000000000003	0.072262000000000007	0.076116000000000003	0.076784000000000005	0.073691000000000006	0.069489999999999996	0.066722000000000004	0.064978999999999995	0.062718999999999997	0.059989000000000001	0.058477000000000001	0.056229000000000001	0.052873999999999997	0.050091999999999998	0.048156999999999998	0.050430999999999997	0.064656000000000005	0.093632000000000007	0.126025	0.15820500000000001	0.18812400000000001	0.208259	0.21967700000000001	0.227134	0.23022599999999999	0.233679	0.236815	0.23944699999999999	0.24238199999999999	0.24540200000000001	0.24876699999999999	0.25290099999999999	0.25723800000000002	0.26122800000000002	0.26488699999999998	0.26852399999999998	0.273675	0.24459800000000001	0101000020E6100000A236BBFFD9C01B40300DC347C4704A40	259413.52879614168	544882.69647462061	59.819321599999995	5
293_100824_03	2646	3664540	2010-09-15 06:34:15	52.881005000000002	6.9383083000000001	14.6	11	474627.62	5875666.6299999999	2.3100000000000001	10.949999999999999	35.18	0.67200000000000004	37.030000000000001	0.026311999999999999	0.028823999999999999	0.030491000000000001	0.032191999999999998	0.034387000000000001	0.037749999999999999	0.043763999999999997	0.053554999999999998	0.064230999999999996	0.071264999999999995	0.075102000000000002	0.075804999999999997	0.072923000000000002	0.068989999999999996	0.066461000000000006	0.064862000000000003	0.062845999999999999	0.060371000000000001	0.059034000000000003	0.057071999999999998	0.053699999999999998	0.050852000000000001	0.048762	0.050965999999999997	0.064810999999999994	0.093016000000000001	0.12457799999999999	0.156281	0.18612300000000001	0.20611499999999999	0.21751400000000001	0.224773	0.228045	0.231604	0.23513700000000001	0.23840700000000001	0.24177899999999999	0.24466299999999999	0.247722	0.25112600000000002	0.25503599999999998	0.25908300000000001	0.26349299999999998	0.26799499999999998	0.27376400000000001	0.24898600000000001	0101000020E6100000ED4218E4D3C01B40664E97C5C4704A40	259411.92467000161	544884.33167907223	59.819313300000005	5
293_100824_03	2647	3665938	2010-09-15 06:34:16	52.881013299999999	6.9382966000000001	14.6	11	474626.82000000001	5875667.5599999996	1.22	10.5	35.18	0.65800000000000003	37.119999999999997	0.026117000000000001	0.028660999999999999	0.030358	0.032176000000000003	0.034389999999999997	0.037824999999999998	0.044084999999999999	0.054413000000000003	0.065596000000000002	0.072966000000000003	0.077080999999999997	0.077966999999999995	0.075092000000000006	0.071001999999999996	0.068204000000000001	0.066358	0.064139000000000002	0.061462999999999997	0.060110999999999998	0.057945999999999998	0.054308000000000002	0.051263000000000003	0.048957000000000001	0.051105999999999999	0.065973000000000004	0.096206	0.12923100000000001	0.16147500000000001	0.191275	0.21095700000000001	0.22220100000000001	0.229351	0.23228099999999999	0.23580999999999999	0.23921600000000001	0.24255399999999999	0.246451	0.25007499999999999	0.25376900000000002	0.257017	0.26069199999999998	0.26399499999999998	0.268121	0.27289099999999999	0.27959299999999998	0.255191	0101000020E6100000BFCAEBD2D0C01B40A76B370BC5704A40	259411.11732923251	544885.23821748991	59.8193099	5
293_100824_03	2648	3667336	2010-09-15 06:34:17	52.881013299999999	6.9382966000000001	14.6	11	474626.82000000001	5875667.5599999996	0	10.31	35.18	0.65500000000000003	37.149999999999999	0.026055999999999999	0.028559999999999999	0.030315999999999999	0.032171999999999999	0.034473999999999998	0.038011000000000003	0.044298999999999998	0.054523000000000002	0.065620999999999999	0.073027999999999996	0.077277999999999999	0.078424999999999995	0.075854000000000005	0.072009000000000004	0.069458000000000006	0.067851999999999996	0.065632999999999997	0.063066999999999998	0.061600000000000002	0.059331000000000002	0.055596	0.052420000000000001	0.050046	0.052387000000000003	0.068180000000000004	0.099749000000000004	0.133525	0.16599900000000001	0.195545	0.21545800000000001	0.226855	0.23446900000000001	0.237928	0.241701	0.24526600000000001	0.24873600000000001	0.25268299999999999	0.25638100000000003	0.26046399999999997	0.26446900000000001	0.26885599999999998	0.27259499999999998	0.27662300000000001	0.28077000000000002	0.28631499999999999	0.26352399999999998	0101000020E6100000BFCAEBD2D0C01B40A76B370BC5704A40	259411.11732923251	544885.23821748991	59.8193099	5
293_100824_03	2649	3668734	2010-09-15 06:34:18	52.881021599999997	6.9382849999999996	14.6	11	474626.02000000002	5875668.4800000004	1.22	11.67	35.18	0.624	37.359999999999999	0.025749000000000001	0.028219999999999999	0.029897	0.031602999999999999	0.033924999999999997	0.037689	0.044451999999999998	0.055670999999999998	0.068020999999999998	0.076318999999999998	0.080948000000000006	0.082029000000000005	0.078798999999999994	0.074106000000000005	0.070943000000000006	0.069028000000000006	0.066484000000000001	0.063213000000000005	0.061256999999999999	0.058513000000000003	0.054091	0.050241000000000001	0.047404000000000002	0.049820999999999997	0.067169000000000006	0.103297	0.143541	0.18360399999999999	0.22067300000000001	0.24546499999999999	0.25987500000000002	0.26933400000000002	0.27360299999999999	0.27800999999999998	0.28206100000000001	0.28598899999999999	0.289941	0.293686	0.29799599999999998	0.30288999999999999	0.30854300000000001	0.313863	0.319249	0.32413700000000001	0.33010499999999998	0.31945699999999999	0101000020E6100000374F75C8CDC01B40E888D750C5704A40	259410.3167194936	544886.14490068424	59.819306599999997	5
293_100824_03	2651	3671530	2010-09-15 06:34:20	52.8810383	6.9382615999999997	14.6	11	474624.41999999998	5875670.3300000001	1.23	10.699999999999999	35.189999999999998	0.63200000000000001	37.310000000000002	0.024896000000000001	0.027274	0.028908	0.030589999999999999	0.032794999999999998	0.036200000000000003	0.042089000000000001	0.051658000000000003	0.062026999999999999	0.069124000000000005	0.073270000000000002	0.074554999999999996	0.072285000000000002	0.068834000000000006	0.066525000000000001	0.065043000000000004	0.063122999999999999	0.060705000000000002	0.059337000000000001	0.056947999999999999	0.053158999999999998	0.049903000000000003	0.047426999999999997	0.049716000000000003	0.065520999999999996	0.096615999999999994	0.13014400000000001	0.162468	0.192083	0.21229300000000001	0.22403500000000001	0.23206599999999999	0.23622399999999999	0.24060999999999999	0.244975	0.24902199999999999	0.25303700000000001	0.25676300000000002	0.26073099999999999	0.26486199999999999	0.27002300000000001	0.27477699999999999	0.27987699999999999	0.28492400000000001	0.291325	0.271957	0101000020E6100000DB5E1CA6C7C01B400083EEDCC5704A40	259408.7018003478	544887.96910423192	59.819299899999997	5
293_100824_03	2652	3672928	2010-09-15 06:34:21	52.881046599999998	6.9382516000000001	14.6	11	474623.73999999999	5875671.2599999998	1.1499999999999999	11.48	35.189999999999998	0.63900000000000001	37.259999999999998	0.024804	0.027168999999999999	0.028875000000000001	0.030592999999999999	0.032752000000000003	0.036155	0.042289	0.052234000000000003	0.063117999999999994	0.070709999999999995	0.075254000000000001	0.076647999999999994	0.074159000000000003	0.070389999999999994	0.067762000000000003	0.066196000000000005	0.064021999999999996	0.061279	0.059742999999999997	0.057089000000000001	0.053122999999999997	0.049578999999999998	0.046864000000000003	0.049200000000000001	0.065878999999999993	0.099541000000000004	0.136599	0.172842	0.206729	0.22959299999999999	0.24305199999999999	0.252276	0.256747	0.261436	0.266009	0.27046199999999998	0.27509400000000001	0.27901799999999999	0.28319100000000003	0.28781400000000001	0.29338900000000001	0.298398	0.304149	0.30851800000000001	0.315774	0.30322199999999999	0101000020E6100000BFAD0507C5C01B4041A08E22C6704A40	259408.00888317893	544888.87810198031	59.819298199999999	5
293_100824_03	2653	3674326	2010-09-15 06:34:22	52.881053299999998	6.9382400000000004	14.6	11	474622.95000000001	5875672	1.0900000000000001	12.59	35.189999999999998	0.67100000000000004	37.039999999999999	0.025408	0.027869000000000001	0.029537999999999998	0.031268999999999998	0.033577000000000003	0.037368999999999999	0.044463000000000003	0.056225999999999998	0.069407999999999997	0.078525999999999999	0.083840999999999999	0.085237999999999994	0.081739999999999993	0.076591000000000006	0.073161000000000004	0.070983000000000004	0.068104999999999999	0.064598000000000003	0.062452000000000001	0.059143000000000001	0.054035	0.049533000000000001	0.046150999999999998	0.048418000000000003	0.067684999999999995	0.108363	0.15477399999999999	0.20146800000000001	0.24562300000000001	0.27504600000000001	0.29208000000000001	0.30294399999999999	0.308002	0.31339400000000001	0.31860500000000003	0.32353500000000002	0.32857900000000001	0.33319100000000001	0.33816499999999999	0.34335700000000002	0.34928199999999998	0.35519200000000001	0.36065900000000001	0.36683700000000002	0.37581399999999998	0.380577	0101000020E610000038328FFCC1C01B4035C4C25AC6704A40	259407.212099923	544889.60676904849	59.819293299999998	5
293_100824_03	2655	3677122	2010-09-15 06:34:24	52.881078299999999	6.9382083000000003	14.5	11	474620.78000000003	5875674.7800000003	2.3799999999999999	11.289999999999999	35.189999999999998	1.034	35.030000000000001	0.023046000000000001	0.025361000000000002	0.026887000000000001	0.028476999999999999	0.030599999999999999	0.034018	0.040111000000000001	0.050219	0.061398000000000001	0.069297999999999998	0.074108999999999994	0.075625999999999999	0.073166999999999996	0.069237000000000007	0.066533999999999996	0.064817	0.062475999999999997	0.059601000000000001	0.057931000000000003	0.055085000000000002	0.050604000000000003	0.046691999999999997	0.043709999999999999	0.045954000000000002	0.063479999999999995	0.099115999999999996	0.13796600000000001	0.17572699999999999	0.21044099999999999	0.233405	0.246721	0.25511	0.25981900000000002	0.264428	0.26867999999999997	0.27274199999999998	0.27657500000000002	0.27966200000000002	0.28328300000000001	0.28717300000000001	0.29136000000000001	0.29539500000000002	0.29942299999999999	0.30292200000000002	0.30669600000000002	0.288576	0101000020E6100000D15735ADB9C01B408EDB792CC7704A40	259405.0186892724	544892.34243054339	59.819286599999998	5
293_100824_03	2656	3678520	2010-09-15 06:34:25	52.881078299999999	6.9382083000000003	14.5	11	474620.78000000003	5875674.7800000003	0	11.289999999999999	35.189999999999998	1.034	35.030000000000001	0.023046000000000001	0.025361000000000002	0.026887000000000001	0.028476999999999999	0.030599999999999999	0.034018	0.040111000000000001	0.050219	0.061398000000000001	0.069297999999999998	0.074108999999999994	0.075625999999999999	0.073166999999999996	0.069237000000000007	0.066533999999999996	0.064817	0.062475999999999997	0.059601000000000001	0.057931000000000003	0.055085000000000002	0.050604000000000003	0.046691999999999997	0.043709999999999999	0.045954000000000002	0.063479999999999995	0.099115999999999996	0.13796600000000001	0.17572699999999999	0.21044099999999999	0.233405	0.246721	0.25511	0.25981900000000002	0.264428	0.26867999999999997	0.27274199999999998	0.27657500000000002	0.27966200000000002	0.28328300000000001	0.28717300000000001	0.29136000000000001	0.29539500000000002	0.29942299999999999	0.30292200000000002	0.30669600000000002	0.288576	0101000020E6100000D15735ADB9C01B408EDB792CC7704A40	259405.0186892724	544892.34243054339	59.819286599999998	5
293_100824_03	2658	3681316	2010-09-15 06:34:27	52.881101600000001	6.9381766000000002	14.5	11	474618.60999999999	5875677.3700000001	1.1499999999999999	11.93	35.200000000000003	1.254	34.060000000000002	0.022828000000000001	0.025100999999999998	0.026620999999999999	0.028167000000000001	0.030259999999999999	0.033695000000000003	0.039962999999999999	0.050416999999999997	0.062088999999999998	0.07059	0.076446	0.078009999999999996	0.074332999999999996	0.069728999999999999	0.066722000000000004	0.064815999999999999	0.062227999999999999	0.059129000000000001	0.057276000000000001	0.054241999999999999	0.049555000000000002	0.045423999999999999	0.042278000000000003	0.044382999999999999	0.062141000000000002	0.099293999999999993	0.140602	0.18151200000000001	0.21968799999999999	0.244945	0.259436	0.26814100000000002	0.27301799999999998	0.27784300000000001	0.28210800000000003	0.286221	0.29000199999999998	0.29306399999999999	0.29680200000000001	0.30033900000000002	0.30430699999999999	0.30802400000000002	0.31157899999999999	0.31507200000000002	0.31821199999999999	0.30056100000000002	0101000020E61000006A7DDB5DB1C01B40053AEEEFC7704A40	259402.82934528188	544894.88895035535	59.819278199999999	5
293_100824_03	2660	3684112	2010-09-15 06:34:29	52.881118299999997	6.9381550000000001	14.5	11	474617.13	5875679.2199999997	2.3700000000000001	12.880000000000001	35.200000000000003	1.5309999999999999	32.979999999999997	0.022828000000000001	0.025151	0.026647000000000001	0.02819	0.030318000000000001	0.033903999999999997	0.040668000000000003	0.052187999999999998	0.065146999999999997	0.074264999999999998	0.079634999999999997	0.080929000000000001	0.077399999999999997	0.072145000000000001	0.068544999999999995	0.066234000000000001	0.063204999999999997	0.059615000000000001	0.057558999999999999	0.054233999999999997	0.049112000000000003	0.044627	0.041166000000000001	0.043174999999999998	0.061793000000000001	0.101926	0.14827899999999999	0.195712	0.240595	0.27015099999999997	0.28679199999999999	0.29658699999999999	0.30142099999999999	0.30623	0.31057400000000002	0.31464999999999999	0.31843500000000002	0.32147199999999998	0.32507399999999997	0.32877699999999999	0.332316	0.33551199999999998	0.33888099999999999	0.34168900000000002	0.34410200000000002	0.322911	0101000020E6100000C6504EB4ABC01B401C34057CC8704A40	259401.33558470191	544896.71575965441	59.819273299999999	5
293_100824_03	2661	3685510	2010-09-15 06:34:30	52.881118299999997	6.9381550000000001	14.5	11	474617.13	5875679.2199999997	0	11.789999999999999	35.200000000000003	1.623	32.659999999999997	0.022946999999999999	0.025257999999999999	0.02682	0.028365999999999999	0.030471999999999999	0.034008999999999998	0.040556000000000002	0.051478000000000003	0.063630000000000006	0.072220000000000006	0.077403	0.078939999999999996	0.076011999999999996	0.071489999999999998	0.068362000000000006	0.066340999999999997	0.063598000000000002	0.060345999999999997	0.058450000000000002	0.055256	0.050271999999999997	0.045959	0.042630000000000001	0.044759	0.063244999999999996	0.102038	0.145259	0.18799399999999999	0.227325	0.25309100000000001	0.26786700000000002	0.27670299999999998	0.28149400000000002	0.286387	0.290711	0.294794	0.29852200000000001	0.30140899999999998	0.30471199999999998	0.308286	0.31197000000000003	0.315106	0.31822400000000001	0.32144699999999998	0.32407599999999998	0.29987999999999998	0101000020E6100000C6504EB4ABC01B401C34057CC8704A40	259401.33558470191	544896.71575965441	59.819273299999999	5
293_100824_03	2662	3686908	2010-09-15 06:34:31	52.881133300000002	6.9381332999999996	14.5	11	474615.65000000002	5875680.8899999997	2.23	12.24	35.200000000000003	1.603	32.729999999999997	0.023140000000000001	0.025443	0.026953000000000001	0.028545999999999998	0.030668999999999998	0.034287999999999999	0.040987999999999997	0.052206000000000002	0.064743999999999996	0.073540999999999995	0.078811999999999993	0.080239000000000005	0.077006000000000005	0.072191000000000005	0.068848999999999994	0.066661999999999999	0.063783999999999993	0.060408000000000003	0.058354999999999997	0.055015000000000001	0.049986999999999997	0.045522	0.042118000000000003	0.044234000000000002	0.062925999999999996	0.102585	0.14745800000000001	0.19254099999999999	0.23449200000000001	0.26203599999999999	0.27762900000000001	0.28687400000000002	0.29181699999999999	0.29657299999999998	0.300979	0.30493500000000001	0.30865500000000001	0.31143199999999999	0.31500400000000001	0.31861	0.32219500000000001	0.32561200000000001	0.32871899999999998	0.33145599999999997	0.33398899999999998	0.30991999999999997	0101000020E61000007B270B04A6C01B405275D9F9C8704A40	259399.83915863532	544898.35328210448	59.819266599999999	5
293_100824_03	2663	3688306	2010-09-15 06:34:32	52.881133300000002	6.9381332999999996	14.5	11	474615.65000000002	5875680.8899999997	0	13.17	35.210000000000001	1.429	33.369999999999997	0.023345000000000001	0.025659999999999999	0.027220000000000001	0.028787	0.030973000000000001	0.034674999999999997	0.041764999999999997	0.053818999999999999	0.067357	0.076757000000000006	0.082295999999999994	0.083563999999999999	0.079644000000000006	0.073993000000000003	0.070121000000000003	0.067628999999999995	0.064360000000000001	0.060513999999999998	0.058212	0.054635999999999997	0.049238999999999998	0.044593000000000001	0.040992000000000001	0.043041999999999997	0.06234	0.104615	0.15407299999999999	0.20491599999999999	0.25292900000000001	0.28455900000000001	0.302423	0.31294699999999998	0.318297	0.32339600000000002	0.327926	0.33190900000000001	0.33585300000000001	0.33916400000000002	0.34275299999999997	0.346912	0.35119400000000001	0.35469899999999999	0.35818899999999998	0.36091499999999999	0.363456	0.34442800000000001	0101000020E61000007B270B04A6C01B405275D9F9C8704A40	259399.83915863532	544898.35328210448	59.819266599999999	5
293_100824_03	2664	3689704	2010-09-15 06:34:33	52.881141599999999	6.9381233	14.6	11	474614.96000000002	5875681.8099999996	1.1499999999999999	13.279999999999999	35.210000000000001	1.4530000000000001	33.280000000000001	0.022991999999999999	0.025332	0.026831000000000001	0.028374	0.030523999999999999	0.034194000000000002	0.041125000000000002	0.052941000000000002	0.066182000000000005	0.075396000000000005	0.080868999999999996	0.082169000000000006	0.078492000000000006	0.073070999999999997	0.069395999999999999	0.066956000000000002	0.063866000000000006	0.06012	0.057869999999999998	0.054470999999999999	0.049252999999999998	0.044579000000000001	0.041019	0.043054000000000002	0.062119000000000001	0.10374899999999999	0.152028	0.201872	0.249365	0.280918	0.29882199999999998	0.30915300000000001	0.31443199999999999	0.31964599999999999	0.32400099999999998	0.32816299999999998	0.332256	0.33527899999999999	0.33892499999999998	0.342922	0.34683399999999998	0.35021099999999999	0.35395599999999999	0.35684500000000002	0.35936499999999999	0.339783	0101000020E61000005F76F464A3C01B409392793FC9704A40	259399.14624454046	544899.26228112227	59.8192649	5
293_100824_03	2665	3691102	2010-09-15 06:34:33	52.881149999999998	6.9381133000000004	14.6	11	474614.28000000003	5875682.75	1.1599999999999999	12.630000000000001	35.210000000000001	1.476	33.200000000000003	0.023026000000000001	0.025357000000000001	0.026927	0.028532999999999999	0.030668000000000001	0.034243999999999997	0.041098000000000003	0.052689	0.065533999999999995	0.074596999999999997	0.079978999999999995	0.081432000000000004	0.078009999999999996	0.072905999999999999	0.069301000000000001	0.066985000000000003	0.063929	0.060345999999999997	0.058242000000000002	0.054878999999999997	0.049721000000000001	0.045117999999999998	0.041541000000000002	0.043465999999999998	0.062292	0.102674	0.14873500000000001	0.19539799999999999	0.23916299999999999	0.26806400000000002	0.28450700000000001	0.29418299999999997	0.29908299999999999	0.30404599999999998	0.30838300000000002	0.31265700000000002	0.31672600000000001	0.32000699999999999	0.32377600000000001	0.32742199999999999	0.33088200000000001	0.33409899999999998	0.33701300000000001	0.34029399999999999	0.343001	0.32121	0101000020E610000043C5DDC5A0C01B40696FF085C9704A40	259398.45309163566	544900.18240627763	59.819263299999996	5
293_100824_03	2666	3692500	2010-09-15 06:34:34	52.881158300000003	6.9381016000000004	14.5	11	474613.47999999998	5875683.6699999999	1.22	12.25	35.210000000000001	1.4370000000000001	33.350000000000001	0.023952000000000001	0.026380000000000001	0.027994000000000002	0.029600000000000001	0.031781999999999998	0.035453999999999999	0.042262000000000001	0.053601999999999997	0.066209000000000004	0.074970999999999996	0.080229999999999996	0.081677	0.078455999999999998	0.073583999999999997	0.070157999999999998	0.067967	0.065099000000000004	0.061606000000000001	0.059596000000000003	0.056342999999999997	0.051336	0.046890000000000001	0.043313999999999998	0.045315000000000001	0.063992999999999994	0.103557	0.148201	0.19323899999999999	0.23524100000000001	0.26288899999999998	0.27849299999999999	0.28797699999999998	0.29288999999999998	0.29786600000000002	0.30212499999999998	0.306259	0.31031900000000001	0.31342300000000001	0.317108	0.320714	0.32417099999999999	0.327289	0.33025599999999999	0.333644	0.33702199999999999	0.31402799999999997	0101000020E6100000154DB1B49DC01B40AB8C90CBC9704A40	259397.64575592353	544901.08894693619	59.819259900000006	5
293_100824_03	2667	3693898	2010-09-15 06:34:35	52.8811666	6.9380915999999999	14.5	11	474612.78999999998	5875684.5899999999	1.1499999999999999	13.24	35.210000000000001	1.3720000000000001	33.600000000000001	0.024846	0.027380999999999999	0.029037	0.030720000000000001	0.033080999999999999	0.037057	0.044658000000000003	0.057550999999999998	0.071884000000000003	0.081839999999999996	0.087689000000000003	0.089090000000000003	0.084985000000000005	0.078982999999999998	0.074893000000000001	0.072117000000000001	0.068597000000000005	0.064423999999999995	0.061927999999999997	0.058237999999999998	0.052544	0.047529000000000002	0.043626999999999999	0.045673999999999999	0.065840999999999997	0.110179	0.16184599999999999	0.215193	0.26577400000000001	0.29925099999999999	0.318027	0.32918500000000001	0.33471899999999999	0.33998899999999999	0.34463899999999997	0.34883399999999998	0.35330800000000001	0.35663600000000001	0.36064499999999999	0.36503099999999999	0.369282	0.37269000000000002	0.37597999999999998	0.37913999999999998	0.38222099999999998	0.36679600000000001	0101000020E6100000F89B9A159BC01B40ECA93011CA704A40	259396.95284261147	544901.99794626993	59.8192582	5
293_100824_03	2668	3695296	2010-09-15 06:34:37	52.881174999999999	6.9380816000000003	14.5	11	474612.10999999999	5875685.5199999996	1.1599999999999999	13.9	35.210000000000001	1.431	33.369999999999997	0.023713000000000001	0.026091	0.027649	0.029236999999999999	0.031445000000000001	0.035332000000000002	0.042777999999999997	0.055564000000000002	0.069963999999999998	0.079971	0.085805000000000006	0.087035000000000001	0.082728999999999997	0.076518000000000003	0.072269	0.069472999999999993	0.065962000000000007	0.061817999999999998	0.059306999999999999	0.055592999999999997	0.049960999999999998	0.044926000000000001	0.041090000000000002	0.043129000000000001	0.063201999999999994	0.10792400000000001	0.16089300000000001	0.21651500000000001	0.27005499999999999	0.30545800000000001	0.32537300000000002	0.33695199999999997	0.34251799999999999	0.347723	0.35249999999999998	0.35685499999999998	0.36087000000000002	0.36434699999999998	0.36818899999999999	0.37208999999999998	0.37593599999999999	0.37945099999999998	0.383102	0.38607900000000001	0.38924900000000001	0.37474400000000002	0101000020E6100000DCEA837698C01B40C286A757CA704A40	259396.25969049463	544902.91807173518	59.819256600000003	5
293_100824_03	2669	3696694	2010-09-15 06:34:38	52.881183299999996	6.9380699999999997	14.5	11	474611.32000000001	5875686.4500000002	1.22	13.9	35.210000000000001	1.51	33.079999999999998	0.023265999999999998	0.025564	0.027050000000000001	0.028618000000000001	0.030778	0.034639999999999997	0.042112999999999998	0.054931000000000001	0.069246000000000002	0.079116000000000006	0.084877999999999995	0.086115999999999998	0.081788	0.075599	0.071346000000000007	0.068568000000000004	0.065095	0.060972999999999999	0.058399	0.054613000000000002	0.048975999999999999	0.043944999999999998	0.040087999999999999	0.042118999999999997	0.062079000000000002	0.10648000000000001	0.15901899999999999	0.21422099999999999	0.26711499999999999	0.30221300000000001	0.32198900000000003	0.33337699999999998	0.33916600000000002	0.344391	0.34906399999999999	0.35324299999999997	0.35692400000000002	0.35984500000000003	0.36358000000000001	0.36740600000000001	0.37146099999999999	0.37517200000000001	0.37901899999999999	0.38219799999999998	0.38400800000000002	0.36694500000000002	0101000020E6100000546F0D6C95C01B4003A4479DCA704A40	259395.45908633951	544903.82475737738	59.8192533	5
293_100824_03	2670	3698092	2010-09-15 06:34:39	52.881189900000003	6.9380600000000001	14.5	11	474610.63	5875687.1799999997	1	13.449999999999999	35.219999999999999	1.502	33.109999999999999	0.023074000000000001	0.025461000000000001	0.027011	0.028586	0.030825999999999999	0.034667000000000003	0.042064999999999998	0.054708	0.068864999999999996	0.078760999999999998	0.084611000000000006	0.086000999999999994	0.081921999999999995	0.075943999999999998	0.071784000000000001	0.069070000000000006	0.065575999999999995	0.061446000000000001	0.058972999999999998	0.055232000000000003	0.049588	0.044531000000000001	0.040592999999999997	0.042578999999999999	0.062770999999999993	0.106985	0.15862200000000001	0.21190899999999999	0.26257200000000003	0.29615000000000002	0.31504199999999999	0.32598300000000002	0.33141900000000002	0.33645599999999998	0.34095900000000001	0.34507300000000002	0.34905700000000001	0.35250399999999998	0.35656199999999999	0.36047200000000001	0.36421199999999998	0.36730499999999999	0.37026999999999999	0.37265100000000001	0.37471500000000002	0.356595	0101000020E610000038BEF6CC92C01B406308A5D4CA704A40	259394.77023774816	544904.5446143304	59.819249900000003	5
293_100824_03	2671	3699490	2010-09-15 06:34:40	52.881198300000001	6.9380499999999996	14.5	11	474609.95000000001	5875688.1100000003	1.1599999999999999	13.550000000000001	35.219999999999999	1.5269999999999999	33.020000000000003	0.023772999999999999	0.026134999999999999	0.027664000000000001	0.029179	0.031385000000000003	0.035154999999999999	0.042417000000000003	0.054794000000000002	0.068655999999999995	0.078284999999999993	0.083947999999999995	0.085167000000000007	0.081062999999999996	0.075217000000000006	0.071166999999999994	0.068581000000000003	0.065244999999999997	0.061369	0.059024	0.055361	0.049886	0.045017000000000001	0.041327000000000003	0.043341999999999999	0.062795000000000004	0.10576199999999999	0.156556	0.20949100000000001	0.25990600000000003	0.29321799999999998	0.31205100000000002	0.32305	0.328737	0.334121	0.339057	0.34337499999999999	0.34754099999999999	0.35078599999999999	0.354242	0.35777500000000001	0.36160599999999998	0.36561199999999999	0.36974600000000002	0.373338	0.376419	0.35972300000000001	0101000020E61000001B0DE02D90C01B4039E51B1BCB704A40	259394.07708639154	544905.46474011231	59.819248299999998	5
293_100824_03	2672	3700888	2010-09-15 06:34:40	52.881206599999999	6.9380382999999997	14.5	11	474609.15000000002	5875689.0300000003	1.22	14.1	35.219999999999999	1.5620000000000001	32.890000000000001	0.023557999999999999	0.02598	0.027567999999999999	0.029172	0.031421999999999999	0.035278999999999998	0.042775000000000001	0.055685999999999999	0.070231000000000002	0.080364000000000005	0.086265999999999995	0.087534000000000001	0.083058000000000007	0.076719999999999997	0.072300000000000003	0.069334000000000007	0.065662999999999999	0.061467000000000001	0.058959999999999999	0.055216000000000001	0.049555000000000002	0.044541999999999998	0.040668999999999997	0.04258	0.062427000000000003	0.10716299999999999	0.16076299999999999	0.21732399999999999	0.27186300000000002	0.30798999999999999	0.32830599999999999	0.33997899999999998	0.34532200000000002	0.35035699999999997	0.35499000000000003	0.35926599999999997	0.36363699999999999	0.36709199999999997	0.37107699999999999	0.37492700000000001	0.37851899999999999	0.38135799999999997	0.38403300000000001	0.38647700000000001	0.38958599999999999	0.37393500000000002	0101000020E6100000ED94B31C8DC01B407A02BC60CB704A40	259393.26975234295	544906.37128150067	59.819244900000001	5
293_100824_03	2673	3702286	2010-09-15 06:34:41	52.881214999999997	6.9380283	14.5	11	474608.46000000002	5875689.9699999997	1.1599999999999999	14.91	35.219999999999999	1.5980000000000001	32.770000000000003	0.023838999999999999	0.026293	0.027836	0.029437000000000001	0.031706999999999999	0.035674999999999998	0.043321999999999999	0.056467000000000003	0.071328000000000003	0.081673999999999997	0.087678000000000006	0.088796	0.084017999999999995	0.077360999999999999	0.072744000000000003	0.069640999999999995	0.065751000000000004	0.061328000000000001	0.058729999999999997	0.054940999999999997	0.049196999999999998	0.044158999999999997	0.040268999999999999	0.04215	0.062125	0.107642	0.16320599999999999	0.22308500000000001	0.28195399999999998	0.32161299999999998	0.343773	0.35618699999999998	0.36186200000000002	0.366871	0.37116900000000003	0.37537399999999999	0.37926100000000001	0.38262000000000002	0.38662299999999999	0.39055800000000002	0.39413399999999998	0.39651999999999998	0.39907199999999998	0.40104099999999998	0.40294200000000002	0.38823400000000002	0101000020E6100000D1E39C7D8AC01B4050DF32A7CB704A40	259392.57660151937	544907.29140749841	59.819243299999997	5
293_100824_03	2674	3703684	2010-09-15 06:34:42	52.881223300000002	6.9380183000000004	14.5	11	474607.78000000003	5875690.8899999997	1.1499999999999999	15.43	35.219999999999999	1.6140000000000001	32.710000000000001	0.023623999999999999	0.026023999999999999	0.027574000000000001	0.029186	0.031361	0.035152000000000003	0.042585999999999999	0.055574999999999999	0.070391999999999996	0.080671999999999994	0.08659	0.087590000000000001	0.082727999999999996	0.075984999999999997	0.071402999999999994	0.068309999999999996	0.064514000000000002	0.060193000000000003	0.057598999999999997	0.053893999999999997	0.048292000000000002	0.043351000000000001	0.039649999999999998	0.041459000000000003	0.061040999999999998	0.106208	0.16203100000000001	0.223076	0.28381899999999999	0.32505000000000001	0.34812300000000002	0.36081099999999999	0.36641099999999999	0.37146600000000002	0.37583299999999997	0.37995600000000002	0.38386100000000001	0.38718000000000002	0.39102100000000001	0.39479599999999998	0.398092	0.40074300000000002	0.40322200000000002	0.40510400000000002	0.40725800000000001	0.39224799999999999	0101000020E6100000B53286DE87C01B4092FCD2ECCB704A40	259391.88369000104	544908.2004075509	59.819241600000005	5
293_100824_03	2675	3705082	2010-09-15 06:34:43	52.8812316	6.9380065999999996	14.4	11	474606.97999999998	5875691.8099999996	1.22	14.199999999999999	35.219999999999999	1.613	32.719999999999999	0.023213000000000001	0.025545999999999999	0.027094	0.028656000000000001	0.030845999999999998	0.034639000000000003	0.042056000000000003	0.054803999999999999	0.069222000000000006	0.079233999999999999	0.085030999999999995	0.086197999999999997	0.081698000000000007	0.075343999999999994	0.070901000000000006	0.067982000000000001	0.064307000000000003	0.060106	0.057602	0.053885000000000002	0.048378999999999998	0.043543999999999999	0.039795999999999998	0.041757000000000002	0.061108999999999997	0.10490099999999999	0.15759200000000001	0.21344299999999999	0.26742500000000002	0.303282	0.323293	0.33475199999999999	0.33996300000000002	0.34468199999999999	0.348798	0.35278300000000001	0.356327	0.35944700000000002	0.36316599999999999	0.36696899999999999	0.37041499999999999	0.37361	0.375749	0.37731799999999999	0.37900099999999998	0.36007899999999998	0101000020E610000086BA59CD84C01B40D3197332CC704A40	259391.07635680001	544909.10694930598	59.819238200000001	5
293_100824_03	2676	3706480	2010-09-15 06:34:44	52.8812383	6.9379966	14.4	11	474606.29999999999	5875692.5599999996	1.01	14.199999999999999	35.219999999999999	1.613	32.719999999999999	0.023213000000000001	0.025545999999999999	0.027094	0.028656000000000001	0.030845999999999998	0.034639000000000003	0.042056000000000003	0.054803999999999999	0.069222000000000006	0.079233999999999999	0.085030999999999995	0.086197999999999997	0.081698000000000007	0.075343999999999994	0.070901000000000006	0.067982000000000001	0.064307000000000003	0.060106	0.057602	0.053885000000000002	0.048378999999999998	0.043543999999999999	0.039795999999999998	0.041757000000000002	0.061108999999999997	0.10490099999999999	0.15759200000000001	0.21344299999999999	0.26742500000000002	0.303282	0.323293	0.33475199999999999	0.33996300000000002	0.34468199999999999	0.348798	0.35278300000000001	0.356327	0.35944700000000002	0.36316599999999999	0.36696899999999999	0.37041499999999999	0.37361	0.375749	0.37731799999999999	0.37900099999999998	0.36007899999999998	0101000020E61000006A09432E82C01B40C73DA76ACC704A40	259390.38727053834	544909.83793292148	59.819234899999998	5
293_100824_03	2678	3709276	2010-09-15 06:34:46	52.881254900000002	6.9379749999999998	14.4	11	474604.82000000001	5875694.4000000004	1.1499999999999999	13.220000000000001	35.229999999999997	1.5029999999999999	33.119999999999997	0.023653	0.02605	0.027609000000000002	0.029132999999999999	0.031281999999999997	0.035036999999999999	0.042269000000000001	0.054599000000000002	0.068376000000000006	0.078003000000000003	0.083701999999999999	0.085027000000000005	0.081019999999999995	0.075190000000000007	0.071218000000000004	0.068684999999999996	0.065448999999999993	0.061586000000000002	0.059283000000000002	0.055766000000000003	0.050354999999999997	0.045409999999999999	0.041668999999999998	0.043654999999999999	0.063197000000000003	0.106005	0.15609500000000001	0.208041	0.25711299999999998	0.28946499999999997	0.30767299999999997	0.318077	0.32352500000000001	0.328656	0.33347199999999999	0.33779700000000001	0.34174199999999999	0.344885	0.347964	0.350991	0.354404	0.35785800000000001	0.36184500000000003	0.36505100000000001	0.368732	0.35108699999999998	0101000020E6100000C6DCB5847CC01B404A78E7F5CC704A40	259388.89375809161	544911.65362001699	59.819229900000003	5
293_100824_03	2679	3710674	2010-09-15 06:34:47	52.881263300000001	6.9379650000000002	14.4	11	474604.13	5875695.3300000001	1.1599999999999999	14.630000000000001	35.229999999999997	1.2589999999999999	34.079999999999998	0.025189	0.027761999999999998	0.029420000000000002	0.031147999999999999	0.033522999999999997	0.037612	0.045589999999999999	0.059103999999999997	0.074227000000000001	0.084696999999999995	0.090810000000000002	0.092043	0.087357000000000004	0.080721000000000001	0.076119000000000006	0.073190000000000005	0.069310999999999998	0.064875000000000002	0.062237000000000001	0.058305000000000003	0.052505999999999997	0.047280000000000003	0.043242000000000003	0.045338999999999997	0.065994999999999998	0.11261599999999999	0.168849	0.229079	0.28808699999999998	0.32790799999999998	0.35040100000000002	0.36321799999999999	0.36897400000000002	0.37445299999999998	0.379137	0.383519	0.387903	0.39160200000000001	0.39605499999999999	0.40046599999999999	0.40465200000000001	0.40842400000000001	0.41142200000000001	0.41415299999999999	0.416906	0.409744	0101000020E6100000AA2B9FE579C01B4020555E3CCD704A40	259388.20060881632	544912.57374663604	59.819228299999999	5
293_100824_03	2680	3712072	2010-09-15 06:34:48	52.881271599999998	6.9379533000000002	14.4	11	474603.33000000002	5875696.2599999998	1.22	14.73	35.229999999999997	0.95999999999999996	35.43	0.025326000000000001	0.027896000000000001	0.029513999999999999	0.031184	0.033422	0.037435999999999997	0.045519999999999998	0.059393000000000001	0.074956999999999996	0.085626999999999995	0.091653999999999999	0.092671000000000003	0.087647000000000003	0.080590999999999996	0.075798000000000004	0.072745000000000004	0.068831000000000003	0.064405000000000004	0.061779000000000001	0.057839000000000002	0.051839999999999997	0.046459	0.042315999999999999	0.044234999999999997	0.064897999999999997	0.111709	0.16859399999999999	0.22970699999999999	0.28949599999999998	0.32958599999999999	0.35205900000000001	0.36509599999999998	0.370834	0.37642199999999998	0.38177100000000003	0.38706200000000002	0.39245099999999999	0.39603899999999997	0.40023799999999998	0.40432800000000002	0.40856700000000001	0.412601	0.41791600000000001	0.42331000000000002	0.43182300000000001	0.446413	0101000020E61000007CB372D476C01B406172FE81CD704A40	259387.39327700427	544913.48028900416	59.819224899999995	5
293_100824_03	2681	3713470	2010-09-15 06:34:49	52.881279900000003	6.9379432999999997	14.4	11	474602.65000000002	5875697.1799999997	1.1499999999999999	13.710000000000001	35.229999999999997	0.98199999999999998	35.32	0.023505000000000002	0.025850999999999999	0.02741	0.028965999999999999	0.031185999999999998	0.034998000000000001	0.042332000000000002	0.05509	0.069355	0.079254000000000005	0.085014999999999993	0.086176000000000003	0.081939999999999999	0.075806999999999999	0.071571999999999997	0.068779000000000007	0.065250000000000002	0.061066000000000002	0.058623000000000001	0.054982000000000003	0.049408000000000001	0.044499999999999998	0.040792000000000002	0.042734000000000001	0.062088999999999998	0.105408	0.156556	0.20973	0.26042999999999999	0.29434100000000002	0.31341000000000002	0.32477299999999998	0.33024300000000001	0.335287	0.33980700000000003	0.34384100000000001	0.34786899999999998	0.35173300000000002	0.35608800000000002	0.36052099999999998	0.365226	0.36906899999999998	0.37240899999999999	0.37557400000000002	0.38010699999999997	0.37065999999999999	0101000020E61000005F025C3574C01B40A38F9EC7CD704A40	259386.70036729908	544914.38928980113	59.819223200000003	5
293_100824_03	2682	3714868	2010-09-15 06:34:50	52.881286600000003	6.9379333000000001	14.4	11	474601.96999999997	5875697.9199999999	1.01	12.619999999999999	35.229999999999997	1.3300000000000001	33.789999999999999	0.023035	0.025357000000000001	0.026880999999999999	0.028468	0.03066	0.034271000000000003	0.041104000000000002	0.052596999999999998	0.065322000000000005	0.074241000000000001	0.079547000000000007	0.080904000000000004	0.077475000000000002	0.072345999999999994	0.068838999999999997	0.066566	0.063547000000000006	0.060000999999999999	0.057851	0.054642999999999997	0.049632000000000003	0.045177000000000002	0.041711999999999999	0.043607	0.061897000000000001	0.101269	0.14635400000000001	0.19209999999999999	0.235094	0.26338600000000001	0.27944400000000003	0.28908699999999998	0.29371599999999998	0.29835499999999998	0.302512	0.30636200000000002	0.30975900000000001	0.31256400000000001	0.316243	0.32020100000000001	0.32380100000000001	0.32683899999999999	0.32990900000000001	0.33235799999999999	0.33543600000000001	0.31190299999999999	0101000020E61000004351459671C01B4097B3D2FFCD704A40	259386.01128242112	544915.12027403736	59.8192199	5
293_100824_03	2683	3716266	2010-09-15 06:34:51	52.881295000000001	6.9379216000000001	14.4	11	474601.15999999997	5875698.8600000003	1.23	13.710000000000001	35.229999999999997	1.371	33.630000000000003	0.024112999999999999	0.02656	0.028169	0.029787000000000001	0.032037000000000003	0.035810000000000002	0.043098999999999998	0.055431000000000001	0.069308999999999996	0.078965999999999995	0.084640999999999994	0.085866999999999999	0.081765000000000004	0.075864000000000001	0.071844000000000005	0.069203000000000001	0.065734000000000001	0.061740000000000003	0.059422999999999997	0.055926999999999998	0.050639999999999998	0.045926000000000002	0.042243000000000003	0.044128000000000001	0.063170000000000004	0.105432	0.15559100000000001	0.208235	0.25888699999999998	0.29251500000000002	0.31146800000000002	0.32250699999999999	0.32763100000000001	0.33249000000000001	0.3367	0.34034199999999998	0.34413199999999999	0.34744999999999998	0.35152899999999998	0.35524600000000001	0.35892000000000002	0.36200300000000002	0.36493399999999998	0.36765300000000001	0.37025599999999997	0.35337800000000003	0101000020E610000015D918856EC01B406D904946CE704A40	259385.20371239219	544916.03794281138	59.819216600000004	5
293_100824_03	2684	3717664	2010-09-15 06:34:52	52.881303299999999	6.9379115999999996	14.4	11	474600.47999999998	5875699.7800000003	1.1499999999999999	13.68	35.240000000000002	1.4179999999999999	33.450000000000003	0.023734999999999999	0.026120999999999998	0.027650999999999998	0.02921	0.031390000000000001	0.035116000000000001	0.042308999999999999	0.054593999999999997	0.068324999999999997	0.077855999999999995	0.083361000000000005	0.084520999999999999	0.080340999999999996	0.074442999999999995	0.070365999999999998	0.067745	0.064435999999999993	0.060517000000000001	0.058203999999999999	0.054670000000000003	0.049404000000000003	0.044672999999999997	0.041113999999999998	0.043006999999999997	0.061772000000000001	0.103612	0.15354200000000001	0.20602100000000001	0.25631300000000001	0.28955399999999998	0.30816500000000002	0.31876900000000002	0.32377899999999998	0.32864399999999999	0.33285599999999999	0.33672000000000002	0.340364	0.34300900000000001	0.34643499999999999	0.35007300000000002	0.35372599999999998	0.357074	0.36069499999999999	0.36338599999999999	0.365454	0.347555	0101000020E6100000F82702E66BC01B40AEADE98BCE704A40	259384.51080344553	544916.94694392034	59.819214899999999	5
293_100824_03	2685	3719062	2010-09-15 06:34:53	52.881311599999997	6.9379	14.4	11	474599.69	5875700.7000000002	1.22	13.5	35.240000000000002	1.4930000000000001	33.170000000000002	0.023116999999999999	0.025416999999999999	0.026969	0.028511000000000002	0.030609999999999998	0.034168999999999998	0.041019	0.052700999999999998	0.065863000000000005	0.074976000000000001	0.080277000000000001	0.081434000000000006	0.077545000000000003	0.071906999999999999	0.068065000000000001	0.065579999999999999	0.062344999999999998	0.058589000000000002	0.056444000000000001	0.053217	0.048267999999999998	0.043790000000000003	0.040383000000000002	0.042283000000000001	0.060304000000000003	0.10046099999999999	0.148204	0.198212	0.24595	0.27748899999999999	0.29513099999999998	0.30528499999999997	0.310195	0.314799	0.31880599999999998	0.32261699999999999	0.32636300000000001	0.329127	0.33274599999999999	0.33649699999999999	0.33972000000000002	0.34268999999999999	0.34566400000000003	0.34832600000000002	0.35040900000000003	0.32894800000000002	0101000020E610000071AC8BDB68C01B40EFCA89D1CE704A40	259383.71020371359	544917.8536315012	59.819211599999996	5
293_100824_03	2686	3720460	2010-09-15 06:34:54	52.881320000000002	6.9378900000000003	14.4	11	474599	5875701.6299999999	1.1599999999999999	13.02	35.240000000000002	1.45	33.329999999999998	0.022800000000000001	0.025100999999999998	0.026599999999999999	0.028146000000000001	0.030221000000000001	0.033779999999999998	0.040599000000000003	0.052340999999999999	0.065443000000000001	0.074543999999999999	0.079904000000000003	0.081068000000000001	0.077257000000000006	0.071730000000000002	0.067916000000000004	0.065448999999999993	0.062306	0.058644000000000002	0.056465000000000001	0.053275999999999997	0.048228	0.043774	0.040279000000000002	0.042076000000000002	0.060061999999999997	0.099908999999999998	0.14669299999999999	0.19483300000000001	0.24036099999999999	0.27010899999999999	0.286744	0.29633900000000002	0.30101800000000001	0.30576100000000001	0.30986799999999998	0.31357400000000002	0.31738699999999997	0.32020399999999999	0.32347700000000001	0.326737	0.33010600000000001	0.33290900000000001	0.33599899999999999	0.33921899999999999	0.34196500000000002	0.31997500000000001	0101000020E610000055FB743C66C01B40C6A70018CF704A40	259383.01705626451	544918.77375886426	59.819210000000005	5
293_100824_03	2687	3721858	2010-09-15 06:34:55	52.8813283	6.9378783000000004	14.4	11	474598.20000000001	5875702.5599999996	1.22	13.18	35.240000000000002	1.01	35.189999999999998	0.024313999999999999	0.026807999999999998	0.028461	0.030075000000000001	0.032332	0.036291999999999998	0.043834999999999999	0.056624000000000001	0.070798	0.080564999999999998	0.086258000000000001	0.087561	0.083546999999999996	0.077637999999999999	0.073635999999999993	0.071107000000000004	0.067709000000000005	0.063717999999999997	0.061345999999999998	0.057685	0.052201999999999998	0.047212999999999998	0.043320999999999998	0.045289000000000003	0.065229999999999996	0.108726	0.15932499999999999	0.21129400000000001	0.26046900000000001	0.292964	0.31142799999999998	0.32276100000000002	0.32813399999999998	0.33339099999999999	0.33841100000000002	0.34284500000000001	0.34742299999999998	0.35127799999999998	0.35531699999999999	0.35941800000000002	0.36401699999999998	0.368585	0.372944	0.37747000000000003	0.382386	0.37720100000000001	0101000020E61000002783482B63C01B4007C5A05DCF704A40	259382.20972641412	544919.68030209455	59.819206600000001	5
293_100824_03	2689	3724654	2010-09-15 06:34:57	52.881344900000002	6.9378583000000003	14.4	11	474596.83000000002	5875704.4000000004	1.1499999999999999	13.77	35.240000000000002	0.95999999999999996	35.439999999999998	0.023061000000000002	0.025392000000000001	0.026897000000000001	0.028431000000000001	0.03058	0.034297000000000001	0.041420999999999999	0.053816000000000003	0.067665000000000003	0.077247999999999997	0.082822999999999994	0.083989999999999995	0.079776	0.073817999999999995	0.069707000000000005	0.067079	0.063745999999999997	0.059852000000000002	0.057548000000000002	0.054043000000000001	0.048620999999999998	0.043790000000000003	0.04011	0.042084999999999997	0.061039999999999997	0.103377	0.15343899999999999	0.205652	0.25568000000000002	0.28898699999999999	0.30783700000000003	0.31893700000000003	0.32433699999999999	0.32958399999999999	0.33421699999999999	0.338646	0.34267399999999998	0.34583000000000003	0.34958499999999998	0.35384599999999999	0.35825499999999999	0.36256500000000003	0.36720599999999998	0.37169400000000002	0.376498	0.36770000000000003	0101000020E6100000EE201BED5DC01B408AFFE0E8CF704A40	259380.82391088706	544921.49830526568	59.819203200000004	5
293_100824_03	2691	3727450	2010-09-15 06:35:00	52.8813599	6.9378365999999998	14.4	11	474595.34999999998	5875706.0700000003	1.1499999999999999	12.529999999999999	35.25	1.508	33.130000000000003	0.02324	0.025562999999999999	0.027113999999999999	0.028750000000000001	0.03091	0.034613999999999999	0.041536999999999998	0.053207999999999998	0.066156000000000006	0.075185000000000002	0.080554000000000001	0.081947000000000006	0.078418000000000002	0.073205999999999993	0.069643999999999998	0.067343	0.064215999999999995	0.060630999999999997	0.058500000000000003	0.055196000000000002	0.050176999999999999	0.045637999999999998	0.042112999999999998	0.0441	0.062686000000000006	0.102837	0.14896599999999999	0.19579099999999999	0.23956	0.26814700000000002	0.28439700000000001	0.29397299999999998	0.29896200000000001	0.30377700000000002	0.30785299999999999	0.31156	0.31529000000000001	0.31801400000000002	0.32128699999999999	0.32487500000000002	0.32845200000000002	0.33127400000000001	0.33402599999999999	0.33634500000000001	0.338584	0.31471300000000002	0101000020E6100000A3F7D73C58C01B40BF40B566D0704A40	259379.32749911089	544923.13583405013	59.819196499999997	5
293_100824_03	2692	3728848	2010-09-15 06:35:01	52.881368299999998	6.9378250000000001	14.5	11	474594.56	5875707	1.23	13.27	35.25	1.524	33.07	0.022887999999999999	0.025207	0.026689000000000001	0.028261999999999999	0.030422000000000001	0.034088	0.041124000000000001	0.053164000000000003	0.066665000000000002	0.076046000000000002	0.081567000000000001	0.082788	0.078847	0.073090000000000002	0.069196999999999995	0.066665000000000002	0.063433000000000003	0.059589000000000003	0.057258999999999997	0.053914999999999998	0.048753999999999999	0.044151999999999997	0.040474000000000003	0.042341999999999998	0.061002000000000001	0.102441	0.15113099999999999	0.20159099999999999	0.24950700000000001	0.28090100000000001	0.29849900000000001	0.30865700000000001	0.31363200000000002	0.31853399999999998	0.32278899999999999	0.32662200000000002	0.33009899999999998	0.33294200000000002	0.33624100000000001	0.339729	0.34329199999999999	0.34618300000000002	0.34890399999999999	0.351524	0.35428700000000002	0.33298899999999998	0101000020E61000001C7C613255C01B40951D2CADD0704A40	259378.52666231082	544924.05364852876	59.819193299999995	5
293_100824_03	2693	3730246	2010-09-15 06:35:01	52.881376600000003	6.9378149999999996	14.5	11	474593.87	5875707.9199999999	1.1499999999999999	13.640000000000001	35.25	1.238	34.189999999999998	0.023612000000000001	0.026020000000000001	0.027605000000000001	0.029205999999999999	0.031498999999999999	0.035436000000000002	0.042950000000000002	0.055808999999999997	0.070176000000000002	0.080160999999999996	0.086012000000000005	0.087388999999999994	0.083204	0.077207999999999999	0.073036000000000004	0.070359000000000005	0.066859000000000002	0.062774999999999997	0.060298999999999998	0.056612999999999997	0.050945999999999998	0.045946000000000001	0.041997	0.044045000000000001	0.064212000000000005	0.108915	0.16153999999999999	0.21632799999999999	0.26854499999999998	0.30336600000000002	0.32298199999999999	0.334426	0.34002199999999999	0.34544200000000003	0.35005799999999998	0.35423500000000002	0.35837999999999998	0.36193199999999998	0.36587999999999998	0.37026599999999998	0.37464199999999998	0.37826300000000002	0.381741	0.384575	0.387598	0.37421900000000002	0101000020E6100000FFCA4A9352C01B40D73ACCF2D0704A40	259377.83375570585	544924.96265059337	59.819191600000003	5
293_100824_03	2695	3733042	2010-09-15 06:35:04	52.881393299999999	6.9377933000000001	14.5	11	474592.39000000001	5875709.7800000003	1.1499999999999999	13.67	35.25	0.64400000000000002	37.270000000000003	0.025402999999999998	0.028025999999999999	0.029690999999999999	0.031448999999999998	0.033894000000000001	0.038220999999999998	0.046498999999999999	0.060682	0.076515	0.087457999999999994	0.093869999999999995	0.095245999999999997	0.090559000000000001	0.083908999999999997	0.079240000000000005	0.076232999999999995	0.072483000000000006	0.067843000000000001	0.065174999999999997	0.061155000000000001	0.054877000000000002	0.049356999999999998	0.045121000000000001	0.047225999999999997	0.069065000000000001	0.117503	0.17404800000000001	0.232655	0.28835300000000003	0.325208	0.34635199999999999	0.35992099999999999	0.36583300000000002	0.37151800000000001	0.37712299999999999	0.38248300000000002	0.38827299999999998	0.39347399999999999	0.39890599999999998	0.40425	0.40988000000000002	0.41608400000000001	0.42218899999999998	0.42896600000000001	0.43857800000000002	0.461586	0101000020E6100000B5A107E34CC01B40EE34E37ED1704A40	259376.33328272414	544926.78932300571	59.819186600000002	5
293_100824_03	2696	3734440	2010-09-15 06:35:04	52.881401599999997	6.9377816000000001	14.4	11	474591.59000000003	5875710.7000000002	1.22	13.539999999999999	35.25	0.57399999999999995	37.780000000000001	0.024927000000000001	0.027421000000000001	0.029111000000000001	0.030838000000000001	0.033222000000000002	0.037342	0.045227000000000003	0.058595000000000001	0.073454000000000005	0.083737000000000006	0.089768000000000001	0.091203999999999993	0.086988999999999997	0.080875000000000002	0.076726000000000003	0.074035000000000004	0.070531999999999997	0.066339999999999996	0.063813999999999996	0.059970000000000002	0.054085000000000001	0.048993000000000002	0.044887000000000003	0.047160000000000001	0.068201999999999999	0.113844	0.16694100000000001	0.22148599999999999	0.27359499999999998	0.30831700000000001	0.32823099999999999	0.34149099999999999	0.34719699999999998	0.352939	0.35883199999999998	0.36426900000000001	0.37008400000000002	0.37595600000000001	0.38088	0.38605600000000001	0.39293699999999998	0.39968300000000001	0.40588000000000002	0.41313100000000003	0.42282599999999998	0.44958300000000001	0101000020E61000008729DBD149C01B402F5283C4D1704A40	259375.52595540648	544927.69586734811	59.819183199999998	5
293_100824_03	2697	3735838	2010-09-15 06:35:05	52.881410000000002	6.9377715999999996	14.4	11	474590.90000000002	5875711.6299999999	1.1599999999999999	13.51	35.259999999999998	0.58599999999999997	37.689999999999998	0.025257999999999999	0.027848000000000001	0.029544000000000001	0.031199999999999999	0.033494000000000003	0.037565000000000001	0.045537000000000001	0.059116000000000002	0.074216000000000004	0.084636000000000003	0.090677999999999995	0.092100000000000001	0.087733000000000005	0.08133	0.076948000000000003	0.074192999999999995	0.070685999999999999	0.066452999999999998	0.064020999999999995	0.060234000000000003	0.054169000000000002	0.048821999999999997	0.044561999999999997	0.046635000000000003	0.067931000000000005	0.11437799999999999	0.16836599999999999	0.22420999999999999	0.27704699999999999	0.31229800000000002	0.33248299999999997	0.34540700000000002	0.35074899999999998	0.35669099999999998	0.36266999999999999	0.36860500000000002	0.375116	0.38048100000000001	0.38521300000000003	0.38972499999999999	0.39556999999999998	0.40166499999999999	0.40873100000000001	0.41717100000000001	0.429228	0.46046599999999999	0101000020E61000006A78C43247C01B40062FFA0AD2704A40	259374.83281084819	544928.61599588313	59.8191816	5
293_100824_03	2698	3737236	2010-09-15 06:35:07	52.881416600000001	6.9377598999999996	14.4	11	474590.09999999998	5875712.3700000001	1.0900000000000001	13.51	35.259999999999998	0.58599999999999997	37.689999999999998	0.025257999999999999	0.027848000000000001	0.029544000000000001	0.031199999999999999	0.033494000000000003	0.037565000000000001	0.045537000000000001	0.059116000000000002	0.074216000000000004	0.084636000000000003	0.090677999999999995	0.092100000000000001	0.087733000000000005	0.08133	0.076948000000000003	0.074192999999999995	0.070685999999999999	0.066452999999999998	0.064020999999999995	0.060234000000000003	0.054169000000000002	0.048821999999999997	0.044561999999999997	0.046635000000000003	0.067931000000000005	0.11437799999999999	0.16836599999999999	0.22420999999999999	0.27704699999999999	0.31229800000000002	0.33248299999999997	0.34540700000000002	0.35074899999999998	0.35669099999999998	0.36266999999999999	0.36860500000000002	0.375116	0.38048100000000001	0.38521300000000003	0.38972499999999999	0.39556999999999998	0.40166499999999999	0.40873100000000001	0.41717100000000001	0.429228	0.46046599999999999	0101000020E61000003C00982144C01B4065935742D2704A40	259374.02954726235	544929.33339776192	59.819176499999998	5
293_100824_03	2699	3738634	2010-09-15 06:35:08	52.881425	6.9377483	14.4	11	474589.31	5875713.2999999998	1.23	14.65	35.259999999999998	0.58399999999999996	37.710000000000001	0.025479999999999999	0.028056999999999999	0.029700000000000001	0.031375	0.033730999999999997	0.037908999999999998	0.046038000000000003	0.060088000000000003	0.075794	0.086594000000000004	0.092651999999999998	0.093740000000000004	0.088663000000000006	0.081712000000000007	0.077017000000000002	0.073898000000000005	0.070121000000000003	0.065620999999999999	0.062969999999999998	0.059011000000000001	0.052871000000000001	0.047633000000000002	0.043520000000000003	0.045575999999999998	0.066472000000000003	0.11340500000000001	0.169849	0.23013500000000001	0.28899599999999998	0.32843	0.35095500000000002	0.365033	0.37086799999999998	0.376581	0.382434	0.38810499999999998	0.39421400000000001	0.39980100000000002	0.40418100000000001	0.40916599999999997	0.41521599999999997	0.42132900000000001	0.42877500000000002	0.43605699999999997	0.448299	0.48713400000000001	0101000020E6100000B584211741C01B403B70CE88D2704A40	259373.22871244841	544930.25121311483	59.819173300000003	5
293_100824_03	2700	3740032	2010-09-15 06:35:09	52.881433299999998	6.9377383000000004	14.4	11	474588.63	5875714.2199999997	1.1499999999999999	14.83	35.259999999999998	0.57299999999999995	37.789999999999999	0.025569999999999999	0.028209000000000001	0.029904	0.031517999999999997	0.033813999999999997	0.037977999999999998	0.046209	0.060477000000000003	0.076629000000000003	0.087786000000000003	0.094090999999999994	0.095175999999999997	0.089899999999999994	0.082611000000000004	0.077690999999999996	0.074617000000000003	0.070748000000000005	0.066208000000000003	0.063478000000000007	0.059483000000000001	0.053253000000000002	0.047761999999999999	0.043442000000000001	0.045490999999999997	0.066892999999999994	0.1154	0.17405499999999999	0.23703399999999999	0.29868299999999998	0.3397	0.36311300000000002	0.37768499999999999	0.38373800000000002	0.38995800000000003	0.39612000000000003	0.40242899999999998	0.40896900000000003	0.41505599999999998	0.419292	0.423597	0.43056800000000001	0.43704399999999999	0.44484699999999999	0.45451399999999997	0.46680300000000002	0.51474399999999998	0101000020E610000099D30A783EC01B407C8D6ECED2704A40	259372.53580768005	544931.16021593637	59.819171599999997	5
293_100824_03	2701	3741430	2010-09-15 06:35:10	52.881441600000002	6.9377266000000004	14.300000000000001	11	474587.83000000002	5875715.1500000004	1.22	15.279999999999999	35.259999999999998	0.58999999999999997	37.670000000000002	0.025297	0.027779999999999999	0.029401	0.031053000000000001	0.033390000000000003	0.037533999999999998	0.045756999999999999	0.060131999999999998	0.076286999999999994	0.087428000000000006	0.093670000000000003	0.094667000000000001	0.089385000000000006	0.082078999999999999	0.077230999999999994	0.074101	0.070111999999999994	0.065430000000000002	0.062536999999999995	0.058312000000000003	0.052077999999999999	0.046764	0.042721000000000002	0.044911	0.066254999999999994	0.11504300000000001	0.17441699999999999	0.238708	0.30193900000000001	0.34458100000000003	0.36917100000000003	0.384631	0.39105000000000001	0.39740399999999998	0.40349200000000002	0.40887600000000002	0.41484300000000002	0.41998999999999997	0.42529400000000001	0.43080499999999999	0.437745	0.44524000000000002	0.45276899999999998	0.46040700000000001	0.47077799999999997	0.512127	0101000020E61000006B5BDE663BC01B40BEAA0E14D3704A40	259371.72848177259	544932.06676091324	59.8191682	5
293_100824_03	2702	3742828	2010-09-15 06:35:11	52.8814499	6.9377148999999996	14.4	11	474587.03000000003	5875716.0700000003	1.22	15.83	35.259999999999998	0.67300000000000004	37.079999999999998	0.02511	0.027653	0.029307	0.031039000000000001	0.033426999999999998	0.037471999999999998	0.045546000000000003	0.059632999999999999	0.075725000000000001	0.086879999999999999	0.093192999999999998	0.094160999999999995	0.088788000000000006	0.081374000000000002	0.076357999999999995	0.073016999999999999	0.068905999999999995	0.064227000000000006	0.061525000000000003	0.057543999999999998	0.051587000000000001	0.046432000000000001	0.042393	0.044442000000000002	0.065199999999999994	0.11342000000000001	0.17325299999999999	0.23916399999999999	0.30490299999999998	0.349663	0.37517200000000001	0.390629	0.39660899999999999	0.402229	0.40782200000000002	0.41308499999999998	0.41938399999999998	0.42494199999999999	0.43019200000000002	0.43533699999999997	0.441048	0.446156	0.451239	0.45691399999999999	0.46585599999999999	0.49210500000000001	0101000020E61000003CE3B15538C01B40FFC7AE59D3704A40	259370.92115616129	544932.97330602014	59.819164799999996	5
293_100824_03	2703	3744226	2010-09-15 06:35:11	52.881458299999998	6.9377050000000002	14.4	11	474586.34999999998	5875717	1.1499999999999999	14.789999999999999	35.270000000000003	0.80800000000000005	36.259999999999998	0.024230999999999999	0.026636	0.028205999999999998	0.029822000000000001	0.032114999999999998	0.036123000000000002	0.043790000000000003	0.057024999999999999	0.071967000000000003	0.082240999999999995	0.088134000000000004	0.089290999999999995	0.084665000000000004	0.078173000000000006	0.073650999999999994	0.070753999999999997	0.067069000000000004	0.062719999999999998	0.060130999999999997	0.056218999999999998	0.050534000000000003	0.045502000000000001	0.04172	0.043813999999999999	0.064023999999999998	0.109333	0.163549	0.22141	0.278364	0.31678099999999998	0.33895999999999998	0.35245500000000002	0.35832599999999998	0.36402899999999999	0.36896299999999999	0.37365799999999999	0.378664	0.38297100000000001	0.38765699999999997	0.39250200000000002	0.39821800000000002	0.40328000000000003	0.40753600000000001	0.41191100000000003	0.41782000000000002	0.41977900000000001	0101000020E6100000C72E51BD35C01B40D5A425A0D3704A40	259370.2347438625	544933.89357979537	59.8191633	5
293_100824_03	2704	3745624	2010-09-15 06:35:13	52.881464999999999	6.9376949999999997	14.4	11	474585.65999999997	5875717.75	1.01	14.75	35.270000000000003	0.76500000000000001	36.509999999999998	0.025472000000000002	0.028060000000000002	0.029655999999999998	0.031288999999999997	0.033685	0.037922999999999998	0.046226000000000003	0.060587000000000002	0.076855999999999994	0.088104000000000002	0.094506000000000007	0.095535999999999996	0.090275999999999995	0.083057000000000006	0.078142000000000003	0.074993000000000004	0.071082000000000006	0.066447999999999993	0.063603000000000007	0.059329	0.052988	0.047428999999999999	0.043262000000000002	0.045457999999999998	0.067173999999999998	0.116327	0.17554	0.23875199999999999	0.30039399999999999	0.34160600000000002	0.36505199999999999	0.37963599999999997	0.38595699999999999	0.392073	0.39809299999999997	0.40362799999999999	0.40895799999999999	0.41389500000000001	0.418493	0.4234	0.42964799999999997	0.43544899999999997	0.44203599999999998	0.44862999999999997	0.457121	0.473325	0101000020E6100000AA7D3A1E33C01B40C9C859D8D3704A40	259369.54566414127	544934.62456637237	59.819159999999997	5
293_100824_03	2705	3747022	2010-09-15 06:35:14	52.881473300000003	6.9376832999999998	14.4	11	474584.85999999999	5875718.6699999999	1.22	14.74	35.270000000000003	0.877	35.890000000000001	0.025048000000000001	0.027569	0.029162	0.030866000000000001	0.033203000000000003	0.037274000000000002	0.045177000000000002	0.058978000000000003	0.074639999999999998	0.085500000000000007	0.091789999999999997	0.092966999999999994	0.087901000000000007	0.080893999999999994	0.076032000000000002	0.072888999999999995	0.069052000000000002	0.064544000000000004	0.061858999999999997	0.057831	0.051855999999999999	0.046655000000000002	0.042631000000000002	0.044645999999999998	0.065416000000000002	0.112664	0.16997100000000001	0.23134299999999999	0.29133199999999998	0.33139000000000002	0.354126	0.36779299999999998	0.373666	0.379278	0.38470300000000002	0.38978600000000002	0.39508700000000002	0.39974799999999999	0.40399400000000002	0.40840199999999999	0.41331000000000001	0.41774899999999998	0.422653	0.42762800000000001	0.43409900000000001	0.43684400000000001	0101000020E61000007C050E0D30C01B400BE6F91DD4704A40	259368.73833934797	544935.53111184435	59.819156599999999	5
293_100824_03	2706	3748420	2010-09-15 06:35:14	52.881481600000001	6.9376733000000002	14.4	11	474584.17999999999	5875719.5899999999	1.1499999999999999	14.4	35.270000000000003	1.222	34.280000000000001	0.023994000000000001	0.026402999999999999	0.027982	0.029568000000000001	0.031780999999999997	0.035609000000000002	0.042957000000000002	0.055654000000000002	0.070116999999999999	0.080366999999999994	0.087017999999999998	0.088250999999999996	0.08294	0.076336000000000001	0.071918999999999997	0.068999000000000005	0.065336000000000005	0.061171000000000003	0.058740000000000001	0.055053999999999999	0.049535000000000003	0.044727999999999997	0.041098999999999997	0.043056999999999998	0.062296999999999998	0.10598399999999999	0.15875	0.214896	0.26965800000000001	0.30632599999999999	0.32690599999999997	0.33870299999999998	0.34429999999999999	0.349497	0.354043	0.35841699999999999	0.36272399999999999	0.36595499999999997	0.36987999999999999	0.37381700000000001	0.37768699999999999	0.38111299999999998	0.38470500000000002	0.38785399999999998	0.39121099999999998	0.37889600000000001	0101000020E61000006054F76D2DC01B404C039A63D4704A40	259368.04543613951	544936.44011530653	59.819154900000001	5
293_100824_03	2708	3751216	2010-09-15 06:35:16	52.881496599999998	6.9376515999999997	14.4	11	474582.70000000001	5875721.2599999998	1.22	14.529999999999999	35.270000000000003	1.1930000000000001	34.399999999999999	0.024212000000000001	0.026633	0.028122000000000001	0.029742999999999999	0.032071000000000002	0.036110000000000003	0.043977000000000002	0.057717999999999998	0.073214000000000001	0.083974999999999994	0.090049000000000004	0.091120000000000007	0.086076	0.079067999999999999	0.074326000000000003	0.071120000000000003	0.067249000000000003	0.062742000000000006	0.059969000000000001	0.055919999999999997	0.049790000000000001	0.044581000000000003	0.040536000000000003	0.04258	0.063176999999999997	0.109946	0.166437	0.22686899999999999	0.28543600000000002	0.32438499999999998	0.34628500000000001	0.35881200000000002	0.36463000000000001	0.370031	0.37478400000000001	0.37955100000000003	0.383826	0.38741700000000001	0.39128299999999999	0.395592	0.39976899999999999	0.40354099999999998	0.407856	0.41162100000000001	0.41533500000000001	0.41031699999999999	0101000020E6100000152BB4BD27C01B4081446EE1D4704A40	259366.54903312173	544938.07764802699	59.819148200000001	5
293_100824_03	2709	3752614	2010-09-15 06:35:18	52.881504999999997	6.9376416000000001	14.4	11	474582.01000000001	5875722.1900000004	1.1599999999999999	14.529999999999999	35.280000000000001	0.98299999999999998	35.359999999999999	0.024247000000000001	0.026654000000000001	0.028226999999999999	0.029833999999999999	0.032043000000000002	0.035942000000000002	0.043443000000000002	0.056611000000000002	0.071464	0.081675999999999999	0.087485999999999994	0.088600999999999999	0.083867999999999998	0.077268000000000003	0.072755	0.069792000000000007	0.066214999999999996	0.061911000000000001	0.059546000000000002	0.055782999999999999	0.050097000000000003	0.045200999999999998	0.041390999999999997	0.043451999999999998	0.063171000000000005	0.10775899999999999	0.16156000000000001	0.219052	0.27501999999999999	0.31267800000000001	0.33382200000000001	0.34643600000000002	0.35212500000000002	0.35747400000000001	0.362427	0.36726500000000001	0.37218099999999998	0.37586399999999998	0.38021899999999997	0.384127	0.388712	0.39250600000000002	0.39720699999999998	0.40154699999999999	0.40685199999999999	0.40808299999999997	0101000020E6100000F9799D1E25C01B405721E527D5704A40	259365.85589167901	544938.99777784524	59.819146599999996	5
293_100824_03	2711	3755410	2010-09-15 06:35:20	52.881520000000002	6.9376199999999999	14.4	11	474580.53000000003	5875723.8600000003	1.23	14.74	35.280000000000001	0.71899999999999997	36.799999999999997	0.025951999999999999	0.028601999999999999	0.030308000000000002	0.032078000000000002	0.034514000000000003	0.038732000000000003	0.046879999999999998	0.060850000000000001	0.076574000000000003	0.087359999999999993	0.093580999999999998	0.094810000000000005	0.089909000000000003	0.082924999999999999	0.078225000000000003	0.075187000000000004	0.071329000000000004	0.066808000000000006	0.064042000000000002	0.060039000000000002	0.054044000000000002	0.048760999999999999	0.044706999999999997	0.046901999999999999	0.067934999999999995	0.11536100000000001	0.172406	0.23360900000000001	0.29361799999999999	0.33394000000000001	0.35697400000000001	0.37138599999999999	0.37757099999999999	0.38348399999999999	0.38924599999999998	0.39475399999999999	0.40049899999999999	0.40563199999999999	0.41115200000000002	0.416329	0.42202000000000001	0.42772300000000002	0.43388700000000002	0.43984200000000001	0.44830999999999999	0.46586899999999998	0101000020E6100000554D10751FC01B408D62B9A5D5704A40	259364.36622081927	544940.63545582024	59.819140000000004	5
293_100824_03	2712	3756808	2010-09-15 06:35:21	52.881528299999999	6.9376100000000003	14.4	11	474579.84999999998	5875724.7800000003	1.1499999999999999	14.880000000000001	35.280000000000001	0.70899999999999996	36.859999999999999	0.025779	0.028396000000000001	0.030117000000000001	0.031822999999999997	0.034229999999999997	0.038471999999999999	0.046670999999999997	0.060788000000000002	0.076688000000000006	0.087675000000000003	0.093882999999999994	0.095055000000000001	0.089974999999999999	0.082958000000000004	0.078144000000000005	0.074955999999999995	0.071027000000000007	0.066406999999999994	0.063585000000000003	0.059492999999999997	0.053343000000000002	0.047910000000000001	0.043804000000000003	0.045851999999999997	0.067223000000000005	0.115269	0.173152	0.235351	0.296435	0.33775100000000002	0.36113899999999999	0.37544699999999998	0.381718	0.38762799999999997	0.393094	0.398314	0.403864	0.40888000000000002	0.41383700000000001	0.41924099999999997	0.42524699999999999	0.431066	0.43703799999999998	0.44270500000000002	0.45099299999999998	0.46909299999999998	0101000020E6100000399CF9D51CC01B40CE7F59EBD5704A40	259363.67331912514	544941.54445990652	59.819138299999999	5
293_100824_03	2713	3758206	2010-09-15 06:35:21	52.881535	6.9375983000000003	14.4	11	474579.04999999999	5875725.5199999996	1.0900000000000001	14.83	35.280000000000001	0.65800000000000003	37.200000000000003	0.025759000000000001	0.028334999999999999	0.030044999999999999	0.031789999999999999	0.034161999999999998	0.038261999999999997	0.046273000000000002	0.060082000000000003	0.075586	0.086208000000000007	0.092291999999999999	0.093379000000000004	0.088512999999999994	0.081624000000000002	0.076947000000000002	0.073954000000000006	0.070171999999999998	0.065749000000000002	0.063020999999999994	0.059136000000000001	0.053169000000000001	0.047969999999999999	0.044047999999999997	0.046134000000000001	0.066990999999999995	0.113717	0.17000299999999999	0.23058100000000001	0.28998099999999999	0.330154	0.35309600000000002	0.36741000000000001	0.37362699999999999	0.37961499999999998	0.38526500000000002	0.39061800000000002	0.396478	0.40168799999999999	0.40701500000000002	0.41236200000000001	0.41808400000000001	0.42401100000000003	0.43038300000000002	0.43645099999999998	0.44707000000000002	0.46962799999999999	0101000020E61000000B24CDC419C01B40C2A38D23D6704A40	259362.86982029211	544942.27298967564	59.819133299999997	5
293_100824_03	2715	3761002	2010-09-15 06:35:23	52.881551600000002	6.9375783000000002	14.4	11	474577.67999999999	5875727.3700000001	1.1499999999999999	14.83	35.280000000000001	0.77800000000000002	36.450000000000003	0.024351000000000001	0.026771	0.028292999999999999	0.029884999999999998	0.032119000000000002	0.035999000000000003	0.043505000000000002	0.05636	0.070829000000000003	0.080767000000000005	0.086400000000000005	0.087379999999999999	0.082696000000000006	0.076324000000000003	0.071872000000000005	0.069034999999999999	0.065516000000000005	0.061355	0.058949000000000001	0.055225000000000003	0.049681000000000003	0.044858000000000002	0.041258999999999997	0.043199000000000001	0.062413000000000003	0.105784	0.15796499999999999	0.214092	0.26933099999999999	0.30686400000000003	0.32831300000000002	0.34116600000000002	0.34668900000000002	0.35200599999999999	0.35697899999999999	0.36158200000000001	0.36644199999999999	0.37062	0.374778	0.37952000000000002	0.38461400000000001	0.38923400000000002	0.394148	0.39950599999999997	0.40672799999999998	0.40858100000000003	0101000020E6100000D2C19F8614C01B4045DECDAED6704A40	259361.48401816428	544944.09099837719	59.8191299	5
293_100824_03	2716	3762400	2010-09-15 06:35:24	52.88156	6.9375666000000002	14.5	11	474576.88	5875728.2999999998	1.23	14.67	35.280000000000001	0.75800000000000001	36.57	0.025179	0.027716000000000001	0.029315000000000001	0.030936999999999999	0.033224999999999998	0.037321	0.045226000000000002	0.058846999999999997	0.074156	0.084702	0.090741000000000002	0.091817999999999997	0.086944999999999995	0.080158999999999994	0.075546000000000002	0.072567000000000006	0.068853999999999999	0.064451999999999995	0.061804999999999999	0.057914	0.051871	0.046637999999999999	0.042717999999999999	0.044784999999999998	0.065411999999999998	0.111512	0.16695099999999999	0.226411	0.28448499999999999	0.32363900000000001	0.34583799999999998	0.359344	0.365367	0.371083	0.37646800000000002	0.38167299999999998	0.38691199999999998	0.39155600000000002	0.39574900000000002	0.40009	0.40596700000000002	0.41111599999999998	0.417076	0.42330400000000001	0.430923	0.44106600000000001	0101000020E6100000A449737511C01B401BBB44F5D6704A40	259360.6764574144	544945.00867123541	59.819126600000004	5
293_100824_03	2717	3763798	2010-09-15 06:35:25	52.881568299999998	6.9375565999999997	14.5	11	474576.20000000001	5875729.2199999997	1.1499999999999999	14.82	35.289999999999999	0.70399999999999996	36.899999999999999	0.024740999999999999	0.027234999999999999	0.028847999999999999	0.030478999999999999	0.032744000000000002	0.036822000000000001	0.044856	0.058777000000000003	0.074561000000000002	0.085419999999999996	0.091664999999999996	0.092801999999999996	0.087760000000000005	0.080725000000000005	0.075886999999999996	0.072789999999999994	0.068923999999999999	0.064352999999999994	0.061527999999999999	0.057435	0.051305000000000003	0.045928999999999998	0.041755	0.043894000000000002	0.065121999999999999	0.112983	0.17046800000000001	0.23191000000000001	0.29204799999999997	0.33265299999999998	0.35563400000000001	0.36940099999999998	0.375579	0.381519	0.38701000000000002	0.39249000000000001	0.39757799999999999	0.40228900000000001	0.407304	0.41220699999999999	0.41838500000000001	0.42414099999999999	0.43003400000000003	0.43529899999999999	0.44387799999999999	0.46094099999999999	0101000020E610000087985CD60EC01B405CD8E43AD7704A40	259359.98355700666	544945.91767584847	59.819124899999998	5
293_100824_03	2718	3765196	2010-09-15 06:35:26	52.881574999999998	6.9375450000000001	14.5	11	474575.40000000002	5875729.9699999997	1.0900000000000001	14.73	35.289999999999999	0.73399999999999999	36.719999999999999	0.024851000000000002	0.027292	0.028877	0.030556	0.032854000000000001	0.036937999999999999	0.044795000000000001	0.058500999999999997	0.073979000000000003	0.084634000000000001	0.090666999999999998	0.091797000000000004	0.086837999999999999	0.079981999999999998	0.075287000000000007	0.072245000000000004	0.068454000000000001	0.064061999999999994	0.061365000000000003	0.057287999999999999	0.051341999999999999	0.046204000000000002	0.042236000000000003	0.044305999999999998	0.065040000000000001	0.1116	0.167574	0.227411	0.28598699999999999	0.32539600000000002	0.34780299999999997	0.36148200000000003	0.36732399999999998	0.37292500000000001	0.37842700000000001	0.38332500000000003	0.38859700000000003	0.39305000000000001	0.39744099999999999	0.40235900000000002	0.40779300000000002	0.41325299999999998	0.41924299999999998	0.42421900000000001	0.43180299999999999	0.44262000000000001	0101000020E6100000001DE6CB0BC01B4050FC1873D7704A40	259359.18679008289	544946.64635079692	59.819119999999998	5
293_100824_03	2719	3766594	2010-09-15 06:35:27	52.881583300000003	6.9375349999999996	14.5	11	474574.71999999997	5875730.8899999997	1.1499999999999999	14.24	35.289999999999999	0.63500000000000001	37.359999999999999	0.025699	0.028322	0.029977	0.031683000000000003	0.034112999999999997	0.038274000000000002	0.046345999999999998	0.060167999999999999	0.075748999999999997	0.086513000000000007	0.092730000000000007	0.093986	0.089294999999999999	0.082623000000000002	0.078004000000000004	0.075028999999999998	0.071355000000000002	0.066971000000000003	0.064383999999999997	0.060268000000000002	0.054132	0.048854000000000002	0.044851000000000002	0.047120000000000002	0.068837999999999996	0.116744	0.17368600000000001	0.23374	0.29182799999999998	0.330596	0.352854	0.366898	0.372863	0.37879400000000002	0.38470900000000002	0.39017800000000002	0.396343	0.40190399999999998	0.40685100000000002	0.41175699999999998	0.41793799999999998	0.423481	0.43016700000000002	0.43698700000000001	0.44675900000000002	0.47476800000000002	0101000020E6100000E36BCF2C09C01B409219B9B8D7704A40	259358.49389017763	544947.5553556236	59.8191183	5
293_100824_03	2720	3767992	2010-09-15 06:35:29	52.8815916	6.9375248999999997	14.5	11	474574.03000000003	5875731.8099999996	1.1499999999999999	14.24	35.289999999999999	0.63500000000000001	37.359999999999999	0.025699	0.028322	0.029977	0.031683000000000003	0.034112999999999997	0.038274000000000002	0.046345999999999998	0.060167999999999999	0.075748999999999997	0.086513000000000007	0.092730000000000007	0.093986	0.089294999999999999	0.082623000000000002	0.078004000000000004	0.075028999999999998	0.071355000000000002	0.066971000000000003	0.064383999999999997	0.060268000000000002	0.054132	0.048854000000000002	0.044851000000000002	0.047120000000000002	0.068837999999999996	0.116744	0.17368600000000001	0.23374	0.29182799999999998	0.330596	0.352854	0.366898	0.372863	0.37879400000000002	0.38470900000000002	0.39017800000000002	0.396343	0.40190399999999998	0.40685100000000002	0.41175699999999998	0.41793799999999998	0.423481	0.43016700000000002	0.43698700000000001	0.44675900000000002	0.47476800000000002	0101000020E610000020BE028706C01B40D33659FED7704A40	259357.79425987846	544948.46421598713	59.8191165	5
293_100824_03	2721	3769390	2010-09-15 06:35:29	52.8815983	6.9375133	14.5	11	474573.22999999998	5875732.5599999996	1.0900000000000001	14.51	35.289999999999999	0.61499999999999999	37.5	0.025457	0.028046000000000001	0.029706	0.031371999999999997	0.033779999999999998	0.037859999999999998	0.045747000000000003	0.059435000000000002	0.074792999999999998	0.085447999999999996	0.091474	0.092668	0.088039999999999993	0.08133	0.076702000000000006	0.073693999999999996	0.069980000000000001	0.065695000000000003	0.063038999999999998	0.058980999999999999	0.052909999999999999	0.047784	0.043805999999999998	0.045907000000000003	0.066972000000000004	0.113899	0.16975000000000001	0.229075	0.28687800000000002	0.32565899999999998	0.34813100000000002	0.36205900000000002	0.36780800000000002	0.37393300000000002	0.37955	0.38529600000000003	0.39130799999999999	0.39659499999999998	0.402063	0.40729500000000002	0.413101	0.41884500000000002	0.42477700000000002	0.43162899999999998	0.44191599999999998	0.47036	0101000020E610000099428C7C03C01B40C75A8D36D8704A40	259356.99749369075	544949.19289129169	59.819111599999999	5
293_100824_03	2722	3770788	2010-09-15 06:35:31	52.881606599999998	6.9375033000000004	14.6	11	474572.54999999999	5875733.4800000004	1.1499999999999999	14.289999999999999	35.299999999999997	0.625	37.43	0.025301000000000001	0.027858999999999998	0.029538999999999999	0.031260000000000003	0.033593999999999999	0.037693999999999998	0.045742999999999999	0.059558	0.075173000000000004	0.085944999999999994	0.092088000000000003	0.093269000000000005	0.088523000000000004	0.081730999999999998	0.077043	0.073889999999999997	0.070142999999999997	0.065638000000000002	0.062960000000000002	0.058853000000000003	0.052712000000000002	0.047330999999999998	0.043272999999999999	0.045345000000000003	0.066623000000000002	0.114316	0.17088700000000001	0.230658	0.28827000000000003	0.32693100000000003	0.34895900000000002	0.36258099999999999	0.368645	0.37449500000000002	0.38002599999999997	0.38567899999999999	0.39163900000000001	0.39727600000000002	0.40235100000000001	0.407302	0.41325299999999998	0.418985	0.42463600000000001	0.43149500000000002	0.441579	0.46818900000000002	0101000020E61000007D9175DD00C01B4008782D7CD8704A40	259356.30459454245	544950.10189643595	59.819109900000001	5
293_100824_03	2723	3772186	2010-09-15 06:35:31	52.881614900000002	6.9374916000000004	14.6	11	474571.75	5875734.4000000004	1.22	13.859999999999999	35.299999999999997	0.69699999999999995	36.950000000000003	0.025160999999999999	0.027719000000000001	0.029350999999999999	0.031001000000000001	0.033362000000000003	0.037511999999999997	0.045432	0.058938999999999998	0.074111999999999997	0.084587999999999997	0.090574000000000002	0.091816999999999996	0.087251999999999996	0.080784999999999996	0.076324000000000003	0.073402999999999996	0.069681999999999994	0.065331	0.062725000000000003	0.058677	0.052720000000000003	0.047433999999999997	0.043445999999999999	0.045573000000000002	0.066473000000000004	0.11275300000000001	0.1671	0.223801	0.27829500000000001	0.314336	0.33502500000000002	0.34793499999999999	0.35373700000000002	0.35950100000000001	0.36478899999999997	0.36988900000000002	0.37526300000000001	0.380104	0.38451999999999997	0.389399	0.39507999999999999	0.40035700000000002	0.40614800000000001	0.411773	0.42016900000000001	0.43119299999999999	0101000020E61000004F1949CCFDBF1B404A95CDC1D8704A40	259355.49727470367	544951.00844410586	59.819106500000004	5
293_100824_03	2724	3773584	2010-09-15 06:35:33	52.881621600000003	6.9374815999999999	14.6	11	474571.07000000001	5875735.1500000004	1.01	13.83	35.299999999999997	0.68700000000000006	37.020000000000003	0.025663999999999999	0.028281000000000001	0.029964000000000001	0.031732999999999997	0.03415	0.038335000000000001	0.046338999999999998	0.059970999999999997	0.075253	0.085823999999999998	0.091956999999999997	0.093346999999999999	0.088903999999999997	0.082456000000000002	0.078107999999999997	0.075213000000000002	0.071620000000000003	0.067308000000000007	0.064595	0.060632999999999999	0.054576	0.049398999999999998	0.045338999999999997	0.047551999999999997	0.069046999999999997	0.116038	0.17119999999999999	0.22867999999999999	0.283947	0.32083699999999998	0.34200799999999998	0.35519200000000001	0.36101	0.36684699999999998	0.37212000000000001	0.37758799999999998	0.38299299999999997	0.38823400000000002	0.39348499999999997	0.39849200000000001	0.40427400000000002	0.409638	0.414962	0.42050799999999999	0.42807699999999999	0.44031900000000002	0101000020E61000003268322DFBBF1B403EB901FAD8704A40	259354.80819955218	544951.73943277495	59.819103200000001	5
293_100824_03	2725	3774982	2010-09-15 06:35:34	52.8816299	6.9374700000000002	14.6	11	474570.27000000002	5875736.0700000003	1.22	13.779999999999999	35.299999999999997	0.64400000000000002	37.299999999999997	0.025295000000000002	0.027765000000000001	0.029434999999999999	0.031175000000000001	0.033563999999999997	0.037582999999999998	0.045231	0.058333999999999997	0.073023000000000005	0.083148	0.088987999999999998	0.090345999999999996	0.086168999999999996	0.080141000000000004	0.075949000000000003	0.073238999999999999	0.069818000000000005	0.065664	0.063203999999999996	0.059256000000000003	0.053457999999999999	0.048466000000000002	0.044649000000000001	0.046892999999999997	0.067857000000000001	0.11336300000000001	0.166294	0.221302	0.27421499999999999	0.30974000000000002	0.33012200000000003	0.34329500000000002	0.349186	0.35480499999999998	0.36038999999999999	0.36566500000000002	0.37130200000000002	0.37634099999999998	0.38128499999999999	0.38648300000000002	0.39235500000000001	0.39824599999999999	0.40371800000000002	0.41013300000000003	0.41865400000000003	0.43407400000000002	0101000020E6100000ABECBB22F8BF1B407FD6A13FD9704A40	259354.0076108973	544952.64612525934	59.819099899999998	5
293_100824_03	2726	3776380	2010-09-15 06:35:35	52.881638299999999	6.9374599999999997	14.6	11	474569.59000000003	5875737	1.1599999999999999	14.380000000000001	35.299999999999997	0.68899999999999995	37	0.025649999999999999	0.028239	0.029919000000000001	0.031608999999999998	0.033945000000000003	0.038120000000000001	0.046212999999999997	0.060289000000000002	0.076095999999999997	0.086973999999999996	0.093172000000000005	0.094316999999999998	0.089358999999999994	0.082369999999999999	0.077544000000000002	0.074407000000000001	0.070650000000000004	0.066147999999999998	0.063397999999999996	0.059228000000000003	0.053044000000000001	0.047664999999999999	0.043506000000000003	0.045581999999999998	0.067045999999999994	0.115065	0.172487	0.23335800000000001	0.29245300000000002	0.33172800000000002	0.35413600000000001	0.36763499999999999	0.37363099999999999	0.379797	0.38540999999999997	0.39097100000000001	0.39663199999999998	0.40182499999999999	0.40659499999999998	0.41130100000000003	0.41712500000000002	0.42264299999999999	0.42874299999999999	0.43587700000000001	0.44484699999999999	0.46453699999999998	0101000020E61000008E3BA583F5BF1B4055B31886D9704A40	259353.3144738159	544953.56625687378	59.8190983	5
293_100824_03	2727	3777778	2010-09-15 06:35:36	52.881646600000003	6.9374482999999998	14.699999999999999	11	474568.78999999998	5875737.9199999999	1.22	13.27	35.299999999999997	0.76400000000000001	36.539999999999999	0.025031999999999999	0.027574000000000001	0.029269	0.030938	0.033236000000000002	0.037228999999999998	0.044803000000000003	0.057513000000000002	0.071740999999999999	0.081559999999999994	0.087368000000000001	0.088715000000000002	0.084661	0.078800999999999996	0.074699000000000002	0.072024000000000005	0.068615999999999996	0.064601000000000006	0.062197000000000002	0.058502999999999999	0.052951999999999999	0.047947999999999998	0.044146999999999999	0.046296999999999998	0.066558999999999993	0.110709	0.161777	0.21432300000000001	0.26447100000000001	0.29777799999999999	0.31669900000000001	0.32814399999999999	0.33361800000000003	0.33896199999999999	0.34399400000000002	0.34869699999999998	0.35367300000000002	0.35836400000000002	0.36293799999999998	0.367593	0.37226500000000001	0.376892	0.38158199999999998	0.38574799999999998	0.392318	0.39183099999999998	0101000020E610000060C37872F2BF1B4097D0B8CBD9704A40	259352.50715509115	544954.47280504229	59.819094900000003	5
293_100824_03	2728	3779176	2010-09-15 06:35:36	52.881655000000002	6.9374383000000002	14.699999999999999	11	474568.09999999998	5875738.8600000003	1.1599999999999999	12.630000000000001	35.299999999999997	0.77000000000000002	36.509999999999998	0.024598999999999999	0.027102999999999999	0.028761999999999999	0.030466	0.032766999999999998	0.036482000000000001	0.043416000000000003	0.055045999999999998	0.067949999999999997	0.076924999999999993	0.082271999999999998	0.083779999999999993	0.080508999999999997	0.075577000000000005	0.072033	0.069827	0.067003999999999994	0.063633999999999996	0.061647	0.058355999999999998	0.053293	0.048922	0.045342	0.047423	0.066434000000000007	0.106707	0.15210899999999999	0.19819999999999999	0.24184700000000001	0.27118500000000001	0.28811199999999998	0.298346	0.30331999999999998	0.30873899999999999	0.31371599999999999	0.31859399999999999	0.32349499999999998	0.32777800000000001	0.33243400000000001	0.33690500000000001	0.34080899999999997	0.34475899999999998	0.34981099999999998	0.35465400000000002	0.36146099999999998	0.355574	0101000020E6100000441262D3EFBF1B406DAD2F12DA704A40	259351.8140185427	544955.39293687465	59.819093300000006	5
293_100824_03	2729	3780574	2010-09-15 06:35:38	52.8816633	6.9374282999999997	14.699999999999999	11	474567.41999999998	5875739.7800000003	1.1499999999999999	11.539999999999999	35.310000000000002	0.755	36.600000000000001	0.025083999999999999	0.027612000000000001	0.029308000000000001	0.031019000000000001	0.033265999999999997	0.036961000000000001	0.043622000000000001	0.054510000000000003	0.066469	0.074786000000000005	0.079770999999999995	0.081319000000000002	0.078562999999999994	0.074233999999999994	0.071287000000000003	0.069428000000000004	0.067030999999999993	0.064065999999999998	0.062253999999999997	0.059302000000000001	0.054609999999999999	0.050437999999999997	0.047105000000000001	0.049274999999999999	0.067608000000000001	0.10487299999999999	0.14563499999999999	0.18571599999999999	0.22297600000000001	0.24784600000000001	0.26239299999999999	0.27150299999999999	0.27630500000000002	0.281532	0.28635699999999997	0.29113	0.296016	0.30020599999999997	0.303786	0.30759999999999998	0.31182399999999999	0.31633600000000001	0.32102799999999998	0.32669599999999999	0.33393499999999998	0.32322099999999998	0101000020E610000027614B34EDBF1B40AECACF57DA704A40	259351.12112120932	544956.30194275395	59.8190916	5
293_100824_03	2730	3781972	2010-09-15 06:35:39	52.881671599999997	6.9374165999999997	14.699999999999999	11	474566.62	5875740.7000000002	1.22	12.09	35.310000000000002	0.73699999999999999	36.710000000000001	0.025996999999999999	0.028596	0.030314000000000001	0.032062	0.034428	0.038329000000000002	0.045294000000000001	0.056708000000000001	0.069211999999999996	0.077925999999999995	0.083123000000000002	0.084619	0.081656000000000006	0.077122999999999997	0.074054999999999996	0.072104000000000001	0.069475999999999996	0.066239000000000006	0.064412999999999998	0.061239000000000002	0.056288999999999999	0.051964000000000003	0.048623	0.051048000000000003	0.069888000000000006	0.10874200000000001	0.15190300000000001	0.19502900000000001	0.23592399999999999	0.26327099999999998	0.27924700000000002	0.28937800000000002	0.29471199999999997	0.30014000000000002	0.30507299999999998	0.30998599999999998	0.31472899999999998	0.31867899999999999	0.32314900000000002	0.32765699999999998	0.33268999999999999	0.33805000000000002	0.34367799999999998	0.34916900000000001	0.35519699999999998	0.34792400000000001	0101000020E6100000F9E81E23EABF1B40EFE76F9DDA704A40	259350.31380333204	544957.20849129313	59.819088199999996	5
293_100824_03	2731	3783370	2010-09-15 06:35:39	52.881680000000003	6.9374048999999998	14.699999999999999	11	474565.82000000001	5875741.6299999999	1.23	11.77	35.310000000000002	0.81200000000000006	36.280000000000001	0.02427	0.026667	0.028285999999999999	0.029995000000000001	0.032256	0.035772999999999999	0.042000999999999997	0.052149000000000001	0.063251000000000002	0.071037000000000003	0.075766	0.077313000000000007	0.074887999999999996	0.071038000000000004	0.068404000000000006	0.066768999999999995	0.064417000000000002	0.061491999999999998	0.059742000000000003	0.056991	0.052735999999999998	0.049106999999999998	0.046257	0.048516999999999998	0.065869999999999998	0.101268	0.1401	0.17841799999999999	0.21449299999999999	0.23893500000000001	0.25327100000000002	0.26241900000000001	0.26730300000000001	0.27228599999999997	0.27638800000000002	0.28022999999999998	0.28412999999999999	0.28751900000000002	0.29213699999999998	0.29705799999999999	0.30160799999999999	0.30606100000000003	0.30978699999999998	0.31307099999999999	0.31680900000000001	0.29779	0101000020E6100000CB70F211E7BF1B40C6C4E6E3DA704A40	259349.50624679623	544958.12616600923	59.8190849	5
293_100824_03	2732	3784768	2010-09-15 06:35:41	52.881686600000002	6.9373950000000004	14.699999999999999	11	474565.14000000001	5875742.3700000001	1	10.09	35.310000000000002	0.94699999999999995	35.57	0.024167999999999999	0.026474999999999999	0.028077000000000001	0.029727	0.031862000000000001	0.035132999999999998	0.040682000000000003	0.049475999999999999	0.059083999999999998	0.065795999999999993	0.069938	0.071457000000000007	0.069799	0.066925999999999999	0.064894999999999994	0.063661999999999996	0.061904000000000001	0.059677000000000001	0.058409999999999997	0.056126000000000002	0.052401999999999997	0.049208000000000002	0.046788000000000003	0.049010999999999999	0.064472000000000002	0.094567999999999999	0.12620000000000001	0.15587000000000001	0.18276000000000001	0.20102500000000001	0.21185000000000001	0.218809	0.22317400000000001	0.22770000000000001	0.231628	0.23542299999999999	0.23862	0.241228	0.24467700000000001	0.24839	0.252303	0.25616899999999998	0.26003700000000002	0.26362999999999998	0.267293	0.24201400000000001	0101000020E610000056BC9179E4BF1B402529441BDB704A40	259348.82414311034	544958.84617403557	59.819081600000004	5
293_100824_03	2733	3786166	2010-09-15 06:35:41	52.881695000000001	6.9373832999999996	14.699999999999999	11	474564.34000000003	5875743.2999999998	1.23	9.1500000000000004	35.310000000000002	1.0589999999999999	35.030000000000001	0.023816	0.026131999999999999	0.027799999999999998	0.029489999999999999	0.031607999999999997	0.034715999999999997	0.039913999999999998	0.048037000000000003	0.056814000000000003	0.063092999999999996	0.067079	0.068779000000000007	0.067585999999999993	0.065241999999999994	0.063639000000000001	0.062605999999999995	0.061105	0.059154999999999999	0.058138000000000002	0.056237000000000002	0.052946	0.050040000000000001	0.047745000000000003	0.049967999999999999	0.064739000000000005	0.092377000000000001	0.120342	0.14575399999999999	0.16855300000000001	0.18401600000000001	0.19331200000000001	0.199158	0.203151	0.20722399999999999	0.21067900000000001	0.214139	0.21727199999999999	0.21992900000000001	0.22333800000000001	0.22664500000000001	0.22981699999999999	0.232875	0.23606199999999999	0.238817	0.24140800000000001	0.21496399999999999	0101000020E610000027446568E1BF1B40FB05BB61DB704A40	259348.01658711885	544959.76384899963	59.819078300000001	5
293_100824_03	2734	3787564	2010-09-15 06:35:42	52.881703299999998	6.9373733	14.800000000000001	11	474563.65999999997	5875744.2199999997	1.1499999999999999	8.7300000000000004	35.310000000000002	0.95399999999999996	35.539999999999999	0.024632000000000001	0.027094	0.028874	0.030662999999999999	0.032889000000000002	0.036109000000000002	0.041340000000000002	0.049417000000000003	0.058076000000000003	0.064304	0.068342	0.070227999999999999	0.069346000000000005	0.067307000000000006	0.065915000000000001	0.065130999999999994	0.063837000000000005	0.062168000000000001	0.061312999999999999	0.059532000000000002	0.056243000000000001	0.05339	0.051135	0.053468000000000002	0.068510000000000001	0.096165	0.123681	0.148283	0.17021500000000001	0.18518499999999999	0.194216	0.20010600000000001	0.20416400000000001	0.20857999999999999	0.212368	0.21607699999999999	0.21973100000000001	0.22270999999999999	0.226158	0.22924700000000001	0.232381	0.23579700000000001	0.23918600000000001	0.24302499999999999	0.246976	0.220778	0101000020E61000000B934EC9DEBF1B403C235BA7DB704A40	259347.32369109226	544960.67285542504	59.819076599999995	5
293_100824_03	2735	3788962	2010-09-15 06:35:44	52.881711600000003	6.9373616	14.800000000000001	11	474562.85999999999	5875745.1500000004	1.22	9.0399999999999991	35.310000000000002	0.91000000000000003	35.759999999999998	0.024719000000000001	0.027154000000000001	0.028920000000000001	0.03066	0.032849000000000003	0.036058	0.041487999999999997	0.049847000000000002	0.058932999999999999	0.065387000000000001	0.069529999999999995	0.071319999999999995	0.070171999999999998	0.067818000000000003	0.066170000000000007	0.065111000000000002	0.063614000000000004	0.061671999999999998	0.060708999999999999	0.058695999999999998	0.055198999999999998	0.052198000000000001	0.049765999999999998	0.051935000000000002	0.067358000000000001	0.096193000000000001	0.12509300000000001	0.15115300000000001	0.17441200000000001	0.19015099999999999	0.19969799999999999	0.20582400000000001	0.20976	0.21418000000000001	0.21803700000000001	0.221856	0.22562399999999999	0.22861899999999999	0.23217099999999999	0.235764	0.23913499999999999	0.24232899999999999	0.24573800000000001	0.24939500000000001	0.25338500000000003	0.22762099999999999	0101000020E6100000DD1A22B8DBBF1B407E40FBECDB704A40	259346.51637462544	544961.5794045981	59.819073200000005	5
293_100824_03	2736	3790360	2010-09-15 06:35:44	52.8817199	6.9373500000000003	14.9	11	474562.06	5875746.0700000003	1.22	9.0399999999999991	35.310000000000002	0.91000000000000003	35.759999999999998	0.024719000000000001	0.027154000000000001	0.028920000000000001	0.03066	0.032849000000000003	0.036058	0.041487999999999997	0.049847000000000002	0.058932999999999999	0.065387000000000001	0.069529999999999995	0.071319999999999995	0.070171999999999998	0.067818000000000003	0.066170000000000007	0.065111000000000002	0.063614000000000004	0.061671999999999998	0.060708999999999999	0.058695999999999998	0.055198999999999998	0.052198000000000001	0.049765999999999998	0.051935000000000002	0.067358000000000001	0.096193000000000001	0.12509300000000001	0.15115300000000001	0.17441200000000001	0.19015099999999999	0.19969799999999999	0.20582400000000001	0.20976	0.21418000000000001	0.21803700000000001	0.221856	0.22562399999999999	0.22861899999999999	0.23217099999999999	0.235764	0.23913499999999999	0.24232899999999999	0.24573800000000001	0.24939500000000001	0.25338500000000003	0.22762099999999999	0101000020E6100000569FABADD8BF1B40BF5D9B32DC704A40	259345.71578908252	544962.4860984477	59.819069900000002	5
293_100824_03	2737	3791758	2010-09-15 06:35:45	52.8817266	6.9373383000000004	14.9	11	474561.26000000001	5875746.8099999996	1.0900000000000001	9.1899999999999995	35.32	0.94699999999999995	35.579999999999998	0.025211000000000001	0.027660000000000001	0.029392999999999999	0.03117	0.033412999999999998	0.036656000000000001	0.042062000000000002	0.050604999999999997	0.059843	0.066354999999999997	0.070458000000000007	0.072147000000000003	0.070777000000000007	0.068193000000000004	0.066410999999999998	0.065357999999999999	0.063723000000000002	0.061684999999999997	0.060616000000000003	0.058569000000000003	0.055130999999999999	0.052132999999999999	0.049764000000000003	0.052014999999999999	0.067212999999999995	0.096101000000000006	0.12564800000000001	0.152589	0.17669399999999999	0.19294800000000001	0.20247899999999999	0.208699	0.21255499999999999	0.21670800000000001	0.22049299999999999	0.224137	0.22761100000000001	0.23053499999999999	0.23397200000000001	0.237376	0.24091599999999999	0.244229	0.24765300000000001	0.250614	0.25473899999999999	0.22964200000000001	0101000020E610000028277F9CD5BF1B40B381CF6ADC704A40	259344.91229632526	544963.21463118179	59.819064900000001	5
293_100824_03	2738	3793156	2010-09-15 06:35:47	52.881734999999999	6.9373282999999999	14.9	11	474560.58000000002	5875747.75	1.1599999999999999	9.3399999999999999	35.32	0.78900000000000003	36.420000000000002	0.026213	0.028774999999999998	0.030575999999999999	0.032418000000000002	0.034758999999999998	0.038259000000000001	0.044088000000000002	0.053259000000000001	0.063131999999999994	0.070042999999999994	0.074349999999999999	0.076002	0.074425000000000005	0.071626999999999996	0.069751999999999995	0.068570999999999993	0.066830000000000001	0.064625000000000002	0.063409999999999994	0.061245000000000001	0.057652000000000002	0.05459	0.052261000000000002	0.054629999999999998	0.070521	0.10077700000000001	0.13189000000000001	0.160466	0.18609999999999999	0.20319499999999999	0.213419	0.22044	0.224472	0.228854	0.232793	0.23658399999999999	0.24041699999999999	0.24360899999999999	0.24739700000000001	0.251305	0.25553700000000001	0.25910899999999998	0.26323999999999997	0.26678000000000002	0.27112399999999998	0.245334	0101000020E61000000B7668FDD2BF1B40895E46B1DC704A40	259344.2191624073	544964.134764096	59.819063299999996	5
293_100824_03	2739	3794554	2010-09-15 06:35:47	52.881743299999997	6.9373165999999999	14.9	11	474559.78000000003	5875748.6699999999	1.22	9.25	35.32	0.72099999999999997	36.82	0.025246999999999999	0.027673	0.029413000000000002	0.031295999999999997	0.033605000000000003	0.036817000000000003	0.042095	0.050396000000000003	0.059346999999999997	0.065632999999999997	0.069656999999999997	0.071379999999999999	0.070206000000000005	0.067914000000000002	0.066365999999999994	0.065428	0.064084000000000002	0.062213999999999998	0.061303999999999997	0.059448000000000001	0.056260999999999999	0.053610999999999999	0.051539000000000001	0.053815000000000002	0.068723000000000006	0.096743999999999997	0.12504000000000001	0.15104300000000001	0.17454900000000001	0.19050700000000001	0.20035900000000001	0.20696000000000001	0.21098700000000001	0.21518300000000001	0.21907399999999999	0.222748	0.226657	0.23011200000000001	0.23394699999999999	0.23776800000000001	0.24162800000000001	0.24496699999999999	0.248497	0.25239099999999998	0.25720300000000001	0.22702600000000001	0101000020E6100000DDFD3BECCFBF1B40CA7BE6F6DC704A40	259343.41184707588	544965.04131378268	59.819059899999999	5
293_100824_03	2740	3795952	2010-09-15 06:35:49	52.881751600000001	6.9373050000000003	14.9	11	474558.98999999999	5875749.5899999999	1.22	8.9900000000000002	35.32	0.76700000000000002	36.549999999999997	0.025347999999999999	0.027796999999999999	0.029510000000000002	0.031281000000000003	0.033555000000000001	0.036809000000000001	0.042254	0.050548999999999997	0.059558	0.065881999999999996	0.069878999999999997	0.071589	0.070444000000000007	0.068179000000000003	0.066669999999999993	0.065681000000000003	0.064255999999999994	0.062399999999999997	0.061407000000000003	0.059463000000000002	0.056051999999999998	0.053081999999999997	0.050935000000000001	0.053376	0.068533999999999998	0.096611000000000002	0.124543	0.149811	0.172288	0.187722	0.19720599999999999	0.20374200000000001	0.20799699999999999	0.21240999999999999	0.216331	0.219996	0.22356599999999999	0.22699	0.23035	0.234128	0.23819399999999999	0.242064	0.24629799999999999	0.25038300000000002	0.25423899999999999	0.22440299999999999	0101000020E61000005682C5E1CCBF1B400C99863CDD704A40	259342.61126266379	544965.94800814579	59.819056600000003	5
293_100824_03	2741	3797350	2010-09-15 06:35:49	52.88176	6.9372949999999998	15	11	474558.29999999999	5875750.5199999996	1.1599999999999999	9.1999999999999993	35.32	0.95599999999999996	35.530000000000001	0.024579	0.026981999999999999	0.028669	0.030336999999999999	0.032488000000000003	0.035781	0.041391999999999998	0.050291000000000002	0.059875999999999999	0.066600999999999994	0.070827000000000001	0.072426000000000004	0.070832000000000006	0.067973000000000006	0.066087999999999994	0.064837000000000006	0.063071000000000002	0.060906000000000002	0.059624000000000003	0.057398999999999999	0.053752000000000001	0.050471000000000002	0.047917000000000001	0.050118999999999997	0.065696000000000004	0.095461000000000004	0.12565899999999999	0.15312600000000001	0.17747199999999999	0.19367400000000001	0.203294	0.20952200000000001	0.21348600000000001	0.217751	0.22147700000000001	0.22506499999999999	0.22839799999999999	0.23130000000000001	0.234403	0.237925	0.24148800000000001	0.244973	0.248557	0.25197799999999998	0.25526399999999999	0.22891600000000001	0101000020E610000039D1AE42CABF1B40E275FD82DD704A40	259341.91812955402	544966.86814138899	59.819054999999999	5
293_100824_03	2742	3798748	2010-09-15 06:35:50	52.881766599999999	6.9372832999999998	15	11	474557.5	5875751.2599999998	1.0900000000000001	9.3200000000000003	35.32	1.262	34.170000000000002	0.023976999999999998	0.026290999999999998	0.027883999999999999	0.029561	0.031705999999999998	0.034957000000000002	0.040494000000000002	0.049286000000000003	0.058909999999999997	0.066073999999999994	0.071254999999999999	0.072886000000000006	0.070175000000000001	0.066808999999999993	0.064785999999999996	0.063504000000000005	0.061713999999999998	0.059478999999999997	0.058244999999999998	0.056009000000000003	0.052359000000000003	0.049161999999999997	0.046705000000000003	0.048869000000000003	0.064185000000000006	0.093518000000000004	0.123734	0.15138799999999999	0.17610100000000001	0.19247	0.20195399999999999	0.20783499999999999	0.21168300000000001	0.21579000000000001	0.219134	0.22236700000000001	0.225386	0.227579	0.23048199999999999	0.23382500000000001	0.23693600000000001	0.23984	0.242898	0.245453	0.247805	0.22365599999999999	0101000020E61000000B598231C7BF1B4041DA5ABADD704A40	259341.11487701058	544967.58554871217	59.819049899999996	5
293_100824_03	2744	3801544	2010-09-15 06:35:53	52.881783300000002	6.9372616000000003	14.9	11	474556.02000000002	5875753.1100000003	1.22	8.8499999999999996	35.329999999999998	1.4810000000000001	33.329999999999998	0.023990000000000001	0.026307000000000001	0.027952999999999999	0.029652999999999999	0.031779000000000002	0.034865	0.040039999999999999	0.048035000000000001	0.056640999999999997	0.062672000000000005	0.066458000000000003	0.068057999999999994	0.066835000000000006	0.064543000000000003	0.063006999999999994	0.061957999999999999	0.060408000000000003	0.058520999999999997	0.057542000000000003	0.055656999999999998	0.052429000000000003	0.049624000000000001	0.047502999999999997	0.049632000000000003	0.063834000000000002	0.090454000000000007	0.11728	0.14158100000000001	0.16316	0.177593	0.186304	0.19173299999999999	0.19517999999999999	0.199047	0.20213300000000001	0.20500199999999999	0.207703	0.210033	0.21295	0.21590200000000001	0.21873600000000001	0.22134200000000001	0.223381	0.22498799999999999	0.22630500000000001	0.18632799999999999	0101000020E6100000C12F3F81C1BF1B4059D47146DE704A40	259339.61443048684	544969.41223248711	59.819044900000002	5
293_100824_03	2745	3802942	2010-09-15 06:35:54	52.8817916	6.9372515999999997	14.800000000000001	11	474555.33000000002	5875754.0300000003	1.1499999999999999	8.7699999999999996	35.329999999999998	1.5309999999999999	33.149999999999999	0.023980000000000001	0.026266999999999999	0.027869999999999999	0.02954	0.031661000000000002	0.034819999999999997	0.040048	0.048198999999999999	0.056966000000000003	0.063095999999999999	0.066982	0.068512000000000003	0.067252000000000006	0.064860000000000001	0.063214000000000006	0.062165999999999999	0.060627	0.058636000000000001	0.057610000000000001	0.055659	0.052399000000000001	0.049534000000000002	0.047448999999999998	0.049605000000000003	0.063916000000000001	0.090891	0.11804000000000001	0.14250599999999999	0.164075	0.17841699999999999	0.187002	0.19253700000000001	0.19601299999999999	0.199769	0.20281299999999999	0.205738	0.208346	0.21065500000000001	0.21362100000000001	0.21629699999999999	0.219472	0.221723	0.22388	0.225799	0.22681799999999999	0.18778700000000001	0101000020E6100000A47E28E2BEBF1B409AF1118CDE704A40	259338.92153734877	544970.32124011172	59.819043199999996	5
293_100824_03	2746	3804340	2010-09-15 06:35:55	52.881806599999997	6.9372299999999996	14.800000000000001	11	474553.84999999998	5875755.7000000002	2.23	9.5800000000000001	35.329999999999998	1.611	32.880000000000003	0.023578999999999999	0.025860999999999999	0.027401999999999999	0.029020000000000001	0.031098000000000001	0.034223999999999997	0.039677999999999998	0.048341000000000002	0.057764000000000003	0.064284999999999995	0.068273	0.069628999999999996	0.067815	0.064879999999999993	0.062842999999999996	0.061525999999999997	0.059785999999999999	0.057660000000000003	0.056439999999999997	0.054376000000000001	0.050923000000000003	0.047898000000000003	0.045702	0.047812	0.062371000000000003	0.090636999999999995	0.120228	0.147895	0.172738	0.18931000000000001	0.19886999999999999	0.20460600000000001	0.20813899999999999	0.21185499999999999	0.21506900000000001	0.21793199999999999	0.22062100000000001	0.22279199999999999	0.22550300000000001	0.228357	0.23114999999999999	0.23350299999999999	0.23564599999999999	0.23763300000000001	0.23891799999999999	0.203343	0101000020E610000000529B38B9BF1B40CF32E609DF704A40	259337.4318848562	544971.95892635139	59.819036599999997	5
293_100824_03	2747	3805738	2010-09-15 06:35:56	52.881806599999997	6.9372299999999996	14.800000000000001	11	474553.84999999998	5875755.7000000002	0	9.1699999999999999	35.329999999999998	1.633	32.799999999999997	0.024229000000000001	0.026525	0.028115999999999999	0.029821	0.031923	0.035036999999999999	0.040193	0.048189000000000003	0.056875000000000002	0.062993999999999994	0.066799999999999998	0.068316000000000002	0.067013000000000003	0.064616999999999994	0.062954999999999997	0.061931	0.060394999999999997	0.058548999999999997	0.057516999999999999	0.055659	0.052618999999999999	0.050035999999999997	0.047968999999999998	0.050153000000000003	0.063922000000000007	0.090104000000000004	0.116981	0.14168500000000001	0.16400699999999999	0.179201	0.18809100000000001	0.193688	0.19730900000000001	0.201042	0.20422499999999999	0.20708199999999999	0.20984	0.211675	0.214701	0.21790499999999999	0.22062699999999999	0.222803	0.22522500000000001	0.226882	0.22820499999999999	0.19209300000000001	0101000020E610000000529B38B9BF1B40CF32E609DF704A40	259337.4318848562	544971.95892635139	59.819036599999997	5
293_100824_03	2748	3807136	2010-09-15 06:35:57	52.881815000000003	6.9372182999999996	14.800000000000001	11	474553.04999999999	5875756.6299999999	1.23	9.2799999999999994	35.329999999999998	1.5309999999999999	33.159999999999997	0.023366999999999999	0.025647	0.027248000000000001	0.028901	0.030963999999999998	0.034093999999999999	0.039342000000000002	0.047586999999999997	0.056528000000000002	0.062815999999999997	0.066747000000000001	0.068220000000000003	0.066728999999999997	0.064104999999999995	0.062281999999999997	0.061152999999999999	0.059478000000000003	0.057521999999999997	0.056411000000000003	0.054440000000000002	0.051173999999999997	0.048291000000000001	0.046115999999999997	0.048168000000000002	0.062359999999999999	0.089702000000000004	0.117815	0.14379700000000001	0.16699	0.18247099999999999	0.19158600000000001	0.19722400000000001	0.200854	0.20460100000000001	0.20804300000000001	0.211061	0.21393200000000001	0.21613599999999999	0.21909500000000001	0.221917	0.22470799999999999	0.22691500000000001	0.229486	0.23163400000000001	0.23335700000000001	0.19594900000000001	0101000020E6100000D2D96E27B6BF1B40A60F5D50DF704A40	259336.62433312077	544972.87660321	59.819033300000001	5
293_100824_03	2749	3808534	2010-09-15 06:35:58	52.881823300000001	6.9372083	14.800000000000001	11	474552.37	5875757.5599999996	1.1499999999999999	9.2300000000000004	35.340000000000003	1.337	33.890000000000001	0.024153000000000001	0.026497	0.028143999999999999	0.029825999999999998	0.031999	0.035253	0.040781999999999999	0.049422000000000001	0.058703999999999999	0.065192	0.069249000000000005	0.070800000000000002	0.069225999999999996	0.066548999999999997	0.064699000000000007	0.063532000000000005	0.061809999999999997	0.059698000000000001	0.058504	0.056361000000000001	0.052892000000000002	0.049757000000000003	0.047363000000000002	0.049536999999999998	0.064593999999999999	0.093200000000000005	0.122354	0.14899799999999999	0.172768	0.188669	0.19805600000000001	0.204018	0.207786	0.211844	0.215335	0.21856500000000001	0.221582	0.22417100000000001	0.227025	0.230235	0.23295199999999999	0.235599	0.23847299999999999	0.240957	0.242702	0.202656	0101000020E6100000B6285888B3BF1B40E72CFD95DF704A40	259335.93144101466	544973.78561126534	59.819031600000002	5
293_100824_03	2750	3809932	2010-09-15 06:35:59	52.881830000000001	6.9371983000000004	14.699999999999999	11	474551.69	5875758.2999999998	1.01	9.2899999999999991	35.340000000000003	1.3640000000000001	33.789999999999999	0.023501000000000001	0.025781999999999999	0.027373000000000001	0.029003999999999999	0.031158999999999999	0.034387000000000001	0.039966000000000002	0.048750000000000002	0.058193000000000002	0.064766000000000004	0.068828	0.070391999999999996	0.068772	0.065957000000000002	0.064010999999999998	0.062732999999999997	0.060950999999999998	0.058748000000000002	0.057468999999999999	0.055195000000000001	0.051558	0.048422	0.045911	0.047974000000000003	0.063188999999999995	0.092369999999999994	0.122029	0.14910399999999999	0.173122	0.189078	0.19850699999999999	0.204541	0.20827699999999999	0.212232	0.215674	0.21888199999999999	0.22173999999999999	0.22408	0.22719200000000001	0.23047100000000001	0.233294	0.23575099999999999	0.23826900000000001	0.24063200000000001	0.24257799999999999	0.203206	0101000020E61000009A7741E9B0BF1B40DB5031CEDF704A40	259335.24237193755	544974.51660270919	59.819028299999999	5
293_100824_03	2751	3811330	2010-09-15 06:35:59	52.881838299999998	6.9371866000000004	14.699999999999999	11	474550.89000000001	5875759.2199999997	1.22	9.3399999999999999	35.340000000000003	1.5600000000000001	33.060000000000002	0.023087	0.025305000000000001	0.026884999999999999	0.028544	0.030616000000000001	0.033758000000000003	0.039185999999999999	0.047773000000000003	0.056980999999999997	0.063389000000000001	0.067400000000000002	0.068872000000000003	0.067285999999999999	0.064602000000000007	0.062698000000000004	0.061492999999999999	0.059781000000000001	0.057558999999999999	0.056368000000000001	0.054253000000000003	0.050776000000000002	0.047690999999999997	0.045352000000000003	0.047416	0.062077	0.090098999999999999	0.1187	0.14474200000000001	0.16816500000000001	0.183888	0.193166	0.198827	0.20236000000000001	0.206099	0.20907700000000001	0.211975	0.21465200000000001	0.216804	0.219753	0.22281100000000001	0.22581999999999999	0.22762299999999999	0.22983300000000001	0.23166100000000001	0.232713	0.19572300000000001	0101000020E61000006CFF14D8ADBF1B401C6ED113E0704A40	259334.43505994778	544975.42315388913	59.819024900000002	5
293_100824_03	2752	3812728	2010-09-15 06:36:01	52.881846600000003	6.9371765999999999	14.699999999999999	11	474550.20000000001	5875760.1500000004	1.1499999999999999	8.8200000000000003	35.340000000000003	1.6140000000000001	32.880000000000003	0.023421999999999998	0.025669000000000001	0.027236	0.028882999999999999	0.031001000000000001	0.033991	0.038904000000000001	0.046386999999999998	0.054329000000000002	0.059847999999999998	0.063367000000000007	0.064869999999999997	0.063839999999999994	0.061806	0.060443999999999998	0.059665999999999997	0.058400000000000001	0.056774999999999999	0.055898000000000003	0.054260000000000003	0.051454	0.049082000000000001	0.047211000000000003	0.049320999999999997	0.062487000000000001	0.086870000000000003	0.111141	0.13316	0.15307000000000001	0.16675599999999999	0.17500599999999999	0.18015600000000001	0.18373700000000001	0.187362	0.190413	0.19328400000000001	0.19570499999999999	0.19755500000000001	0.20025599999999999	0.20314499999999999	0.20599600000000001	0.20807800000000001	0.21038599999999999	0.212119	0.21302599999999999	0.174209	0101000020E61000004F4EFE38ABBF1B405E8B7159E0704A40	259333.74216859855	544976.33216225624	59.819023200000004	5
293_100824_03	2753	3814126	2010-09-15 06:36:01	52.881853300000003	6.9371666000000003	14.699999999999999	11	474549.52000000002	5875760.8899999997	1.01	9.1699999999999999	35.340000000000003	1.5680000000000001	33.039999999999999	0.023906	0.026239999999999999	0.027851999999999998	0.029513999999999999	0.031577000000000001	0.034624000000000002	0.039687	0.047565000000000003	0.055969999999999999	0.061742999999999999	0.065248	0.066526000000000002	0.065087000000000006	0.062615000000000004	0.060953	0.059931999999999999	0.058477000000000001	0.056718999999999999	0.055801999999999997	0.054134000000000002	0.051339000000000003	0.048883999999999997	0.047086000000000003	0.049210999999999998	0.062042	0.086377999999999996	0.11164	0.135048	0.15639400000000001	0.170844	0.179336	0.18461900000000001	0.187995	0.19147900000000001	0.19431499999999999	0.1971	0.19958600000000001	0.20161299999999999	0.20426	0.20654400000000001	0.20901	0.21113399999999999	0.21333299999999999	0.215391	0.21696399999999999	0.178094	0101000020E6100000339DE799A8BF1B4052AFA591E0704A40	259333.05310020072	544977.06315401336	59.819019900000001	5
293_100824_03	2754	3815524	2010-09-15 06:36:03	52.881861600000001	6.9371565999999998	14.699999999999999	11	474548.83000000002	5875761.8099999996	1.1499999999999999	9.4800000000000004	35.340000000000003	1.5920000000000001	32.960000000000001	0.024383999999999999	0.026742999999999999	0.028324999999999999	0.029964000000000001	0.032069	0.035304000000000002	0.040844999999999999	0.049715000000000002	0.059214000000000003	0.065630999999999995	0.069436999999999999	0.070533999999999999	0.068390999999999993	0.065206	0.063048000000000007	0.061651999999999998	0.059783000000000003	0.057543999999999998	0.056371999999999998	0.054322000000000002	0.051015999999999999	0.048205999999999999	0.046131999999999999	0.048157999999999999	0.061867999999999999	0.088867000000000002	0.11722299999999999	0.143784	0.16789100000000001	0.18376500000000001	0.19289400000000001	0.19830700000000001	0.20138600000000001	0.20480000000000001	0.20754900000000001	0.21010599999999999	0.21268300000000001	0.21432999999999999	0.21693799999999999	0.21945999999999999	0.22215599999999999	0.22394	0.225939	0.22767399999999999	0.228876	0.19168399999999999	0101000020E610000016ECD0FAA5BF1B4093CC45D7E0704A40	259332.36020933354	544977.97216257965	59.819018200000002	5
293_100824_03	2755	3816922	2010-09-15 06:36:04	52.881869999999999	6.9371450000000001	14.699999999999999	11	474548.03999999998	5875762.75	1.23	9.2300000000000004	35.350000000000001	1.5640000000000001	33.060000000000002	0.024570999999999999	0.026896	0.028458000000000001	0.030179999999999998	0.032313000000000001	0.035435000000000001	0.040771000000000002	0.049181000000000002	0.058160999999999997	0.064269999999999994	0.067890000000000006	0.069070000000000006	0.067242999999999997	0.064394000000000007	0.062372999999999998	0.061081000000000003	0.059413000000000001	0.057374000000000001	0.056284000000000001	0.054427999999999997	0.051383999999999999	0.048821999999999997	0.046824999999999999	0.048890999999999997	0.062056	0.087637999999999994	0.114325	0.139151	0.16156799999999999	0.176509	0.185252	0.19054699999999999	0.193609	0.19692599999999999	0.199797	0.202428	0.20491100000000001	0.206729	0.20927599999999999	0.212118	0.21441399999999999	0.21666099999999999	0.218417	0.21987000000000001	0.220776	0.182534	0101000020E61000008F705AF0A2BF1B4069A9BC1DE1704A40	259331.55939012545	544978.88998481235	59.819015	5
293_100824_03	2756	3818320	2010-09-15 06:36:05	52.881878299999997	6.9371349999999996	14.699999999999999	11	474547.35999999999	5875763.6699999999	1.1499999999999999	9.2300000000000004	35.350000000000001	1.5640000000000001	33.060000000000002	0.024570999999999999	0.026896	0.028458000000000001	0.030179999999999998	0.032313000000000001	0.035435000000000001	0.040771000000000002	0.049181000000000002	0.058160999999999997	0.064269999999999994	0.067890000000000006	0.069070000000000006	0.067242999999999997	0.064394000000000007	0.062372999999999998	0.061081000000000003	0.059413000000000001	0.057374000000000001	0.056284000000000001	0.054427999999999997	0.051383999999999999	0.048821999999999997	0.046824999999999999	0.048890999999999997	0.062056	0.087637999999999994	0.114325	0.139151	0.16156799999999999	0.176509	0.185252	0.19054699999999999	0.193609	0.19692599999999999	0.199797	0.202428	0.20491100000000001	0.206729	0.20927599999999999	0.212118	0.21441399999999999	0.21666099999999999	0.218417	0.21987000000000001	0.220776	0.182534	0101000020E610000072BF4351A0BF1B40AAC65C63E1704A40	259330.86649978676	544979.79899359006	59.819013299999995	5
293_100824_03	2757	3819718	2010-09-15 06:36:05	52.881884900000003	6.9371248999999997	14.699999999999999	11	474546.66999999998	5875764.4000000004	1.01	8.8200000000000003	35.350000000000001	1.5149999999999999	33.240000000000002	0.024523	0.026835999999999999	0.028461	0.030138999999999999	0.032267999999999998	0.035283000000000002	0.040355000000000002	0.048245999999999997	0.056674000000000002	0.062475000000000003	0.065964999999999996	0.067158999999999996	0.065629999999999994	0.063136999999999999	0.061391000000000001	0.060271999999999999	0.058701000000000003	0.056835999999999998	0.055910000000000001	0.054264	0.051484000000000002	0.049162999999999998	0.047434999999999998	0.049484	0.06191	0.085737999999999995	0.110307	0.13290399999999999	0.15312000000000001	0.166717	0.17474899999999999	0.17983399999999999	0.18291199999999999	0.18612100000000001	0.18898000000000001	0.19156500000000001	0.19400999999999999	0.195882	0.19842699999999999	0.201185	0.20361000000000001	0.205904	0.207897	0.209449	0.21068500000000001	0.16996	0101000020E6100000AF1177AB9DBF1B400A2BBA9AE1704A40	259330.17094060738	544980.51871518488	59.819009800000003	5
293_100824_03	2758	3821116	2010-09-15 06:36:07	52.881893300000002	6.9371150000000004	14.699999999999999	11	474545.98999999999	5875765.3300000001	1.1499999999999999	9.2699999999999996	35.350000000000001	1.5580000000000001	33.079999999999998	0.024094000000000001	0.026356999999999998	0.027913	0.029585	0.031626000000000001	0.034443000000000001	0.038982999999999997	0.046018999999999997	0.053522	0.058688999999999998	0.061793000000000001	0.062867000000000006	0.061577	0.059394000000000002	0.057931999999999997	0.056994999999999997	0.055681000000000001	0.054142000000000003	0.053418	0.052130000000000003	0.049964000000000001	0.048169999999999998	0.046885999999999997	0.048899999999999999	0.059603000000000003	0.080179	0.10191699999999999	0.12247	0.14160700000000001	0.154943	0.16289400000000001	0.16791400000000001	0.170929	0.17411199999999999	0.176679	0.17904900000000001	0.18132599999999999	0.18310000000000001	0.18554599999999999	0.188447	0.190667	0.19273699999999999	0.194296	0.19552700000000001	0.19664300000000001	0.154358	0101000020E61000003A5D16139BBF1B40E00731E1E1704A40	259329.48454244121	544981.43899473478	59.8190083	5
293_100824_03	2759	3822514	2010-09-15 06:36:08	52.881901599999999	6.9371033000000004	14.699999999999999	11	474545.19	5875766.2599999998	1.22	9.3100000000000005	35.350000000000001	1.486	33.350000000000001	0.025052000000000001	0.02733	0.02896	0.030678	0.032780999999999998	0.035784999999999997	0.040996999999999999	0.04922	0.057974999999999999	0.063824000000000006	0.067212999999999995	0.068123000000000003	0.066122	0.063227000000000005	0.061212000000000003	0.059972999999999999	0.058354999999999997	0.056472000000000001	0.055514000000000001	0.053848	0.051276000000000002	0.049010999999999999	0.047432000000000002	0.049387	0.06139	0.085025000000000003	0.110249	0.134269	0.15609100000000001	0.170735	0.17918899999999999	0.18427299999999999	0.18723799999999999	0.190418	0.193024	0.195433	0.197742	0.19953299999999999	0.202015	0.20447399999999999	0.206819	0.20891299999999999	0.2112	0.21293699999999999	0.21448	0.172176	0101000020E61000000CE5E90198BF1B402125D126E2704A40	259328.67723263614	544982.34554686898	59.819004899999996	5
293_100824_03	2760	3823912	2010-09-15 06:36:09	52.881909999999998	6.9370932999999999	14.699999999999999	11	474544.5	5875767.1900000004	1.1599999999999999	9.5500000000000007	35.350000000000001	1.4359999999999999	33.530000000000001	0.024941000000000001	0.027268000000000001	0.028825	0.030529000000000001	0.032580999999999999	0.035584999999999999	0.040745000000000003	0.049152000000000001	0.058124000000000002	0.064131999999999995	0.067549999999999999	0.068411	0.066344	0.063260999999999998	0.061107000000000002	0.059825999999999997	0.058099999999999999	0.056104000000000001	0.055064000000000002	0.053303000000000003	0.050604999999999997	0.048364999999999998	0.046768999999999998	0.048654000000000003	0.060589999999999998	0.084631999999999999	0.11055	0.13511799999999999	0.157609	0.17288999999999999	0.18167900000000001	0.186777	0.189662	0.19287399999999999	0.195518	0.19792599999999999	0.20014599999999999	0.20191000000000001	0.204206	0.20693300000000001	0.20930299999999999	0.210921	0.213309	0.21526000000000001	0.21659800000000001	0.17468500000000001	0101000020E6100000EF33D36295BF1B40F701486DE2704A40	259327.98410440015	544983.26568210754	59.819003299999999	5
293_100824_03	2761	3825310	2010-09-15 06:36:10	52.881925000000003	6.9370732999999998	14.699999999999999	11	474543.14000000001	5875768.8600000003	2.1600000000000001	8.7300000000000004	35.350000000000001	1.526	33.200000000000003	0.025218999999999998	0.027525999999999998	0.029208000000000001	0.030922000000000002	0.032979000000000001	0.035858000000000001	0.040625000000000001	0.048133000000000002	0.056099999999999997	0.061470999999999998	0.064563999999999996	0.065597000000000003	0.064027000000000001	0.061515	0.059864000000000001	0.058837	0.057459999999999997	0.055794999999999997	0.054947000000000003	0.053648000000000001	0.051549999999999999	0.049717999999999998	0.048408	0.050279999999999998	0.061074000000000003	0.081913	0.10390199999999999	0.124502	0.14327699999999999	0.156032	0.16345699999999999	0.16800200000000001	0.170817	0.17385999999999999	0.17638899999999999	0.178789	0.181003	0.18266499999999999	0.18501999999999999	0.187473	0.18982399999999999	0.191802	0.19391	0.19552800000000001	0.196828	0.15403700000000001	0101000020E6100000B6D1A52490BF1B402D431CEBE2704A40	259326.60214897603	544984.90568407078	59.818998300000004	5
293_100824_03	2762	3826708	2010-09-15 06:36:11	52.8819333	6.9370615999999998	14.699999999999999	11	474542.34000000003	5875769.7800000003	1.22	9.0199999999999996	35.359999999999999	1.3500000000000001	33.859999999999999	0.026234	0.028639000000000001	0.030335999999999998	0.032117	0.034271999999999997	0.037324000000000003	0.042397999999999998	0.050394000000000001	0.058930999999999997	0.064612000000000003	0.067902000000000004	0.068805000000000005	0.066975999999999994	0.064214999999999994	0.062338999999999999	0.061176000000000001	0.059609000000000002	0.057808999999999999	0.056904000000000003	0.055391999999999997	0.053128000000000002	0.051214000000000003	0.049876999999999998	0.051889999999999999	0.063111	0.085156999999999997	0.108818	0.13136200000000001	0.15191099999999999	0.165821	0.173952	0.178786	0.18176800000000001	0.18487400000000001	0.18736700000000001	0.18981799999999999	0.19191800000000001	0.19372400000000001	0.196071	0.19891200000000001	0.20158300000000001	0.20349700000000001	0.20538999999999999	0.20729	0.20824599999999999	0.161658	0101000020E6100000885979138DBF1B406E60BC30E3704A40	259325.79484026466	544985.81223668775	59.8189949	5
293_100824_03	2763	3828106	2010-09-15 06:36:12	52.8819333	6.9370615999999998	14.699999999999999	11	474542.34000000003	5875769.7800000003	0	10.220000000000001	35.359999999999999	1.1830000000000001	34.539999999999999	0.027085000000000001	0.029541000000000001	0.031223999999999998	0.032964	0.035156	0.038252000000000001	0.043401000000000002	0.051854999999999998	0.060983999999999997	0.067053000000000001	0.070435999999999999	0.071221999999999994	0.068892999999999996	0.065615999999999994	0.063393000000000005	0.062045999999999997	0.060318999999999998	0.058269000000000001	0.057222000000000002	0.055692999999999999	0.053254000000000003	0.051191	0.049926999999999999	0.051985999999999997	0.063356999999999997	0.086832000000000006	0.113279	0.13961499999999999	0.16437199999999999	0.18120800000000001	0.190862	0.19672799999999999	0.199712	0.20294699999999999	0.20574000000000001	0.20840600000000001	0.21066199999999999	0.212508	0.21498800000000001	0.217664	0.22032399999999999	0.222335	0.22477900000000001	0.226517	0.22842399999999999	0.18013299999999999	0101000020E6100000885979138DBF1B406E60BC30E3704A40	259325.79484026466	544985.81223668775	59.8189949	5
293_100824_03	2764	3829504	2010-09-15 06:36:13	52.881941599999998	6.9370516000000002	14.6	11	474541.65000000002	5875770.7000000002	1.1499999999999999	9.8900000000000006	35.359999999999999	1.405	33.659999999999997	0.026075000000000001	0.028473999999999999	0.030127000000000001	0.031906999999999998	0.034085999999999998	0.037192999999999997	0.042608	0.051471999999999997	0.061045000000000002	0.067430000000000004	0.071039000000000005	0.071927000000000005	0.069531999999999997	0.066092999999999999	0.063744999999999996	0.062211000000000002	0.060304000000000003	0.058061000000000001	0.056878999999999999	0.055036000000000002	0.052198000000000001	0.049798000000000002	0.048052999999999998	0.049931999999999997	0.062414999999999998	0.087905999999999998	0.115701	0.14265	0.16752800000000001	0.18417800000000001	0.193717	0.19909399999999999	0.20187099999999999	0.205064	0.207847	0.21027199999999999	0.21271399999999999	0.21443200000000001	0.21692	0.21946499999999999	0.22193299999999999	0.22386900000000001	0.22595399999999999	0.227409	0.22914000000000001	0.187384	0101000020E61000006CA862748ABF1B40AF7D5C76E3704A40	259325.10195194793	544986.72124629107	59.818993199999994	5
293_100824_03	2765	3830902	2010-09-15 06:36:14	52.881958300000001	6.9370316000000001	14.5	11	474540.28000000003	5875772.5599999996	2.3100000000000001	9.1999999999999993	35.359999999999999	1.635	32.829999999999998	0.025388000000000001	0.027692999999999999	0.029323999999999999	0.031032000000000001	0.03313	0.036061999999999997	0.041051999999999998	0.048908	0.057338	0.063081999999999999	0.066385	0.067320000000000005	0.065504000000000007	0.062776999999999999	0.060900000000000003	0.059637999999999997	0.058056000000000003	0.056181000000000002	0.055196000000000002	0.053684000000000003	0.051180000000000003	0.049140000000000003	0.047624	0.049551999999999999	0.060897	0.083279000000000006	0.107249	0.12995000000000001	0.15071499999999999	0.16478799999999999	0.172957	0.17779700000000001	0.18066599999999999	0.18364900000000001	0.18612300000000001	0.18858900000000001	0.19060199999999999	0.19203999999999999	0.19448799999999999	0.19716900000000001	0.19969400000000001	0.201652	0.20308999999999999	0.20464299999999999	0.20561399999999999	0.16620699999999999	0101000020E61000003346353685BF1B40C7777302E4704A40	259323.71593717643	544988.55039184343	59.818989899999998	5
293_100824_03	2766	3832300	2010-09-15 06:36:15	52.881966599999998	6.9370215999999996	14.5	11	474539.59999999998	5875773.4800000004	1.1499999999999999	8.9000000000000004	35.359999999999999	1.6060000000000001	32.93	0.025686	0.028058	0.029683999999999999	0.031449999999999999	0.033581	0.036461	0.041238999999999998	0.048722000000000001	0.056752999999999998	0.062172999999999999	0.065390000000000004	0.066395999999999997	0.064881999999999995	0.062431	0.060767000000000002	0.059683	0.058291999999999997	0.056653000000000002	0.055913999999999998	0.054568999999999999	0.052414000000000002	0.050539000000000001	0.049328999999999998	0.051329	0.062021	0.083004999999999995	0.105312	0.12633900000000001	0.145563	0.158855	0.16664599999999999	0.171346	0.17410700000000001	0.17704900000000001	0.179642	0.18199799999999999	0.18413599999999999	0.18581700000000001	0.188139	0.190605	0.192915	0.194549	0.19601399999999999	0.198016	0.19910700000000001	0.15793399999999999	0101000020E610000016951E9782BF1B4008951348E4704A40	259323.023049621	544989.45940174616	59.8189882	5
293_100824_03	2767	3833698	2010-09-15 06:36:16	52.881966599999998	6.9370215999999996	14.5	11	474539.59999999998	5875773.4800000004	0	9.25	35.359999999999999	1.6879999999999999	32.649999999999999	0.025909000000000001	0.028289000000000002	0.029928	0.031698999999999998	0.033855000000000003	0.036842	0.041793999999999998	0.049749000000000002	0.058269000000000001	0.063982999999999998	0.067263000000000003	0.068154000000000006	0.066230999999999998	0.063408000000000006	0.061476000000000003	0.060218000000000001	0.058595000000000001	0.056736000000000002	0.055750000000000001	0.054289999999999998	0.051992999999999998	0.05008	0.048800999999999997	0.050713000000000001	0.061700999999999999	0.083701999999999999	0.107532	0.13031999999999999	0.15132999999999999	0.165521	0.17368500000000001	0.17858299999999999	0.181337	0.18418999999999999	0.186613	0.18889800000000001	0.190996	0.19248899999999999	0.19483900000000001	0.197162	0.19945599999999999	0.20141600000000001	0.202815	0.204233	0.20485900000000001	0.16616	0101000020E610000016951E9782BF1B4008951348E4704A40	259323.023049621	544989.45940174616	59.8189882	5
293_100824_03	2768	3835096	2010-09-15 06:36:17	52.881981600000003	6.9370016000000003	14.4	11	474538.22999999998	5875775.1500000004	2.1600000000000001	9.7699999999999996	35.359999999999999	1.7010000000000001	32.609999999999999	0.025267000000000001	0.027618	0.029208000000000001	0.030908999999999999	0.033056000000000002	0.03619	0.041653000000000003	0.050532000000000001	0.060060000000000002	0.066381999999999997	0.069915000000000005	0.070718000000000003	0.068262000000000003	0.064760999999999999	0.062400999999999998	0.060874999999999999	0.059006000000000003	0.056793999999999997	0.055626000000000002	0.053769999999999998	0.050972999999999997	0.048640999999999997	0.046975000000000003	0.048874000000000001	0.061060999999999997	0.085832000000000006	0.11296200000000001	0.139095	0.16309499999999999	0.17915500000000001	0.18832399999999999	0.193466	0.19613	0.19911799999999999	0.20169999999999999	0.20388000000000001	0.20593600000000001	0.20752899999999999	0.209702	0.21214	0.21449799999999999	0.21639600000000001	0.21823999999999999	0.21973799999999999	0.22017400000000001	0.18363099999999999	0101000020E6100000DE32F1587DBF1B403ED6E7C5E4704A40	259321.64109756501	544991.0994051256	59.818983200000005	5
293_100824_03	2769	3836494	2010-09-15 06:36:18	52.881981600000003	6.9370016000000003	14.4	11	474538.22999999998	5875775.1500000004	0	9.3300000000000001	35.369999999999997	1.651	32.780000000000001	0.025876	0.028296000000000002	0.029971000000000001	0.031729	0.033914	0.037046999999999997	0.042479000000000003	0.051090000000000003	0.060284999999999998	0.066378000000000006	0.069841	0.070703000000000002	0.068501999999999993	0.065281000000000006	0.063069	0.061647	0.059838000000000002	0.057782	0.056694000000000001	0.054966000000000001	0.052359999999999997	0.050158000000000001	0.048545999999999999	0.050507999999999997	0.062343000000000003	0.086170999999999998	0.11200499999999999	0.13666600000000001	0.15915899999999999	0.17424600000000001	0.18279400000000001	0.18770899999999999	0.19050300000000001	0.19351599999999999	0.19605300000000001	0.19830300000000001	0.200428	0.20191300000000001	0.20435	0.20674699999999999	0.209174	0.21087900000000001	0.21264	0.214056	0.215141	0.17724500000000001	0101000020E6100000DE32F1587DBF1B403ED6E7C5E4704A40	259321.64109756501	544991.0994051256	59.818983200000005	5
293_100824_03	2770	3837892	2010-09-15 06:36:19	52.881989900000001	6.9369899000000004	14.300000000000001	11	474537.42999999999	5875776.0700000003	1.22	9.5199999999999996	35.369999999999997	1.444	33.520000000000003	0.026218999999999999	0.028642000000000001	0.030341	0.03211	0.034347000000000003	0.037435000000000003	0.042705	0.051067000000000001	0.060023	0.065992999999999996	0.069427000000000003	0.070309999999999997	0.068245	0.065250000000000002	0.063261999999999999	0.062023000000000002	0.060353999999999998	0.058401000000000002	0.057452999999999997	0.055932000000000003	0.053483000000000003	0.051402999999999997	0.049999000000000002	0.052067000000000002	0.063696000000000003	0.086985000000000007	0.112425	0.136985	0.15964	0.17502699999999999	0.184004	0.18918499999999999	0.19206999999999999	0.19539100000000001	0.197829	0.20030200000000001	0.20265900000000001	0.20443800000000001	0.206847	0.209452	0.211864	0.21387300000000001	0.21598600000000001	0.21743199999999999	0.21868000000000001	0.17709	0101000020E6100000B0BAC4477ABF1B407FF3870BE5704A40	259320.8337907719	544992.00595856586	59.818979800000001	5
293_100824_03	2771	3839290	2010-09-15 06:36:19	52.881996600000001	6.9369800000000001	14.300000000000001	11	474536.75	5875776.8099999996	1.01	9.5500000000000007	35.369999999999997	1.409	33.649999999999999	0.025687000000000001	0.028087000000000001	0.029717	0.031480000000000001	0.033599999999999998	0.036735999999999998	0.042090000000000002	0.050736000000000003	0.059988	0.066142999999999993	0.069661000000000001	0.070552000000000004	0.068240999999999996	0.064957000000000001	0.062738000000000002	0.061235999999999999	0.059367999999999997	0.057224999999999998	0.056133000000000002	0.054468999999999997	0.051756999999999997	0.049442	0.047834000000000002	0.049766999999999999	0.061724000000000001	0.086013999999999993	0.112289	0.13742699999999999	0.16046199999999999	0.175874	0.184783	0.18994	0.19273000000000001	0.19565399999999999	0.19811799999999999	0.200541	0.202848	0.20471300000000001	0.20710899999999999	0.209788	0.21203900000000001	0.21401100000000001	0.21590599999999999	0.21718599999999999	0.21845700000000001	0.17578299999999999	0101000020E61000003A0664AF77BF1B407317BC43E5704A40	259320.15145705413	544992.73709666915	59.818976599999999	5
293_100824_03	2772	3840688	2010-09-15 06:36:21	52.882004999999999	6.9369683000000002	14.300000000000001	11	474535.95000000001	5875777.75	1.23	9.2899999999999991	35.369999999999997	1.589	33	0.025852	0.028216000000000001	0.02989	0.031645	0.033771000000000002	0.036896999999999999	0.042236000000000003	0.050770000000000003	0.059858000000000001	0.065906000000000006	0.069293999999999994	0.070123000000000005	0.067848000000000006	0.064646999999999996	0.062438	0.061039000000000003	0.059212000000000001	0.057092999999999998	0.055920999999999998	0.054361	0.051714000000000003	0.049528000000000003	0.047988999999999997	0.049901000000000001	0.061643000000000003	0.085128999999999996	0.110635	0.134934	0.157112	0.17182700000000001	0.18018300000000001	0.18510699999999999	0.18778500000000001	0.19070599999999999	0.19319600000000001	0.19530900000000001	0.19738700000000001	0.19894100000000001	0.20128199999999999	0.203761	0.20605000000000001	0.20778199999999999	0.20940300000000001	0.21113100000000001	0.21160100000000001	0.17197499999999999	0101000020E61000000C8E379E74BF1B4049F4328AE5704A40	259319.34391191383	544993.65477640613	59.818973299999996	5
293_100824_03	2773	3842086	2010-09-15 06:36:22	52.882013299999997	6.9369582999999997	14.300000000000001	11	474535.27000000002	5875778.6699999999	1.1499999999999999	10.43	35.369999999999997	1.423	33.609999999999999	0.026036	0.028492	0.030117000000000001	0.031859999999999999	0.034071999999999998	0.037248999999999997	0.042913	0.052069999999999998	0.061926000000000002	0.068501000000000006	0.072141999999999998	0.072939000000000004	0.070329000000000003	0.066637000000000002	0.064228999999999994	0.062660999999999994	0.060671999999999997	0.058458999999999997	0.057299999999999997	0.055468000000000003	0.052557	0.050047000000000001	0.048329999999999998	0.050305000000000002	0.062946000000000002	0.089346999999999996	0.118948	0.14841399999999999	0.17574500000000001	0.193991	0.20439099999999999	0.210344	0.21360699999999999	0.216949	0.219695	0.22242700000000001	0.22481499999999999	0.22655	0.229216	0.231849	0.23436599999999999	0.237118	0.23983299999999999	0.24140700000000001	0.24294099999999999	0.20436799999999999	0101000020E6100000EFDC20FF71BF1B408A11D3CFE5704A40	259318.65102587268	544994.56378693273	59.818971599999998	5
293_100824_03	2774	3843484	2010-09-15 06:36:22	52.882019999999997	6.9369465999999997	14.300000000000001	11	474534.46999999997	5875779.4100000001	1.0900000000000001	9.8000000000000007	35.369999999999997	1.0469999999999999	35.149999999999999	0.02639	0.028823999999999999	0.030450000000000001	0.032204999999999998	0.034393	0.037622000000000003	0.043328999999999999	0.052394000000000003	0.062137999999999999	0.068657999999999997	0.072208999999999995	0.073039000000000007	0.070573999999999998	0.066956000000000002	0.064625000000000002	0.063173000000000007	0.061227999999999998	0.058909999999999997	0.057791000000000002	0.05595	0.053062999999999999	0.050735000000000002	0.049089000000000001	0.051069000000000003	0.063657000000000005	0.089213000000000001	0.11747100000000001	0.14482600000000001	0.169603	0.18625	0.195768	0.201626	0.204759	0.20819699999999999	0.21094499999999999	0.21368100000000001	0.216275	0.21807599999999999	0.22100400000000001	0.223992	0.227045	0.229878	0.232243	0.234491	0.23693600000000001	0.184368	0101000020E6100000C164F4ED6EBF1B407E350708E6704A40	259317.84754235364	544995.29232414218	59.818966599999996	5
293_100824_03	2776	3846280	2010-09-15 06:36:25	52.882044999999998	6.9369148999999997	14.300000000000001	11	474532.29999999999	5875782.1900000004	1.1599999999999999	10.25	35.380000000000003	0.88800000000000001	35.93	0.025721000000000001	0.028039000000000001	0.029633	0.031382	0.033550999999999997	0.036818999999999998	0.042493999999999997	0.051774000000000001	0.061724000000000001	0.068289000000000002	0.071887000000000006	0.072645000000000001	0.069971000000000005	0.066164000000000001	0.063536999999999996	0.061858999999999997	0.059859999999999997	0.057459999999999997	0.056119000000000002	0.054122000000000003	0.051077999999999998	0.048460999999999997	0.046582999999999999	0.048523999999999998	0.061248999999999998	0.087107000000000004	0.11550000000000001	0.143012	0.16847000000000001	0.18582899999999999	0.1958	0.20165	0.20490800000000001	0.20830699999999999	0.21096500000000001	0.21358099999999999	0.216087	0.21781500000000001	0.22042	0.223359	0.22648299999999999	0.229129	0.23152900000000001	0.23396400000000001	0.23608899999999999	0.204092	0101000020E61000005A8A9A9E66BF1B40D74CBED9E6704A40	259315.6542277899	544998.02802607836	59.818959899999996	5
293_100824_03	2777	3847678	2010-09-15 06:36:26	52.882051599999997	6.9369033	14.4	11	474531.51000000001	5875782.9199999999	1.0800000000000001	10.130000000000001	35.380000000000003	1.0720000000000001	35.049999999999997	0.025631999999999999	0.028031	0.029661	0.031382	0.033505	0.036700999999999998	0.042303	0.051410999999999998	0.061273000000000001	0.067861000000000005	0.071542999999999995	0.072325	0.069702	0.066000000000000003	0.063480999999999996	0.061848	0.059845000000000002	0.057540000000000001	0.056259000000000003	0.054391000000000002	0.051462000000000001	0.048982999999999999	0.047234999999999999	0.049181999999999997	0.061635000000000002	0.087221999999999994	0.115553	0.14324999999999999	0.16894799999999999	0.186055	0.19573599999999999	0.20133499999999999	0.20421600000000001	0.20747699999999999	0.210256	0.21267800000000001	0.21499399999999999	0.21679699999999999	0.219222	0.22171399999999999	0.22419500000000001	0.226295	0.22844200000000001	0.23063	0.232569	0.204429	0101000020E6100000D30E249463BF1B4036B11B11E7704A40	259314.85771473573	544998.7455822411	59.818954899999994	5
293_100824_03	2778	3849076	2010-09-15 06:36:27	52.882060000000003	6.9368933000000004	14.4	11	474530.82000000001	5875783.8600000003	1.1599999999999999	10.130000000000001	35.380000000000003	1.0720000000000001	35.049999999999997	0.025631999999999999	0.028031	0.029661	0.031382	0.033505	0.036700999999999998	0.042303	0.051410999999999998	0.061273000000000001	0.067861000000000005	0.071542999999999995	0.072325	0.069702	0.066000000000000003	0.063480999999999996	0.061848	0.059845000000000002	0.057540000000000001	0.056259000000000003	0.054391000000000002	0.051462000000000001	0.048982999999999999	0.047234999999999999	0.049181999999999997	0.061635000000000002	0.087221999999999994	0.115553	0.14324999999999999	0.16894799999999999	0.186055	0.19573599999999999	0.20133499999999999	0.20421600000000001	0.20747699999999999	0.210256	0.21267800000000001	0.21499399999999999	0.21679699999999999	0.219222	0.22171399999999999	0.22419500000000001	0.226295	0.22844200000000001	0.23063	0.232569	0.204429	0101000020E6100000B75D0DF560BF1B400D8E9257E7704A40	259314.16459135184	544999.66571945627	59.818953300000004	5
293_100824_03	2780	3851872	2010-09-15 06:36:28	52.8820683	6.9368832999999999	14.4	11	474530.14000000001	5875784.7800000003	1.1499999999999999	13.140000000000001	35.380000000000003	1.645	32.829999999999998	0.024027	0.026306	0.027796999999999999	0.029389999999999999	0.031401999999999999	0.034556000000000003	0.040397000000000002	0.050422000000000002	0.06166	0.069355	0.073669999999999999	0.074438000000000004	0.070933999999999997	0.066156000000000006	0.062868999999999994	0.060732000000000001	0.058108	0.055175000000000002	0.053524000000000002	0.051191	0.047605000000000001	0.04444	0.042132999999999997	0.043951999999999998	0.057952999999999998	0.089182999999999998	0.12687699999999999	0.166932	0.20596200000000001	0.23211200000000001	0.24671299999999999	0.25469199999999997	0.25853999999999999	0.26212400000000002	0.26516299999999998	0.268094	0.27089800000000003	0.27274399999999999	0.275337	0.27807700000000002	0.28060800000000002	0.28265800000000002	0.28459099999999998	0.28642400000000001	0.28805199999999997	0.25852599999999998	0101000020E61000009AACF6555EBF1B404EAB329DE7704A40	259313.4717070997	545000.5747307234	59.818951599999998	5
293_100824_03	2781	3853270	2010-09-15 06:36:29	52.882076599999998	6.9368715999999999	14.4	11	474529.34000000003	5875785.7000000002	1.22	13.26	35.380000000000003	1.6060000000000001	32.960000000000001	0.023623000000000002	0.025943000000000001	0.027438000000000001	0.028997999999999999	0.031085999999999999	0.034431999999999997	0.040703999999999997	0.051452999999999999	0.06343	0.071618000000000001	0.076314000000000007	0.077185000000000004	0.073536000000000004	0.068448999999999996	0.064918000000000003	0.062646999999999994	0.059905	0.056656999999999999	0.054782999999999998	0.052058	0.047865999999999999	0.044221000000000003	0.041591999999999997	0.043464999999999997	0.058921000000000001	0.093327999999999994	0.134549	0.17791000000000001	0.219835	0.247863	0.26362099999999999	0.27232600000000001	0.27664899999999998	0.28081	0.28426600000000002	0.28731699999999999	0.29004000000000002	0.29206399999999999	0.294763	0.29803200000000002	0.30110500000000001	0.303365	0.30567	0.307666	0.30898300000000001	0.28112199999999998	0101000020E61000006C34CA445BBF1B408FC8D2E2E7704A40	259312.6644033519	545001.48128552665	59.818948199999994	5
293_100824_03	2782	3854668	2010-09-15 06:36:30	52.882084999999996	6.9368616000000003	14.4	11	474528.65000000002	5875786.6299999999	1.1599999999999999	13.029999999999999	35.390000000000001	1.621	32.909999999999997	0.023622000000000001	0.025965999999999999	0.027459999999999998	0.029014999999999999	0.031127999999999999	0.034641999999999999	0.041209999999999997	0.052475000000000001	0.064986000000000002	0.073547000000000001	0.078468999999999997	0.079436000000000007	0.075620999999999994	0.070291000000000006	0.066645999999999997	0.064223000000000002	0.061314	0.057856999999999999	0.055857999999999998	0.052868999999999999	0.048378999999999998	0.044477999999999997	0.041570999999999997	0.043483000000000001	0.059859000000000002	0.096060999999999994	0.138846	0.18341199999999999	0.22604099999999999	0.25430999999999998	0.27012599999999998	0.27902199999999999	0.283279	0.287435	0.29082999999999998	0.29402099999999998	0.29700500000000002	0.29912	0.30189300000000002	0.305174	0.30793100000000001	0.31050800000000001	0.31261499999999998	0.314498	0.31557499999999999	0.2883	0101000020E61000005083B3A558BF1B4065A54929E8704A40	259311.97128075571	545002.40142305754	59.818946599999997	5
293_100824_03	2783	3856066	2010-09-15 06:36:32	52.882091600000003	6.9368499999999997	14.4	11	474527.85999999999	5875787.3700000001	1.0800000000000001	13.26	35.390000000000001	1.5629999999999999	33.119999999999997	0.023879000000000001	0.026238000000000001	0.027784	0.029409999999999999	0.031543000000000002	0.035087	0.041771000000000003	0.053103999999999998	0.065783999999999995	0.074549000000000004	0.079601000000000005	0.080694000000000002	0.076878000000000002	0.071536000000000002	0.067867999999999998	0.065520999999999996	0.062518000000000004	0.059070999999999999	0.057054000000000001	0.054087000000000003	0.049502999999999998	0.045458999999999999	0.042404999999999998	0.04437	0.061289999999999997	0.098500000000000004	0.14254	0.18865000000000001	0.233097	0.26270700000000002	0.27934399999999998	0.28877399999999998	0.29355900000000001	0.29798999999999998	0.30188999999999999	0.305253	0.30852499999999999	0.31089299999999997	0.31374999999999997	0.317056	0.320303	0.32280599999999998	0.325627	0.32787699999999997	0.32953199999999999	0.30429699999999998	0101000020E6100000C8073D9B55BF1B40C509A760E8704A40	259311.17476894567	545003.11897982401	59.818941600000002	5
293_100824_03	2784	3857464	2010-09-15 06:36:32	52.882100000000001	6.9368400000000001	14.4	11	474527.17999999999	5875788.2999999998	1.1599999999999999	13.85	35.390000000000001	1.5069999999999999	33.32	0.023400000000000001	0.025689	0.027193999999999999	0.028746000000000001	0.030856000000000001	0.034394000000000001	0.041148999999999998	0.052881999999999998	0.066163	0.075347999999999998	0.080689999999999998	0.081752000000000005	0.077642000000000003	0.071917999999999996	0.067968000000000001	0.065440999999999999	0.062309000000000003	0.058597000000000003	0.056494999999999997	0.053268000000000003	0.048404000000000003	0.044088000000000002	0.040815999999999998	0.042698	0.060381999999999998	0.099884000000000001	0.14730099999999999	0.197542	0.24595400000000001	0.27827099999999999	0.29666199999999998	0.30698399999999998	0.312033	0.31694800000000001	0.32114199999999998	0.32486500000000001	0.32835300000000001	0.33102199999999998	0.334254	0.33724399999999999	0.34044099999999999	0.34351999999999999	0.346501	0.34932200000000002	0.35158200000000001	0.32872800000000002	0101000020E6100000AC5626FC52BF1B409BE61DA7E8704A40	259310.48164685527	545004.03911757236	59.818939999999998	5
293_100824_03	2785	3858862	2010-09-15 06:36:33	52.882108299999999	6.9368299999999996	14.4	11	474526.48999999999	5875789.2199999997	1.1499999999999999	14.44	35.390000000000001	1.5189999999999999	33.280000000000001	0.022922999999999999	0.025169	0.026637000000000001	0.028128	0.030237	0.033751000000000003	0.040600999999999998	0.052451999999999999	0.065853999999999996	0.075229000000000004	0.080643000000000006	0.081730999999999998	0.077545000000000003	0.071643999999999999	0.067629999999999996	0.065046000000000007	0.061856000000000001	0.058034000000000002	0.055740999999999999	0.052375999999999999	0.047333	0.042833999999999997	0.039446000000000002	0.041227	0.059083999999999998	0.099764000000000005	0.14905599999999999	0.201735	0.25316699999999998	0.28774499999999997	0.307228	0.31827	0.32378200000000001	0.32899	0.33341399999999999	0.337341	0.34093600000000002	0.34357500000000002	0.34672999999999998	0.35011500000000001	0.35375400000000001	0.35717500000000002	0.36027900000000002	0.362896	0.36501400000000001	0.34461700000000001	0101000020E61000008FA50F5D50BF1B40DC03BEECE8704A40	259309.78876388835	545004.94812936569	59.818938299999999	5
293_100824_03	2786	3860260	2010-09-15 06:36:34	52.882116600000003	6.9368182999999997	14.4	11	474525.69	5875790.1500000004	1.22	15.380000000000001	35.390000000000001	1.4950000000000001	33.359999999999999	0.022550000000000001	0.024778000000000001	0.026256000000000002	0.027777	0.029895999999999999	0.033554	0.040679	0.053047999999999998	0.067101999999999995	0.076835000000000001	0.082392999999999994	0.083372000000000002	0.078739000000000003	0.072363999999999998	0.068015000000000006	0.065178	0.061607000000000002	0.057442	0.054887999999999999	0.051336	0.046095999999999998	0.041472000000000002	0.037961000000000002	0.039801000000000003	0.058153999999999997	0.100574	0.153055	0.21033199999999999	0.26714199999999999	0.30569800000000003	0.32739499999999999	0.339756	0.34559000000000001	0.35059099999999999	0.35483700000000001	0.35849599999999998	0.36212100000000003	0.36464000000000002	0.368392	0.37279400000000001	0.37673800000000002	0.379716	0.38239099999999998	0.38399100000000003	0.38518400000000003	0.36599199999999998	0101000020E6100000612DE34B4DBF1B401E215E32E9704A40	259308.98146152939	545005.85468477756	59.818934900000002	5
293_100824_03	2787	3861658	2010-09-15 06:36:35	52.882123300000003	6.9368083	14.300000000000001	11	474525.01000000001	5875790.8899999997	1.01	15.81	35.390000000000001	1.401	33.710000000000001	0.022960000000000001	0.025277999999999998	0.026797999999999999	0.028273	0.030252000000000001	0.033885999999999999	0.041124000000000001	0.053801000000000002	0.068236000000000005	0.078312000000000007	0.084016999999999994	0.084947999999999996	0.080004000000000006	0.073230000000000003	0.068671999999999997	0.065721000000000002	0.062111	0.057956000000000001	0.055478	0.051908000000000003	0.046544000000000002	0.041688000000000003	0.038027999999999999	0.039781999999999998	0.058340000000000003	0.10191699999999999	0.15652199999999999	0.21703600000000001	0.27764100000000003	0.31862000000000001	0.34159699999999998	0.35433599999999998	0.36035200000000001	0.36577999999999999	0.37055399999999999	0.375031	0.37912600000000002	0.38199100000000002	0.38551400000000002	0.38856400000000002	0.39194200000000001	0.39529900000000001	0.398893	0.40230199999999999	0.40564299999999998	0.39392500000000003	0101000020E6100000457CCCAC4ABF1B401245926AE9704A40	259308.29240091244	545006.58568005043	59.818931600000006	5
293_100824_03	2788	3863056	2010-09-15 06:36:36	52.882131600000001	6.9367966000000001	14.300000000000001	11	474524.21000000002	5875791.8099999996	1.22	15.529999999999999	35.390000000000001	1.1910000000000001	34.549999999999997	0.023081000000000001	0.025434999999999999	0.026981999999999999	0.028486000000000001	0.030551999999999999	0.034307999999999998	0.041561000000000001	0.054237	0.068738999999999995	0.078784999999999994	0.084574999999999997	0.085569999999999993	0.080810999999999994	0.074166999999999997	0.069628999999999996	0.066603999999999997	0.062895999999999994	0.058722999999999997	0.056211999999999998	0.052617999999999998	0.047143999999999998	0.04233	0.038649999999999997	0.040384999999999997	0.059277000000000003	0.10324999999999999	0.157943	0.21792800000000001	0.27745399999999998	0.31773000000000001	0.34049299999999999	0.35330800000000001	0.35886000000000001	0.364066	0.36867	0.37284899999999999	0.37748599999999999	0.38130999999999998	0.38537900000000003	0.38862000000000002	0.39231899999999997	0.39495999999999998	0.39735300000000001	0.40070899999999998	0.40485700000000002	0.39594400000000002	0101000020E61000001704A09B47BF1B40536232B0E9704A40	259307.48509909591	545007.49223571224	59.818928200000002	5
293_100824_03	2790	3865852	2010-09-15 06:36:38	52.882148299999997	6.9367766	14.300000000000001	11	474522.84000000003	5875793.6699999999	1.1499999999999999	15.77	35.399999999999999	0.78300000000000003	36.520000000000003	0.024198999999999998	0.026633	0.028202000000000001	0.02981	0.032002000000000003	0.035838000000000002	0.043323	0.056510999999999999	0.071479000000000001	0.081837999999999994	0.087687000000000001	0.088650999999999994	0.083612000000000006	0.076636999999999997	0.071800000000000003	0.068700999999999998	0.064976999999999993	0.060685999999999997	0.058108	0.054383000000000001	0.048814999999999997	0.043865000000000001	0.039995999999999997	0.041811000000000001	0.060947000000000001	0.10569000000000001	0.16132099999999999	0.222492	0.28383999999999998	0.32557399999999997	0.34930099999999997	0.36292000000000002	0.369006	0.37470100000000001	0.37995099999999998	0.38494400000000001	0.39017200000000002	0.394125	0.39863500000000002	0.40256900000000001	0.406773	0.410661	0.41520099999999999	0.420124	0.427618	0.43195600000000001	0101000020E6100000DEA1725D42BF1B406A5C493CEA704A40	259306.09909661982	545009.32138630527	59.818924899999999	5
293_100824_03	2791	3867250	2010-09-15 06:36:39	52.882154999999997	6.9367650000000003	14.300000000000001	11	474522.04999999999	5875794.4100000001	1.0900000000000001	16.390000000000001	35.399999999999999	0.77300000000000002	36.57	0.023813999999999998	0.026128999999999999	0.027616999999999999	0.029097000000000001	0.031194	0.034798999999999997	0.042000000000000003	0.054775999999999998	0.069370000000000001	0.079418000000000002	0.084996000000000002	0.085694999999999993	0.080571000000000004	0.073665999999999995	0.068989999999999996	0.066014000000000003	0.062382	0.058217999999999999	0.055695000000000001	0.052150000000000002	0.046884000000000002	0.042287999999999999	0.038880999999999999	0.040712999999999999	0.058982	0.102257	0.15717999999999999	0.21861900000000001	0.28085700000000002	0.32319599999999998	0.347578	0.36201	0.36816900000000002	0.37376399999999999	0.37888300000000003	0.38367099999999998	0.388517	0.39237300000000003	0.39636900000000003	0.40069500000000002	0.40543000000000001	0.409748	0.41455900000000001	0.41930600000000001	0.424873	0.42749500000000001	0101000020E61000005726FC523FBF1B405E807D74EA704A40	259305.30234792808	545010.05007008452	59.818919999999999	5
293_100824_03	2792	3868648	2010-09-15 06:36:41	52.882163300000002	6.9367549999999998	14.4	11	474521.35999999999	5875795.3300000001	1.1499999999999999	15.710000000000001	35.399999999999999	0.76000000000000001	36.649999999999999	0.023448	0.025734	0.027210999999999999	0.028740999999999999	0.030762000000000001	0.034366000000000001	0.041258999999999997	0.053317999999999997	0.066974000000000006	0.076429999999999998	0.081823999999999994	0.082729999999999998	0.078270999999999993	0.072153999999999996	0.068066000000000002	0.065440999999999999	0.062212999999999997	0.058410999999999998	0.056201000000000001	0.052839999999999998	0.047636999999999999	0.043229999999999998	0.039857999999999998	0.041904999999999998	0.060109000000000003	0.101714	0.15315500000000001	0.20963599999999999	0.26648699999999997	0.305585	0.327843	0.34138499999999999	0.34760600000000003	0.35316799999999998	0.35833199999999998	0.36294100000000001	0.36756899999999998	0.37124200000000002	0.375168	0.379245	0.38412299999999999	0.38852300000000001	0.39328000000000002	0.39802999999999999	0.40386899999999998	0.402891	0101000020E61000003A75E5B33CBF1B40A09D1DBAEA704A40	259304.60946675017	545010.95908262162	59.8189183	5
293_100824_03	2793	3870046	2010-09-15 06:36:41	52.882169900000001	6.9367432999999998	14.4	11	474520.56	5875796.0700000003	1.0900000000000001	16.899999999999999	35.399999999999999	0.75600000000000001	36.670000000000002	0.024153999999999998	0.026504	0.027976999999999998	0.029481	0.031616999999999999	0.035312999999999997	0.042617000000000002	0.055500000000000001	0.070305999999999993	0.080498	0.086083000000000007	0.086720000000000005	0.081479999999999997	0.074439000000000005	0.069771	0.066811999999999996	0.063139000000000001	0.05885	0.056259000000000003	0.052658000000000003	0.047357000000000003	0.042660999999999998	0.039240999999999998	0.041096000000000001	0.059487999999999999	0.103024	0.15873100000000001	0.22192200000000001	0.28665400000000002	0.33152799999999999	0.35708899999999999	0.37200800000000001	0.37869399999999998	0.38456600000000002	0.38970900000000003	0.39419999999999999	0.39871899999999999	0.40226899999999999	0.406497	0.411356	0.41662100000000002	0.42160999999999998	0.42672500000000002	0.43064999999999998	0.43670999999999999	0.44173899999999999	0101000020E61000000CFDB8A239BF1B40FF017BF1EA704A40	259303.8062268392	545011.6764961041	59.818913199999997	5
293_100824_03	2794	3871444	2010-09-15 06:36:42	52.8821783	6.9367333000000002	14.4	11	474519.88	5875797	1.1599999999999999	17.629999999999999	35.399999999999999	0.68000000000000005	37.140000000000001	0.02444	0.026825000000000002	0.028336	0.029912000000000001	0.032099999999999997	0.035879000000000001	0.043407000000000001	0.056845	0.072347999999999996	0.082917000000000005	0.088706999999999994	0.089286000000000004	0.083582000000000004	0.076058000000000001	0.071042999999999995	0.067733000000000002	0.063759999999999997	0.059207999999999997	0.056357999999999998	0.052662	0.047190000000000003	0.042457000000000002	0.038959000000000001	0.040848000000000002	0.059707999999999997	0.105323	0.164462	0.232572	0.30329699999999998	0.352242	0.38031999999999999	0.39661800000000003	0.4032	0.408972	0.41391699999999998	0.418769	0.42386400000000002	0.42857200000000001	0.43314599999999998	0.43805699999999997	0.44328299999999998	0.447963	0.45216299999999998	0.45635599999999998	0.462204	0.47798000000000002	0101000020E6100000F04BA20337BF1B40D5DEF137EB704A40	259303.1131073109	545012.59663490427	59.8189116	5
293_100824_03	2795	3872842	2010-09-15 06:36:44	52.882185	6.9367232999999997	14.4	11	474519.19	5875797.75	1.01	17.280000000000001	35.409999999999997	0.64700000000000002	37.359999999999999	0.024188000000000001	0.026509000000000001	0.027976999999999998	0.029427999999999999	0.031593999999999997	0.035200000000000002	0.042299999999999997	0.055145	0.069875999999999994	0.079926999999999998	0.085455000000000003	0.086055999999999994	0.080690999999999999	0.073653999999999997	0.068946999999999994	0.065906000000000006	0.062273000000000002	0.058064999999999999	0.055516000000000003	0.051968	0.046841000000000001	0.042282	0.038948000000000003	0.040784000000000001	0.058987999999999999	0.102551	0.15850500000000001	0.22239300000000001	0.28863699999999998	0.334312	0.360593	0.37615599999999999	0.38259500000000002	0.38826100000000002	0.39330999999999999	0.398233	0.40321499999999999	0.407584	0.41195700000000002	0.41653699999999999	0.42168899999999998	0.42619000000000001	0.43085800000000002	0.43573000000000001	0.44361699999999998	0.457424	0101000020E6100000D39A8B6434BF1B40C9022670EB704A40	259302.4240485038	545013.32763100765	59.818908299999997	5
293_100824_03	2796	3874240	2010-09-15 06:36:44	52.882193299999997	6.9367115999999998	14.4	11	474518.39000000001	5875798.6699999999	1.22	17.34	35.409999999999997	0.63	37.469999999999999	0.024521000000000001	0.026960999999999999	0.028494999999999999	0.030064	0.032240999999999999	0.035947	0.043202999999999998	0.056153000000000002	0.070998000000000006	0.081165000000000001	0.086706000000000005	0.087358000000000005	0.082053000000000001	0.075058	0.070416000000000006	0.067322999999999994	0.063678999999999999	0.059332000000000003	0.056828999999999998	0.053307	0.048042000000000001	0.043503	0.039920999999999998	0.041724999999999998	0.060470000000000003	0.104514	0.16075500000000001	0.22528999999999999	0.29219299999999998	0.338696	0.36572399999999999	0.38162699999999999	0.38821899999999998	0.394009	0.39932600000000001	0.40453699999999998	0.40976000000000001	0.41447200000000001	0.41907100000000003	0.42345300000000002	0.42823800000000001	0.43276199999999998	0.43792500000000001	0.44340099999999999	0.45147799999999999	0.468524	0101000020E6100000A5225F5331BF1B400A20C6B5EB704A40	259301.61674886476	545014.23418764444	59.8189049	5
293_100824_03	2797	3875638	2010-09-15 06:36:45	52.882201600000002	6.9367016000000001	14.4	11	474517.71000000002	5875799.5899999999	1.1499999999999999	17.34	35.409999999999997	0.63	37.469999999999999	0.024521000000000001	0.026960999999999999	0.028494999999999999	0.030064	0.032240999999999999	0.035947	0.043202999999999998	0.056153000000000002	0.070998000000000006	0.081165000000000001	0.086706000000000005	0.087358000000000005	0.082053000000000001	0.075058	0.070416000000000006	0.067322999999999994	0.063678999999999999	0.059332000000000003	0.056828999999999998	0.053307	0.048042000000000001	0.043503	0.039920999999999998	0.041724999999999998	0.060470000000000003	0.104514	0.16075500000000001	0.22528999999999999	0.29219299999999998	0.338696	0.36572399999999999	0.38162699999999999	0.38821899999999998	0.394009	0.39932600000000001	0.40453699999999998	0.40976000000000001	0.41447200000000001	0.41907100000000003	0.42345300000000002	0.42823800000000001	0.43276199999999998	0.43792500000000001	0.44340099999999999	0.45147799999999999	0.468524	0101000020E6100000897148B42EBF1B404C3D66FBEB704A40	259300.92386894755	545015.14320070855	59.818903200000001	5
293_100824_03	2798	3877036	2010-09-15 06:36:46	52.882208300000002	6.9366899999999996	14.4	11	474516.91999999998	5875800.3300000001	1.0900000000000001	18.510000000000002	35.409999999999997	0.61899999999999999	37.549999999999997	0.024663999999999998	0.027085000000000001	0.028582	0.030079999999999999	0.032182000000000002	0.035915000000000002	0.043455000000000001	0.056932000000000003	0.072453000000000004	0.083058000000000007	0.088766999999999999	0.089166999999999996	0.083374000000000004	0.075755000000000003	0.070652999999999994	0.067437999999999998	0.063559000000000004	0.059105999999999999	0.056468999999999998	0.052829000000000001	0.047255999999999999	0.042463000000000001	0.038961000000000003	0.040946000000000003	0.059749999999999998	0.105216	0.16483500000000001	0.23483799999999999	0.30891099999999999	0.36085899999999999	0.39096500000000001	0.40871499999999999	0.41591099999999998	0.42233100000000001	0.42801600000000001	0.433197	0.438446	0.44333099999999998	0.44750899999999999	0.45169500000000001	0.45683699999999999	0.46304699999999999	0.468472	0.47412900000000002	0.48232799999999998	0.51023600000000002	0101000020E610000001F6D1A92BBF1B4040619A33EC704A40	259300.12712196485	545015.87188533472	59.818898300000001	5
293_100824_03	2799	3878434	2010-09-15 06:36:48	52.8822166	6.9366798999999997	14.4	11	474516.21999999997	5875801.2599999998	1.1499999999999999	20.620000000000001	35.409999999999997	0.60999999999999999	37.609999999999999	0.025298000000000001	0.027681000000000001	0.029148	0.030681	0.032743000000000001	0.036498000000000003	0.044151999999999997	0.05824	0.074815000000000006	0.086055999999999994	0.091830999999999996	0.091814999999999994	0.084950999999999999	0.076252	0.070605000000000001	0.067001000000000005	0.062801999999999997	0.057915000000000001	0.055051999999999997	0.051237999999999999	0.045755999999999998	0.041160000000000002	0.037865000000000003	0.039727999999999999	0.058153999999999997	0.105363	0.17096700000000001	0.25175900000000001	0.33964299999999997	0.40217799999999998	0.438417	0.45941500000000002	0.46708899999999998	0.47355999999999998	0.47898499999999999	0.48428599999999999	0.489977	0.49470799999999998	0.49910199999999999	0.50364200000000003	0.50969500000000001	0.51461999999999997	0.52023799999999998	0.52543799999999996	0.53345699999999996	0.57315000000000005	0101000020E61000003E48050429BF1B40817E3A79EC704A40	259299.42751199787	545016.78075412288	59.818896500000001	5
293_100824_03	2800	3879832	2010-09-15 06:36:48	52.882224999999998	6.9366683	14.4	11	474515.42999999999	5875802.1900000004	1.23	19.960000000000001	35.409999999999997	0.60599999999999998	37.640000000000001	0.025182	0.027595000000000001	0.029010999999999999	0.030537999999999999	0.032684999999999999	0.036421000000000002	0.043964000000000003	0.057750999999999997	0.073881000000000002	0.084808999999999996	0.090462000000000001	0.090529999999999999	0.083983000000000002	0.075734999999999997	0.070206000000000005	0.066691	0.062583	0.057917000000000003	0.055087999999999998	0.051309	0.045909999999999999	0.041397999999999997	0.038065000000000002	0.039802999999999998	0.058125000000000003	0.104495	0.16753199999999999	0.244197	0.32691599999999998	0.385571	0.41944500000000001	0.43917600000000001	0.44650499999999999	0.45273799999999997	0.45836700000000002	0.46318100000000001	0.46883000000000002	0.47348000000000001	0.47765800000000003	0.48230299999999998	0.48724499999999998	0.492062	0.49713299999999999	0.50173900000000005	0.511015	0.54760399999999998	0101000020E6100000B7CC8EF925BF1B40575BB1BFEC704A40	259298.62670518068	545017.69858179428	59.818893299999999	5
293_100824_03	2801	3881230	2010-09-15 06:36:49	52.882233300000003	6.9366583000000004	14.4	11	474514.75	5875803.1100000003	1.1499999999999999	19.879999999999999	35.409999999999997	0.60399999999999998	37.659999999999997	0.025152000000000001	0.027567000000000001	0.029059999999999999	0.030592999999999999	0.032745999999999997	0.036542999999999999	0.044290000000000003	0.058368000000000003	0.074803999999999995	0.085896	0.091682	0.091772999999999993	0.085083000000000006	0.076582999999999998	0.070987999999999996	0.067431000000000005	0.063148999999999997	0.058317000000000001	0.055419000000000003	0.051693000000000003	0.046218000000000002	0.041412999999999998	0.037994	0.039870999999999997	0.058485000000000002	0.105627	0.16967499999999999	0.24752399999999999	0.33150099999999999	0.39051399999999997	0.42462100000000003	0.44441700000000001	0.45174900000000001	0.457922	0.46331800000000001	0.46837600000000001	0.47396199999999999	0.47883799999999999	0.48354200000000003	0.487871	0.49289100000000002	0.497836	0.50243199999999999	0.50753099999999995	0.517208	0.55422099999999996	0101000020E61000009B1B785A23BF1B4099785105ED704A40	259297.9338262954	545018.60759528668	59.818891600000001	5
293_100824_03	2802	3882628	2010-09-15 06:36:50	52.882243299999999	6.9366466000000004	14.5	11	474513.95000000001	5875804.2199999997	1.3700000000000001	20.530000000000001	35.420000000000002	0.60499999999999998	37.659999999999997	0.024909000000000001	0.027302	0.028774000000000001	0.030204999999999999	0.032291	0.035991000000000002	0.043730999999999999	0.057985000000000002	0.074542999999999998	0.085795999999999997	0.091565999999999995	0.091443999999999998	0.084419999999999995	0.075705999999999996	0.069955000000000003	0.066406000000000007	0.062156000000000003	0.057391999999999999	0.054453000000000001	0.050638000000000002	0.045185999999999997	0.040453000000000003	0.03705	0.038814000000000001	0.057320999999999997	0.10455200000000001	0.16991800000000001	0.250525	0.33814	0.399924	0.43556400000000001	0.45632299999999998	0.46387899999999999	0.47029700000000002	0.47619400000000001	0.48165400000000003	0.48776700000000001	0.49244599999999999	0.49632900000000002	0.50043099999999996	0.50569600000000003	0.51078100000000004	0.51685099999999995	0.52271999999999996	0.53151199999999998	0.57367800000000002	0101000020E61000006DA34B4920BF1B40BC4E3459ED704A40	259297.12246807598	545019.70329547185	59.818889900000002	5
293_100824_03	2803	3884026	2010-09-15 06:36:52	52.882251599999996	6.9366365999999999	14.4	11	474513.26000000001	5875805.1500000004	1.1499999999999999	21.530000000000001	35.420000000000002	0.60999999999999999	37.619999999999997	0.024639000000000001	0.026966	0.028372999999999999	0.029866	0.031893999999999999	0.035513999999999997	0.043138000000000003	0.057339000000000001	0.074028999999999998	0.085318000000000005	0.091038999999999995	0.090831999999999996	0.083640999999999993	0.074665999999999996	0.068834000000000006	0.065189999999999998	0.060888999999999999	0.056007000000000001	0.053119	0.04938	0.044084999999999999	0.039463999999999999	0.036247000000000001	0.037982000000000002	0.055995999999999997	0.102842	0.168965	0.25202400000000003	0.34376800000000002	0.409495	0.44736399999999998	0.46912999999999999	0.47728999999999999	0.483709	0.48968200000000001	0.49515100000000001	0.50093100000000002	0.50541000000000003	0.50994300000000004	0.51426099999999997	0.51940399999999998	0.52471400000000001	0.53078199999999998	0.53658099999999997	0.54586999999999997	0.58958200000000005	0101000020E610000050F234AA1DBF1B40FD6BD49EED704A40	259296.42958974472	545020.61230917671	59.818888199999996	5
293_100824_03	2804	3885424	2010-09-15 06:36:52	52.882259900000001	6.9366250000000003	14.4	11	474512.46999999997	5875806.0700000003	1.22	22.170000000000002	35.420000000000002	0.62	37.549999999999997	0.02479	0.027161999999999999	0.028604000000000001	0.030034999999999999	0.032099000000000003	0.035820999999999999	0.043554000000000002	0.058106999999999999	0.075359999999999996	0.087069999999999995	0.092935000000000004	0.092613000000000001	0.084995000000000001	0.075634999999999994	0.069573999999999997	0.065725000000000006	0.061252000000000001	0.056176999999999998	0.053215999999999999	0.049452000000000003	0.044025000000000002	0.039292000000000001	0.035983000000000001	0.037839999999999999	0.055905000000000003	0.103889	0.17246300000000001	0.25943699999999997	0.35635800000000001	0.42601299999999998	0.46637400000000001	0.48954799999999998	0.49773600000000001	0.504077	0.51000500000000004	0.51537200000000005	0.52117599999999997	0.52602800000000005	0.53005800000000003	0.53438699999999995	0.54002799999999995	0.54505899999999996	0.55082900000000001	0.55633500000000002	0.56533999999999995	0.61416099999999996	0101000020E6100000C976BE9F1ABF1B403F8974E4ED704A40	259295.62902293785	545021.51901129377	59.8188849	5
293_100824_03	2806	3888220	2010-09-15 06:36:55	52.882276599999997	6.9366032999999998	14.5	11	474510.97999999998	5875807.9199999999	1.22	21.440000000000001	35.420000000000002	0.64700000000000002	37.369999999999997	0.024634	0.027005000000000001	0.028414999999999999	0.029902999999999999	0.031972	0.035782000000000001	0.043605999999999999	0.058173999999999997	0.075248999999999996	0.086735999999999994	0.092564999999999995	0.092253000000000002	0.084872000000000003	0.075680999999999998	0.069569000000000006	0.065784999999999996	0.061329000000000002	0.056368000000000001	0.053366999999999998	0.049514000000000002	0.043957000000000003	0.039238000000000002	0.035923999999999998	0.037699000000000003	0.055995000000000003	0.10363799999999999	0.17106399999999999	0.255741	0.34883799999999998	0.41516900000000001	0.45328099999999999	0.475165	0.48281400000000002	0.48893500000000001	0.49465300000000001	0.49974400000000002	0.50545600000000002	0.51025900000000002	0.51413699999999996	0.51856000000000002	0.52384200000000003	0.528474	0.53348399999999996	0.53862500000000002	0.54784299999999997	0.587696	0101000020E61000007E4D7BEF14BF1B4056838B70EE704A40	259294.12860951811	545023.34570914728	59.818879899999999	5
293_100824_03	2807	3889618	2010-09-15 06:36:56	52.882285000000003	6.9365915999999999	14.4	11	474510.17999999999	5875808.8600000003	1.23	21.699999999999999	35.420000000000002	0.65400000000000003	37.329999999999998	0.024871999999999998	0.027223000000000001	0.028688999999999999	0.030145999999999999	0.032224000000000003	0.036042999999999999	0.043978999999999997	0.058769000000000002	0.076101000000000002	0.087787000000000004	0.093659000000000006	0.093341999999999994	0.085803000000000004	0.076488	0.070330000000000004	0.066415000000000002	0.061858000000000003	0.05672	0.053671999999999997	0.049693000000000001	0.044158999999999997	0.039571000000000002	0.036301	0.038025999999999997	0.056332	0.10437299999999999	0.17235900000000001	0.258241	0.35320499999999999	0.42088100000000001	0.46010899999999999	0.48244599999999999	0.49033500000000002	0.49653399999999998	0.50207199999999996	0.50711700000000004	0.51266999999999996	0.51741499999999996	0.52165399999999995	0.52617599999999998	0.53173499999999996	0.53651400000000005	0.54174	0.54606600000000005	0.55344499999999996	0.596221	0101000020E610000050D54EDE11BF1B402D6002B7EE704A40	259293.32107420277	545024.26339321723	59.818876600000003	5
293_100824_03	2808	3891016	2010-09-15 06:36:56	52.882293300000001	6.9365816000000002	14.4	11	474509.5	5875809.7800000003	1.1499999999999999	22.140000000000001	35.420000000000002	0.65500000000000003	37.32	0.025173000000000001	0.027584999999999998	0.029007999999999999	0.030519999999999999	0.032735	0.036622000000000002	0.044609000000000003	0.059505000000000002	0.077023999999999995	0.088777999999999996	0.094728999999999994	0.094340999999999994	0.086582999999999993	0.077105999999999994	0.070884000000000003	0.066853999999999997	0.062169000000000002	0.057028000000000002	0.053892000000000002	0.049943000000000001	0.044447	0.039669999999999997	0.036336	0.037999999999999999	0.056272999999999997	0.104337	0.17300199999999999	0.260019	0.35716700000000001	0.42711500000000002	0.46750900000000001	0.490369	0.49847399999999997	0.50458400000000003	0.50996699999999995	0.51511300000000004	0.52072600000000002	0.525474	0.52929800000000005	0.53353799999999996	0.53939000000000004	0.54403599999999996	0.54844700000000002	0.55306	0.56097699999999995	0.60291600000000001	0101000020E61000003424383F0FBF1B406E7DA2FCEE704A40	259292.62819720429	545025.17240746552	59.818874899999997	5
293_100824_03	2809	3892414	2010-09-15 06:36:57	52.882301599999998	6.9365699999999997	14.4	11	474508.71000000002	5875810.7000000002	1.22	22.120000000000001	35.43	0.65200000000000002	37.340000000000003	0.024889000000000001	0.027268000000000001	0.028655	0.030148000000000001	0.032302999999999998	0.036079	0.044068000000000003	0.058837	0.076353000000000004	0.088007000000000002	0.093842999999999996	0.093410999999999994	0.085690000000000002	0.076206999999999997	0.070011000000000004	0.066003999999999993	0.061362	0.056175000000000003	0.052972999999999999	0.049158	0.043664000000000001	0.038943999999999999	0.035735999999999997	0.037572000000000001	0.055753999999999998	0.103575	0.172038	0.25907000000000002	0.35565600000000003	0.42525400000000002	0.46534700000000001	0.488319	0.49637100000000001	0.50245600000000001	0.50789200000000001	0.51281200000000005	0.51814899999999997	0.52246199999999998	0.52724000000000004	0.53192200000000001	0.53786100000000003	0.54266499999999995	0.54720100000000005	0.55165299999999995	0.559558	0.60047399999999995	0101000020E6100000ACA8C1340CBF1B40AF9A4242EF704A40	259291.8276318319	545026.0791102096	59.818871599999994	5
293_100824_03	2810	3893812	2010-09-15 06:36:58	52.882309999999997	6.9365598999999998	14.4	11	474508.02000000002	5875811.6299999999	1.1599999999999999	20.949999999999999	35.43	0.66200000000000003	37.270000000000003	0.024736999999999999	0.027125	0.028542000000000001	0.030016000000000001	0.032142999999999998	0.035976000000000001	0.043792999999999999	0.058244999999999998	0.075031	0.086319000000000007	0.092031000000000002	0.091775999999999996	0.084534999999999999	0.075638999999999998	0.069777000000000006	0.066041000000000002	0.061635000000000002	0.056631000000000001	0.053672999999999998	0.049834999999999997	0.044289000000000002	0.039577000000000001	0.036282000000000002	0.038080000000000003	0.056276	0.10317999999999999	0.16852700000000001	0.249829	0.338837	0.40207900000000002	0.43842900000000001	0.459235	0.46678900000000001	0.47286	0.478157	0.483018	0.488286	0.49254999999999999	0.496637	0.50082599999999999	0.50561999999999996	0.51067099999999999	0.51538499999999998	0.52058499999999996	0.52797799999999995	0.56278399999999995	0101000020E6100000E9FAF48E09BF1B408577B988EF704A40	259291.12778599618	545026.99910624907	59.818869899999996	5
293_100824_03	2811	3895210	2010-09-15 06:36:59	52.88232	6.9365483000000001	14.4	11	474507.21999999997	5875812.75	1.3700000000000001	21.300000000000001	35.43	0.67500000000000004	37.189999999999998	0.024686	0.027026999999999999	0.028478	0.029940999999999999	0.032046999999999999	0.035763000000000003	0.043487999999999999	0.057784000000000002	0.074565999999999993	0.085912000000000002	0.091661000000000006	0.091478000000000004	0.084307999999999994	0.075380000000000003	0.069504999999999997	0.065792000000000003	0.061425	0.056557000000000003	0.053599000000000001	0.049804000000000001	0.044365000000000002	0.039763	0.036457999999999997	0.038122000000000003	0.056346	0.10317800000000001	0.16896	0.251085	0.34156799999999998	0.40639999999999998	0.44376300000000002	0.46507700000000002	0.47283199999999997	0.47908600000000001	0.48472900000000002	0.48961199999999999	0.494925	0.49912400000000001	0.50346199999999997	0.50741899999999995	0.51276699999999997	0.51757699999999995	0.52261899999999994	0.52783899999999995	0.53557299999999997	0.56947099999999995	0101000020E6100000627F7E8406BF1B40A94D9CDCEF704A40	259290.323161184	545028.09495204606	59.818868299999998	5
293_100824_03	2812	3896608	2010-09-15 06:37:00	52.882328299999998	6.9365382999999996	14.4	11	474506.53999999998	5875813.6699999999	1.1499999999999999	21.48	35.43	0.67500000000000004	37.189999999999998	0.024622999999999999	0.026897000000000001	0.028309000000000001	0.029807	0.031876000000000002	0.035514999999999998	0.043135	0.057293999999999998	0.073949000000000001	0.085199999999999998	0.09085	0.090584999999999999	0.083437999999999998	0.074519000000000002	0.068664000000000003	0.064920000000000005	0.060615000000000002	0.055768999999999999	0.052888999999999999	0.049137	0.043774	0.039163999999999997	0.036060000000000002	0.037844000000000003	0.055678999999999999	0.10201399999999999	0.167381	0.24945800000000001	0.34006199999999998	0.40511399999999997	0.44264300000000001	0.46381499999999998	0.47134500000000001	0.47761500000000001	0.48314099999999999	0.48785499999999998	0.493006	0.49716700000000003	0.50120799999999999	0.50515900000000002	0.51055799999999996	0.51505699999999999	0.51975800000000005	0.524926	0.532416	0.56839600000000001	0101000020E610000045CE67E503BF1B40EA6A3C22F0704A40	259289.63028526789	545029.00396672287	59.8188666	5
293_100824_03	2813	3898006	2010-09-15 06:37:02	52.882336600000002	6.9365265999999997	14.4	11	474505.73999999999	5875814.5899999999	1.22	21.030000000000001	35.43	0.69299999999999995	37.079999999999998	0.024389999999999998	0.026786000000000001	0.028160999999999999	0.029534999999999999	0.031484999999999999	0.035131999999999997	0.042687999999999997	0.056683999999999998	0.073117000000000001	0.084241999999999997	0.089903999999999998	0.089613999999999999	0.082518999999999995	0.073871999999999993	0.068148	0.064536999999999997	0.060380999999999997	0.055668000000000002	0.052874999999999998	0.049147000000000003	0.043737999999999999	0.039083	0.035852000000000002	0.037682	0.055503999999999998	0.101309	0.16536100000000001	0.24517900000000001	0.33274799999999999	0.39518700000000001	0.43105100000000002	0.45146399999999998	0.45899899999999999	0.46534799999999998	0.47103099999999998	0.47640199999999999	0.48164299999999999	0.48569499999999999	0.48895300000000003	0.49285800000000002	0.49834000000000001	0.50380199999999997	0.50987800000000005	0.51553499999999997	0.52385899999999996	0.55682100000000001	0101000020E610000017563BD400BF1B402C88DC67F0704A40	259288.82299052924	545029.91052549251	59.818863200000003	5
293_100824_03	2814	3899404	2010-09-15 06:37:02	52.882345000000001	6.936515	14.4	11	474504.94	5875815.5199999996	1.23	20.280000000000001	35.43	0.68300000000000005	37.140000000000001	0.024646000000000001	0.026950000000000002	0.028407999999999999	0.029877999999999998	0.032024999999999998	0.035823000000000001	0.043568999999999997	0.057840999999999997	0.074604000000000004	0.085892999999999997	0.091748999999999997	0.091676999999999995	0.084734000000000004	0.076097999999999999	0.070391999999999996	0.066725000000000007	0.062392000000000003	0.057506000000000002	0.054419000000000002	0.050585999999999999	0.045074000000000003	0.040425999999999997	0.037090999999999999	0.038907999999999998	0.057482999999999999	0.104534	0.169241	0.24852099999999999	0.33435799999999999	0.39529799999999998	0.43029499999999998	0.45017499999999999	0.45730999999999999	0.46331	0.46843800000000002	0.47291	0.47808600000000001	0.482151	0.48629800000000001	0.49109900000000001	0.49676300000000001	0.50182700000000002	0.50702700000000001	0.51122599999999996	0.51733300000000004	0.54484600000000005	0101000020E610000090DAC4C9FDBE1B40026553AEF0704A40	259288.02218780032	545030.82835491758	59.818860000000001	5
293_100824_03	2815	3900802	2010-09-15 06:37:04	52.882353299999998	6.9365050000000004	14.4	11	474504.26000000001	5875816.4500000002	1.1499999999999999	20.280000000000001	35.439999999999998	0.68300000000000005	37.149999999999999	0.024646000000000001	0.026950000000000002	0.028407999999999999	0.029877999999999998	0.032024999999999998	0.035823000000000001	0.043568999999999997	0.057840999999999997	0.074604000000000004	0.085892999999999997	0.091748999999999997	0.091676999999999995	0.084734000000000004	0.076097999999999999	0.070391999999999996	0.066725000000000007	0.062392000000000003	0.057506000000000002	0.054419000000000002	0.050585999999999999	0.045074000000000003	0.040425999999999997	0.037090999999999999	0.038907999999999998	0.057482999999999999	0.104534	0.169241	0.24852099999999999	0.33435799999999999	0.39529799999999998	0.43029499999999998	0.45017499999999999	0.45730999999999999	0.46331	0.46843800000000002	0.47291	0.47808600000000001	0.482151	0.48629800000000001	0.49109900000000001	0.49676300000000001	0.50182700000000002	0.50702700000000001	0.51122599999999996	0.51733300000000004	0.54484600000000005	0101000020E61000007429AE2AFBBE1B404382F3F3F0704A40	259287.32931268759	545031.73736992269	59.818858300000002	5
293_100824_03	2816	3902200	2010-09-15 06:37:04	52.882361600000003	6.9364933000000004	14.4	11	474503.46000000002	5875817.3700000001	1.22	19.41	35.439999999999998	0.68500000000000005	37.130000000000003	0.024169	0.026497	0.027952000000000001	0.029391	0.031426000000000003	0.035045	0.042544999999999999	0.056509999999999998	0.072856000000000004	0.084025000000000002	0.089819999999999997	0.089818999999999996	0.083162	0.074690999999999994	0.069069000000000005	0.065491999999999995	0.061281000000000002	0.056675000000000003	0.053860999999999999	0.050103000000000002	0.044704000000000001	0.039976999999999999	0.036516	0.038233000000000003	0.056605000000000003	0.10299800000000001	0.16598499999999999	0.24181800000000001	0.322851	0.37952200000000003	0.41148200000000001	0.429618	0.43632900000000002	0.44215599999999999	0.44738800000000001	0.45246500000000001	0.45797199999999999	0.46224900000000002	0.46570299999999998	0.469443	0.473551	0.47806999999999999	0.483462	0.48874800000000002	0.49745	0.523285	0101000020E610000046B18119F8BE1B40859F9339F1704A40	259286.52201881673	545032.6439290744	59.818854900000005	5
293_100824_03	2817	3903598	2010-09-15 06:37:05	52.882370000000002	6.9364832999999999	14.4	11	474502.78000000003	5875818.2999999998	1.1599999999999999	18.57	35.439999999999998	0.67500000000000004	37.189999999999998	0.024819999999999998	0.027178999999999998	0.028611000000000001	0.030091	0.032298	0.036218	0.043980999999999999	0.058096000000000002	0.074371999999999994	0.085418999999999995	0.091106999999999994	0.091327000000000005	0.084966	0.076789999999999997	0.071375999999999995	0.067976999999999996	0.063884999999999997	0.059142	0.056134000000000003	0.052102999999999997	0.046429999999999999	0.041524999999999999	0.038078000000000001	0.040071000000000002	0.059091999999999999	0.10561	0.167295	0.24014099999999999	0.31676599999999999	0.37013000000000001	0.40067700000000001	0.418543	0.42535699999999999	0.43131799999999998	0.43657800000000002	0.44110700000000003	0.44563999999999998	0.449569	0.45341300000000001	0.45841199999999999	0.46399800000000002	0.46950700000000001	0.47498000000000001	0.47970299999999999	0.486348	0.50907400000000003	0101000020E610000029006B7AF5BE1B405B7C0A80F1704A40	259285.8289054177	545033.5640703449	59.818853300000001	5
293_100824_03	2818	3904996	2010-09-15 06:37:06	52.882378299999999	6.9364716	14.300000000000001	11	474501.97999999998	5875819.2199999997	1.22	18.27	35.439999999999998	0.66900000000000004	37.229999999999997	0.024291	0.026606000000000001	0.028055	0.029581	0.031724000000000002	0.035560000000000001	0.043215999999999997	0.056945999999999997	0.072843000000000005	0.083599999999999994	0.089330999999999994	0.089612999999999998	0.083475999999999995	0.075619000000000006	0.070305000000000006	0.066852999999999996	0.062767000000000003	0.058090000000000003	0.055146000000000001	0.051212000000000001	0.045692000000000003	0.041058999999999998	0.037713999999999998	0.039618	0.058495999999999999	0.10449600000000001	0.16503599999999999	0.23574800000000001	0.30994500000000003	0.36142000000000002	0.39085500000000001	0.40807199999999999	0.41454800000000003	0.42013	0.42492999999999997	0.42945100000000003	0.43389299999999997	0.438141	0.44297999999999998	0.44782499999999997	0.45332800000000001	0.45761299999999999	0.46207799999999999	0.46588600000000002	0.471383	0.488315	0101000020E6100000FB873E69F2BE1B409C99AAC5F1704A40	259285.0216121198	545034.47062974691	59.818849899999996	5
293_100824_03	2819	3906394	2010-09-15 06:37:07	52.882386599999997	6.9364600000000003	14.300000000000001	11	474501.17999999999	5875820.1500000004	1.22	18.800000000000001	35.439999999999998	0.65200000000000002	37.350000000000001	0.024892000000000001	0.027379000000000001	0.028920999999999999	0.030464000000000001	0.032590000000000001	0.036368999999999999	0.044202999999999999	0.058596000000000002	0.075413999999999995	0.086881	0.092914999999999998	0.093210000000000001	0.086598999999999995	0.078090000000000007	0.072371000000000005	0.068722000000000005	0.064475000000000005	0.059622000000000001	0.056724999999999998	0.052818999999999998	0.047015000000000001	0.042097000000000002	0.038449999999999998	0.040318	0.059820999999999999	0.107942	0.17233599999999999	0.24875800000000001	0.32955800000000002	0.38561000000000001	0.41749999999999998	0.43589800000000001	0.44257000000000002	0.448544	0.45415899999999998	0.45944800000000002	0.46528199999999997	0.46994599999999997	0.47391299999999997	0.47817199999999999	0.48309400000000002	0.48726799999999998	0.492367	0.49854700000000002	0.507544	0.53831399999999996	0101000020E6100000740CC85EEFBE1B40DDB64A0BF2704A40	259284.22104964449	545035.37733374443	59.818846600000001	5
293_100824_03	2820	3907792	2010-09-15 06:37:08	52.882394900000001	6.9364483000000003	14.300000000000001	11	474500.38	5875821.0700000003	1.22	18.09	35.439999999999998	0.627	37.520000000000003	0.024629000000000002	0.027043999999999999	0.028586	0.030120000000000001	0.032303999999999999	0.036024	0.043650000000000001	0.057639000000000003	0.073837	0.084911	0.090783000000000003	0.091206999999999996	0.085073999999999997	0.077078999999999995	0.071590000000000001	0.068136000000000002	0.064037999999999998	0.059261000000000001	0.056471	0.052672999999999998	0.047143999999999998	0.042362999999999998	0.038781000000000003	0.040599999999999997	0.059956000000000002	0.106935	0.168708	0.240892	0.31630399999999997	0.36848500000000001	0.398142	0.41528599999999999	0.421682	0.42729699999999998	0.432311	0.43757200000000002	0.44314900000000002	0.44780199999999998	0.452542	0.45652300000000001	0.46132899999999999	0.46503899999999998	0.46943200000000002	0.47481000000000001	0.48388399999999998	0.51066	0101000020E610000046949B4DECBE1B401FD4EA50F2704A40	259283.41375693769	545036.28389341733	59.818843200000003	5
293_100824_03	2821	3909190	2010-09-15 06:37:09	52.8824033	6.9364366000000004	14.300000000000001	11	474499.58000000002	5875822	1.23	17.359999999999999	35.439999999999998	0.61599999999999999	37.590000000000003	0.024943	0.027393000000000001	0.028955000000000002	0.030554999999999999	0.032820000000000002	0.036657000000000002	0.044416999999999998	0.058373000000000001	0.074524999999999994	0.085630999999999999	0.091609999999999997	0.092148999999999995	0.086092000000000002	0.078239000000000003	0.072983999999999993	0.069638000000000005	0.065540000000000001	0.060759000000000001	0.057944000000000002	0.054066000000000003	0.048385999999999998	0.043594000000000001	0.039802999999999998	0.041731999999999998	0.061464999999999999	0.10851	0.16927900000000001	0.23904800000000001	0.31096099999999999	0.36062699999999998	0.38870500000000002	0.40509499999999998	0.41129500000000002	0.417049	0.422041	0.42718400000000001	0.43248500000000001	0.43706600000000001	0.44159799999999999	0.44637900000000003	0.45156299999999999	0.455341	0.46008300000000002	0.46522799999999997	0.47319299999999997	0.49670300000000001	0101000020E6100000181C6F3CE9BE1B40F5B06197F2704A40	259282.60622572034	545037.20157926751	59.8188399	5
293_100824_03	2822	3910588	2010-09-15 06:37:10	52.882411599999998	6.9364249999999998	14.300000000000001	11	474498.78999999998	5875822.9199999999	1.22	16.629999999999999	35.439999999999998	0.61099999999999999	37.630000000000003	0.024901	0.027383999999999999	0.028930000000000001	0.030526000000000001	0.032749	0.036658999999999997	0.044366999999999997	0.057938000000000003	0.073488999999999999	0.084131999999999998	0.089940000000000006	0.090565000000000007	0.085083000000000006	0.077730999999999995	0.072873999999999994	0.069674	0.065868999999999997	0.061404	0.058629000000000001	0.054795000000000003	0.049148999999999998	0.044311000000000003	0.040702000000000002	0.042820999999999998	0.062592999999999996	0.108655	0.16695699999999999	0.232763	0.299738	0.34589399999999998	0.37207400000000002	0.387631	0.39385900000000001	0.39980900000000003	0.404943	0.40982299999999999	0.41474100000000003	0.41948099999999999	0.42423899999999998	0.428734	0.434417	0.43922499999999998	0.44434499999999999	0.44970900000000003	0.456789	0.47746	0101000020E610000090A0F831E6BE1B4036CE01DDF2704A40	259281.80566413031	545038.10828366864	59.818836599999997	5
293_100824_03	2823	3911986	2010-09-15 06:37:11	52.882420000000003	6.9364132999999999	14.300000000000001	11	474497.98999999999	5875823.8600000003	1.23	17.760000000000002	35.450000000000003	0.60699999999999998	37.659999999999997	0.024483999999999999	0.026856000000000001	0.028310999999999999	0.029869	0.031972	0.035727000000000002	0.043416000000000003	0.057532	0.073830999999999994	0.085036	0.090937000000000004	0.091311000000000003	0.085149000000000002	0.077206999999999998	0.071857000000000004	0.068403000000000005	0.064370999999999998	0.059680999999999998	0.056772000000000003	0.052850000000000001	0.047067999999999999	0.042186000000000001	0.038577	0.040464	0.060058	0.10734100000000001	0.16891100000000001	0.23988699999999999	0.31362000000000001	0.364508	0.39340999999999998	0.410304	0.41678500000000002	0.42291499999999999	0.42838100000000001	0.43320599999999998	0.43880000000000002	0.44306499999999999	0.446963	0.45149899999999998	0.457063	0.46267599999999998	0.46879399999999999	0.47390599999999999	0.482354	0.50955300000000003	0101000020E61000006228CC20E3BE1B400DAB7823F3704A40	259280.99813350942	545039.0259697889	59.818833300000001	5
293_100824_03	2824	3913384	2010-09-15 06:37:12	52.882428300000001	6.9364015999999999	14.300000000000001	11	474497.19	5875824.7800000003	1.22	16.739999999999998	35.450000000000003	0.60399999999999998	37.68	0.024029999999999999	0.026435	0.027888	0.029425	0.031587999999999998	0.035409999999999997	0.043056999999999998	0.056922	0.072855000000000003	0.083791000000000004	0.089707999999999996	0.090232999999999994	0.084473000000000006	0.076813999999999993	0.071621000000000004	0.068335000000000007	0.064365000000000006	0.059811999999999997	0.057006000000000001	0.052995	0.047246000000000003	0.042326999999999997	0.038627000000000002	0.040599999999999997	0.060351000000000002	0.107215	0.16662199999999999	0.233407	0.30150900000000003	0.347993	0.37420900000000001	0.38974500000000001	0.39576099999999997	0.40165400000000001	0.406802	0.41195300000000001	0.41733399999999998	0.42149199999999998	0.42579800000000001	0.43002600000000002	0.43546899999999999	0.440216	0.445546	0.45081500000000002	0.459679	0.48022500000000001	0101000020E610000034B09F0FE0BE1B404EC81869F3704A40	259280.19084199029	545039.93252999254	59.818829899999997	5
293_100824_03	2825	3914782	2010-09-15 06:37:13	52.882436599999998	6.9363900000000003	14.300000000000001	11	474496.39000000001	5875825.7000000002	1.22	16.620000000000001	35.450000000000003	0.60199999999999998	37.689999999999998	0.024568	0.026993	0.028499	0.030027999999999999	0.032275999999999999	0.036157000000000002	0.043873000000000002	0.057773999999999999	0.073791999999999996	0.084772	0.090704999999999994	0.091309000000000001	0.085481000000000001	0.077866000000000005	0.072719000000000006	0.069334000000000007	0.065392000000000006	0.060747000000000002	0.057965000000000003	0.054024000000000003	0.048226999999999999	0.043374999999999997	0.039720999999999999	0.041727	0.061776999999999999	0.10897	0.16895099999999999	0.236485	0.30498999999999998	0.35189100000000001	0.37832300000000002	0.39374999999999999	0.39964100000000002	0.40534100000000001	0.41034700000000002	0.41519899999999998	0.42043799999999998	0.42491600000000002	0.42941600000000002	0.43435800000000002	0.44003100000000001	0.44453199999999998	0.44922699999999999	0.453266	0.46090700000000001	0.48354900000000001	0101000020E6100000AD342905DDBE1B408FE5B8AEF3704A40	259279.39028128586	545040.83923479088	59.818826600000001	5
293_100824_03	2826	3916180	2010-09-15 06:37:14	52.882444999999997	6.9363783000000003	14.300000000000001	11	474495.59000000003	5875826.6299999999	1.23	16.690000000000001	35.450000000000003	0.59999999999999998	37.710000000000001	0.024173	0.026598	0.028066000000000001	0.029574	0.031838999999999999	0.035728999999999997	0.043528999999999998	0.057507000000000003	0.073588000000000001	0.084649000000000002	0.090638999999999997	0.091217000000000006	0.085452	0.077861	0.072607000000000005	0.069298999999999999	0.065253000000000005	0.060560000000000003	0.057748000000000001	0.053783999999999998	0.048078000000000003	0.043061000000000002	0.039322999999999997	0.041238999999999998	0.061303999999999997	0.108517	0.168269	0.23546600000000001	0.30393900000000001	0.350852	0.377355	0.39269799999999999	0.39909699999999998	0.40465600000000002	0.40998400000000002	0.41511900000000002	0.420572	0.42518400000000001	0.42995899999999998	0.43430099999999999	0.439525	0.44425100000000001	0.44922899999999999	0.45435799999999998	0.46320800000000001	0.48461599999999999	0101000020E61000007FBCFCF3D9BE1B4065C22FF5F3704A40	259278.58275155985	545041.75692130998	59.818823299999998	5
293_100824_03	2827	3917578	2010-09-15 06:37:15	52.882453300000002	6.9363666000000004	14.300000000000001	11	474494.78999999998	5875827.5599999996	1.22	17.02	35.450000000000003	0.59799999999999998	37.729999999999997	0.024067000000000002	0.026447999999999999	0.027896000000000001	0.029475999999999999	0.031611	0.035512000000000002	0.043292999999999998	0.057350999999999999	0.073658000000000001	0.084903999999999993	0.090921000000000002	0.091415999999999997	0.085356000000000001	0.077413999999999997	0.072045999999999999	0.068644999999999998	0.064548999999999995	0.059788000000000001	0.056924000000000002	0.052978999999999998	0.047143999999999998	0.042108	0.038371000000000002	0.040321999999999997	0.060040000000000003	0.10739600000000001	0.168018	0.23672000000000001	0.30699100000000001	0.355043	0.38226900000000003	0.39790599999999998	0.40409499999999998	0.41008800000000001	0.41543600000000003	0.420483	0.42561199999999999	0.42983900000000003	0.43444300000000002	0.43888899999999997	0.44458999999999999	0.44940600000000003	0.45386100000000001	0.45971000000000001	0.468136	0.49203799999999998	0101000020E61000005144D0E2D6BE1B40A7DFCF3AF4704A40	259277.77546092984	545042.66348191968	59.818819900000001	5
293_100824_03	2828	3918976	2010-09-15 06:37:16	52.882463299999998	6.9363549000000004	14.199999999999999	11	474493.98999999999	5875828.6699999999	1.3700000000000001	16.850000000000001	35.450000000000003	0.59899999999999998	37.719999999999999	0.024170000000000001	0.026557999999999998	0.028098000000000001	0.029651	0.031836000000000003	0.035688999999999999	0.043628	0.058007999999999997	0.074615000000000001	0.085955000000000004	0.092063999999999993	0.092550999999999994	0.086506	0.078549999999999995	0.073129	0.069681000000000007	0.065521999999999997	0.060718000000000001	0.057839000000000002	0.053797999999999999	0.047803999999999999	0.042694999999999997	0.038807000000000001	0.040929	0.061155000000000001	0.109291	0.17066999999999999	0.23971200000000001	0.310394	0.35833799999999999	0.38530599999999998	0.40131499999999998	0.40771499999999999	0.413518	0.41876099999999999	0.42378199999999999	0.42952099999999999	0.434031	0.43822	0.443158	0.44803199999999999	0.452681	0.45816699999999999	0.46356599999999998	0.47191100000000002	0.49763800000000002	0101000020E610000023CCA3D1D3BE1B40CAB5B28EF4704A40	259276.96411108878	545043.75918547902	59.818818199999995	5
293_100824_03	2829	3920374	2010-09-15 06:37:17	52.882471600000002	6.9363432999999999	14.199999999999999	11	474493.20000000001	5875829.5899999999	1.22	16.739999999999998	35.460000000000001	0.59999999999999998	37.719999999999999	0.024202999999999999	0.026557999999999998	0.028056999999999999	0.029645999999999999	0.031876000000000002	0.035681999999999998	0.043525000000000001	0.057459000000000003	0.073541999999999996	0.084520999999999999	0.090332999999999997	0.090859999999999996	0.085012000000000004	0.077285999999999994	0.072107000000000004	0.068779000000000007	0.064692	0.059966999999999999	0.057181999999999997	0.053270999999999999	0.047470999999999999	0.042511	0.038861	0.040826000000000001	0.060644000000000003	0.10785400000000001	0.16753799999999999	0.23483499999999999	0.30357400000000001	0.35019499999999998	0.37663600000000003	0.39215699999999998	0.39812599999999998	0.40384700000000001	0.40887600000000002	0.41374499999999997	0.41898400000000002	0.42327500000000001	0.42771999999999999	0.43246499999999999	0.437523	0.44258599999999998	0.44676700000000003	0.45191500000000001	0.45977800000000002	0.48174699999999998	0101000020E61000009B502DC7D0BE1B400CD352D4F4704A40	259276.163551595	545044.66589081264	59.8188149	5
293_100824_03	2830	3921772	2010-09-15 06:37:18	52.882480000000001	6.9363315999999999	14.199999999999999	11	474492.40000000002	5875830.5199999996	1.23	16.739999999999998	35.460000000000001	0.59999999999999998	37.719999999999999	0.024202999999999999	0.026557999999999998	0.028056999999999999	0.029645999999999999	0.031876000000000002	0.035681999999999998	0.043525000000000001	0.057459000000000003	0.073541999999999996	0.084520999999999999	0.090332999999999997	0.090859999999999996	0.085012000000000004	0.077285999999999994	0.072107000000000004	0.068779000000000007	0.064692	0.059966999999999999	0.057181999999999997	0.053270999999999999	0.047470999999999999	0.042511	0.038861	0.040826000000000001	0.060644000000000003	0.10785400000000001	0.16753799999999999	0.23483499999999999	0.30357400000000001	0.35019499999999998	0.37663600000000003	0.39215699999999998	0.39812599999999998	0.40384700000000001	0.40887600000000002	0.41374499999999997	0.41898400000000002	0.42327500000000001	0.42771999999999999	0.43246499999999999	0.437523	0.44258599999999998	0.44676700000000003	0.45191500000000001	0.45977800000000002	0.48174699999999998	0101000020E61000006DD800B6CDBE1B40E2AFC91AF5704A40	259275.35602309206	545045.58357787167	59.818811600000004	5
293_100824_03	2831	3923170	2010-09-15 06:37:19	52.882488299999999	6.9363200000000003	14.199999999999999	11	474491.59999999998	5875831.4500000002	1.22	18	35.460000000000001	0.60099999999999998	37.710000000000001	0.024315	0.026713000000000001	0.028230999999999999	0.029707999999999998	0.031807000000000002	0.035687000000000003	0.043718	0.058247	0.075156000000000001	0.086656999999999998	0.092727000000000004	0.093033000000000005	0.086548	0.078038999999999997	0.072464000000000001	0.068904000000000007	0.064579999999999999	0.059681999999999999	0.056709000000000002	0.052724	0.046857000000000003	0.041695999999999997	0.037849000000000001	0.039847	0.059861999999999999	0.108694	0.17250399999999999	0.24670500000000001	0.32377	0.37673000000000001	0.40684900000000002	0.42434100000000002	0.43092999999999998	0.43694	0.442297	0.44752199999999998	0.45319399999999999	0.45773799999999998	0.46202900000000002	0.46625800000000001	0.47142400000000001	0.47661999999999999	0.48186899999999999	0.48753800000000003	0.49610900000000002	0.52791500000000002	0101000020E6100000E65C8AABCABE1B4023CD6960F5704A40	259274.55546418898	545046.49028346594	59.818808300000001	5
293_100824_03	2832	3924568	2010-09-15 06:37:21	52.882498300000002	6.9363083000000003	14.199999999999999	11	474490.79999999999	5875832.5599999996	1.3700000000000001	18.98	35.460000000000001	0.60299999999999998	37.700000000000003	0.024499	0.026882	0.028344999999999999	0.029912999999999999	0.032023000000000003	0.036031000000000001	0.044165000000000003	0.059177	0.076749999999999999	0.088674000000000003	0.094791	0.094886999999999999	0.087842000000000003	0.078884999999999997	0.072918999999999998	0.068973000000000007	0.064552999999999999	0.05944	0.056217000000000003	0.052114000000000001	0.046233000000000003	0.041027000000000001	0.037201999999999999	0.039185999999999999	0.059180999999999997	0.108987	0.175485	0.25436399999999998	0.33772400000000002	0.395818	0.42866500000000002	0.44750000000000001	0.454239	0.46039400000000003	0.46601599999999999	0.47120499999999998	0.47711700000000001	0.48135600000000001	0.48600599999999999	0.49066900000000002	0.49656699999999998	0.50143499999999996	0.50650099999999998	0.51217699999999999	0.52035200000000004	0.55912600000000001	0101000020E6100000B8E45D9AC7BE1B4047A34CB4F5704A40	259273.74411568383	545047.58598756825	59.818806600000002	5
293_100824_03	2833	3925966	2010-09-15 06:37:22	52.882506599999999	6.9362966000000004	14.1	11	474490	5875833.4800000004	1.22	19.23	35.460000000000001	0.60699999999999998	37.670000000000002	0.024747999999999999	0.027116000000000001	0.028566000000000001	0.030103999999999999	0.032315999999999998	0.036345000000000002	0.044676	0.060040999999999997	0.077814999999999995	0.089800000000000005	0.095972000000000002	0.096044000000000004	0.088835999999999998	0.079769999999999994	0.073704000000000006	0.069857000000000002	0.065268000000000007	0.060075999999999997	0.056787999999999998	0.052734999999999997	0.046587000000000003	0.041338	0.037544000000000001	0.039467000000000002	0.059781000000000001	0.11021300000000001	0.17755199999999999	0.257691	0.34308499999999997	0.40259400000000001	0.43645099999999998	0.45591300000000001	0.46323199999999998	0.46946900000000003	0.47506199999999998	0.48040100000000002	0.48594900000000002	0.4904	0.49485800000000002	0.499888	0.50568199999999996	0.51164200000000004	0.51749000000000001	0.52303999999999995	0.53150200000000003	0.57287999999999994	0101000020E61000008A6C3189C4BE1B4088C0ECF9F5704A40	259272.93682689162	545048.49254898122	59.818803199999998	5
293_100824_03	2834	3927364	2010-09-15 06:37:22	52.882514999999998	6.9362849999999998	14.1	11	474489.21000000002	5875834.4100000001	1.23	18.68	35.460000000000001	0.61299999999999999	37.630000000000003	0.024976999999999999	0.027470000000000001	0.028884	0.030360999999999999	0.032615999999999999	0.036686999999999997	0.045095000000000003	0.060366999999999997	0.077942999999999998	0.089889999999999998	0.096035999999999996	0.096087000000000006	0.089026999999999995	0.080004000000000006	0.074039999999999995	0.070202000000000001	0.065712000000000007	0.060588000000000003	0.057528000000000003	0.053296000000000003	0.047044000000000002	0.041706	0.037863000000000001	0.039881	0.060101000000000002	0.110087	0.17643400000000001	0.25455	0.33688800000000002	0.39393800000000001	0.426205	0.44481500000000002	0.45158300000000001	0.457789	0.46343400000000001	0.46857900000000002	0.47381400000000001	0.47819400000000001	0.48217500000000002	0.486682	0.49207400000000001	0.49721500000000002	0.50338700000000003	0.50933600000000001	0.51806799999999997	0.55749400000000005	0101000020E610000002F1BA7EC1BE1B405E9D6340F6704A40	259272.13603011845	545049.41038102703	59.818799999999996	5
293_100824_03	2835	3928762	2010-09-15 06:37:23	52.882525000000001	6.9362732999999999	14.1	11	474488.40999999997	5875835.5199999996	1.3700000000000001	20.25	35.460000000000001	0.625	37.549999999999997	0.024899000000000001	0.027306	0.028795999999999999	0.030345	0.032632000000000001	0.036575000000000003	0.044878000000000001	0.060303000000000002	0.078312999999999994	0.090526999999999996	0.096707000000000001	0.096559000000000006	0.088984999999999995	0.079473000000000002	0.073114999999999999	0.069099999999999995	0.064312999999999995	0.058936000000000002	0.055735	0.051636000000000001	0.045782000000000003	0.040711999999999998	0.037024000000000001	0.038915999999999999	0.058477000000000001	0.10852299999999999	0.17741499999999999	0.26137500000000002	0.35219699999999998	0.416188	0.452704	0.47318100000000002	0.48040699999999997	0.48604199999999997	0.491234	0.49619099999999999	0.50167499999999998	0.50649	0.51122599999999996	0.51570099999999996	0.52142200000000005	0.52612199999999998	0.53076199999999996	0.53504600000000002	0.54304200000000002	0.58550599999999997	0101000020E6100000D4788E6DBEBE1B4082734694F6704A40	259271.32468262402	545050.50608553016	59.818798299999997	5
293_100824_03	2838	3932956	2010-09-15 06:37:26	52.882550000000002	6.9362366	14	11	474485.90000000002	5875838.2999999998	1.23	19.399999999999999	35.469999999999999	0.67300000000000004	37.229999999999997	0.024709999999999999	0.027084	0.028611999999999999	0.030197999999999999	0.032402	0.036364	0.044533999999999997	0.059464999999999997	0.076768000000000003	0.088433999999999999	0.094507999999999995	0.094548999999999994	0.087526999999999994	0.078581999999999999	0.072599999999999998	0.068731	0.064121999999999998	0.058944000000000003	0.055842000000000003	0.051736999999999998	0.045920000000000002	0.040890999999999997	0.037241999999999997	0.039109999999999999	0.058643000000000001	0.107393	0.17320199999999999	0.25247399999999998	0.33676200000000001	0.39586100000000002	0.42944599999999999	0.44842300000000002	0.45466099999999998	0.46040700000000001	0.46534900000000001	0.47003	0.47550900000000001	0.479796	0.48467399999999999	0.48889700000000003	0.49373600000000001	0.49744899999999997	0.50175899999999996	0.50649599999999995	0.51312400000000002	0.54135999999999995	0101000020E6100000DF45A9CEB4BE1B40DB8AFD65F7704A40	259268.79489309643	545053.23458633246	59.818786600000003	5
293_100824_03	2839	3934354	2010-09-15 06:37:27	52.882559999999998	6.9362266000000004	14	11	474485.21999999997	5875839.4100000001	1.3	19.949999999999999	35.469999999999999	0.68100000000000005	37.18	0.024458000000000001	0.026800999999999998	0.028229000000000001	0.029749000000000001	0.031877999999999997	0.035672000000000002	0.043666000000000003	0.058390999999999998	0.075564000000000006	0.087204000000000004	0.093171000000000004	0.093078999999999995	0.085930999999999993	0.077035000000000006	0.071109000000000006	0.067349000000000006	0.062879000000000004	0.057784000000000002	0.054759000000000002	0.050750000000000003	0.045106	0.040250000000000001	0.036660999999999999	0.038507	0.057673000000000002	0.105825	0.17177100000000001	0.25207800000000002	0.33844800000000003	0.39921899999999999	0.43370799999999998	0.45326899999999998	0.46030799999999999	0.46622999999999998	0.47145199999999998	0.47629899999999997	0.48169200000000001	0.48642200000000002	0.49039300000000002	0.49443799999999999	0.49974499999999999	0.504664	0.50934199999999996	0.51457600000000003	0.52231399999999994	0.55385600000000001	0101000020E6100000C394922FB2BE1B40FE60E0B9F7704A40	259268.09796546315	545054.33274692157	59.818786599999996	5
293_100824_03	2840	3935752	2010-09-15 06:37:29	52.882568300000003	6.9362133000000004	14	11	474484.31	5875840.3300000001	1.3	18.890000000000001	35.469999999999999	0.67600000000000005	37.219999999999999	0.023785000000000001	0.026106000000000001	0.027577999999999998	0.029066999999999999	0.031164000000000001	0.034862999999999998	0.042495999999999999	0.056505	0.072895000000000001	0.084029999999999994	0.089857000000000006	0.089999999999999997	0.083486000000000005	0.075195999999999999	0.069610000000000005	0.066020999999999996	0.061728999999999999	0.056985000000000001	0.054121000000000002	0.050421000000000001	0.044902999999999998	0.040197999999999998	0.036652999999999998	0.038502000000000002	0.057299000000000003	0.10384500000000001	0.16608400000000001	0.240232	0.31873899999999999	0.37338900000000003	0.40435599999999999	0.42175800000000002	0.42795800000000001	0.43326900000000002	0.43829200000000001	0.44314999999999999	0.44821800000000001	0.45275199999999999	0.456955	0.46083000000000002	0.46554699999999999	0.46921200000000002	0.47318300000000002	0.47761900000000002	0.48500700000000002	0.50782700000000003	0101000020E61000002A5206B3AEBE1B40407E80FFF7704A40	259267.18299082891	545055.23699821334	59.818781600000001	5
293_100824_03	2841	3937150	2010-09-15 06:37:29	52.8825766	6.9362016000000004	14	11	474483.51000000001	5875841.2599999998	1.22	17.870000000000001	35.469999999999999	0.69199999999999995	37.109999999999999	0.024358999999999999	0.026714999999999999	0.028178999999999999	0.029724	0.031912000000000003	0.035755000000000002	0.043527000000000003	0.057528000000000003	0.073680999999999996	0.084669999999999995	0.090542999999999998	0.090868000000000004	0.084717000000000001	0.076688999999999993	0.071332000000000007	0.067918999999999993	0.063768000000000005	0.058998000000000002	0.056090000000000001	0.052275000000000002	0.046715	0.041846000000000001	0.038238000000000001	0.040154000000000002	0.059355999999999999	0.105915	0.16661599999999999	0.237347	0.31084899999999999	0.36174099999999998	0.39053500000000002	0.407051	0.41317500000000001	0.41891600000000001	0.42377399999999998	0.42855900000000002	0.433174	0.437502	0.44186300000000001	0.44644200000000001	0.45168999999999998	0.45627299999999998	0.46065800000000001	0.46508500000000003	0.47247699999999998	0.48936200000000002	0101000020E6100000FCD9D9A1ABBE1B40819B2045F8704A40	259266.37570448907	545056.14356071805	59.818778199999997	5
293_100824_03	2842	3938548	2010-09-15 06:37:30	52.882586600000003	6.9361898999999996	14	11	474482.70000000001	5875842.3700000001	1.3700000000000001	18.129999999999999	35.479999999999997	0.75600000000000001	36.729999999999997	0.024559999999999998	0.026911000000000001	0.028417000000000001	0.030043	0.032209000000000002	0.035989	0.043521999999999998	0.057092999999999998	0.072866	0.083645999999999998	0.089413000000000006	0.089760999999999994	0.083814	0.076060000000000003	0.070923	0.067641000000000007	0.063564999999999997	0.058855999999999999	0.056034	0.052359000000000003	0.046929999999999999	0.042376999999999998	0.038928999999999998	0.040876999999999997	0.059567000000000002	0.104766	0.164295	0.234184	0.30756499999999998	0.35855100000000001	0.38753900000000002	0.404084	0.40994900000000001	0.41523500000000002	0.41970200000000002	0.42393399999999998	0.428425	0.43269299999999999	0.43701800000000002	0.44171100000000002	0.446988	0.450797	0.45405299999999998	0.45738800000000002	0.46320600000000001	0.47323900000000002	0101000020E6100000CD61AD90A8BE1B40A5710399F8704A40	259265.56435936689	545057.23926618951	59.818776500000006	5
293_100824_03	2843	3939946	2010-09-15 06:37:32	52.882593300000003	6.9361782999999999	14	11	474481.90999999997	5875843.1100000003	1.0900000000000001	18.100000000000001	35.479999999999997	0.85699999999999998	36.18	0.023909	0.026289	0.027768000000000001	0.029325	0.031461999999999997	0.035212	0.042688999999999998	0.056195000000000002	0.071877999999999997	0.082701999999999998	0.088484999999999994	0.088927000000000006	0.083002999999999993	0.075287000000000007	0.070053000000000004	0.066699999999999995	0.062634999999999996	0.058123000000000001	0.055413999999999998	0.051722999999999998	0.046311999999999999	0.041702000000000003	0.038157999999999997	0.039954000000000003	0.058576000000000003	0.103718	0.16308600000000001	0.23274	0.30581999999999998	0.35682999999999998	0.38550400000000001	0.40127499999999999	0.407358	0.41272900000000001	0.41737600000000002	0.42185499999999998	0.42661100000000002	0.43089100000000002	0.43472300000000003	0.43878	0.44281599999999999	0.44604500000000002	0.45022000000000001	0.45355000000000001	0.46009699999999998	0.46490999999999999	0101000020E610000046E63686A5BE1B40999537D1F8704A40	259264.76762442521	545057.96795661363	59.818771600000005	5
293_100824_03	2844	3941344	2010-09-15 06:37:32	52.882601600000001	6.9361666	14	11	474481.10999999999	5875844.0300000003	1.22	16.989999999999998	35.479999999999997	0.90500000000000003	35.939999999999998	0.023998999999999999	0.026348	0.027864	0.029361999999999999	0.031469999999999998	0.035195999999999998	0.042485000000000002	0.055578000000000002	0.070754999999999998	0.081146999999999997	0.086822999999999997	0.087360999999999994	0.081757999999999997	0.074409000000000003	0.069400000000000003	0.066212999999999994	0.062354	0.058057999999999998	0.055462999999999998	0.051855999999999999	0.046574999999999998	0.041953999999999998	0.038538999999999997	0.040471	0.059006000000000003	0.103493	0.16092799999999999	0.22670399999999999	0.29422799999999999	0.34040599999999999	0.36634499999999998	0.38084600000000002	0.38635799999999998	0.39144800000000002	0.39602100000000001	0.40031800000000001	0.40478700000000001	0.40819800000000001	0.41186499999999998	0.41586800000000002	0.41972199999999998	0.423205	0.427035	0.430174	0.43485000000000001	0.43393100000000001	0101000020E6100000186E0A75A2BE1B40DAB2D716F9704A40	259263.96033897463	545058.87451952242	59.818768200000001	5
293_100824_03	2845	3942742	2010-09-15 06:37:34	52.88261	6.9361550000000003	14	11	474480.32000000001	5875844.9699999997	1.23	15.57	35.479999999999997	1.014	35.420000000000002	0.023841000000000001	0.026207999999999999	0.027715	0.029201999999999999	0.031217999999999999	0.034811000000000002	0.041838	0.054221999999999999	0.068402000000000004	0.078188999999999995	0.083584000000000006	0.084292000000000006	0.079405000000000003	0.072826000000000002	0.068376000000000006	0.065598000000000004	0.062153	0.058219	0.055820000000000002	0.052424999999999999	0.047274999999999998	0.042706000000000001	0.039334000000000001	0.041230000000000003	0.059354999999999998	0.101379	0.15387799999999999	0.21210000000000001	0.27043699999999998	0.30981700000000001	0.33175500000000002	0.34422000000000003	0.34961700000000001	0.354599	0.35917199999999999	0.36333599999999999	0.36749599999999999	0.37030999999999997	0.37331199999999998	0.37673499999999999	0.38068099999999999	0.38444699999999998	0.38874900000000001	0.39254499999999998	0.39690399999999998	0.38745400000000002	0101000020E610000091F2936A9FBE1B40B08F4E5DF9704A40	259263.15954554861	545059.79235304601	59.818764999999999	5
293_100824_03	2846	3944140	2010-09-15 06:37:35	52.882618299999997	6.9361433000000003	14	11	474479.52000000002	5875845.8899999997	1.22	15.960000000000001	35.479999999999997	1.0700000000000001	35.159999999999997	0.023768999999999998	0.026062999999999999	0.027556000000000001	0.029100999999999998	0.031241000000000001	0.034845000000000001	0.041903000000000003	0.054519999999999999	0.069017999999999996	0.079087000000000005	0.084629999999999997	0.085385000000000003	0.080399999999999999	0.073685	0.069157999999999997	0.066248000000000001	0.062669000000000002	0.058561000000000002	0.055967000000000003	0.052481	0.047295999999999998	0.042804000000000002	0.039549000000000001	0.041533	0.059865000000000002	0.102779	0.15690100000000001	0.21729999999999999	0.278283	0.31968800000000003	0.34292800000000001	0.35609299999999999	0.361512	0.36641200000000002	0.370645	0.37443300000000002	0.37829800000000002	0.38132199999999999	0.384907	0.38866899999999999	0.39280500000000002	0.39635300000000001	0.39953899999999998	0.402256	0.4047	0.39288499999999998	0101000020E6100000637A67599CBE1B40F1ACEEA2F9704A40	259262.35226069106	545060.69891621673	59.818761599999995	5
293_100824_03	2847	3945538	2010-09-15 06:37:36	52.882626600000002	6.9361332999999998	14	11	474478.83000000002	5875846.8099999996	1.1499999999999999	16.530000000000001	35.479999999999997	1.2210000000000001	34.520000000000003	0.023411000000000001	0.025722999999999999	0.027216000000000001	0.028754999999999999	0.030873000000000001	0.034419999999999999	0.041411000000000003	0.054080000000000003	0.068779999999999994	0.078935000000000005	0.084694000000000005	0.085331000000000004	0.079908999999999994	0.072860999999999995	0.068041000000000004	0.064933000000000005	0.061240000000000003	0.057056000000000003	0.054585000000000002	0.051077999999999998	0.045974000000000001	0.041494000000000003	0.038177999999999997	0.039939000000000002	0.057971000000000002	0.100979	0.156141	0.21867400000000001	0.28253600000000001	0.32606600000000002	0.35029399999999999	0.36327599999999999	0.36838100000000001	0.37325900000000001	0.37750800000000001	0.38143199999999999	0.38545699999999999	0.38812400000000002	0.39134000000000002	0.39458900000000002	0.39755600000000002	0.40011999999999998	0.402779	0.40544599999999997	0.40908600000000001	0.39663799999999999	0101000020E610000046C950BA99BE1B4033CA8EE8F9704A40	259261.65939445514	545061.6079348987	59.818759900000003	5
293_100824_03	2849	3948334	2010-09-15 06:37:37	52.882643299999998	6.9361116000000003	14	11	474477.34999999998	5875848.6699999999	1.1499999999999999	16.48	35.490000000000002	1.6439999999999999	32.969999999999999	0.022844	0.025101999999999999	0.026520999999999999	0.027876000000000001	0.029805999999999999	0.033316999999999999	0.040302999999999999	0.052916999999999999	0.067466999999999999	0.077469999999999997	0.082950999999999997	0.083395999999999998	0.077979999999999994	0.070942000000000005	0.066203999999999999	0.063214999999999993	0.059605999999999999	0.055446000000000002	0.052954000000000001	0.049506000000000001	0.044291999999999998	0.039711999999999997	0.036332000000000003	0.038141000000000001	0.055985	0.098529000000000005	0.15315500000000001	0.21515799999999999	0.27819899999999997	0.32092900000000002	0.34440999999999999	0.35706399999999999	0.36219000000000001	0.366728	0.370834	0.37429499999999999	0.37749199999999999	0.37948399999999999	0.38164399999999998	0.38427600000000001	0.38730500000000001	0.39019700000000002	0.39296199999999998	0.395565	0.39748800000000001	0.38017099999999998	0101000020E6100000FC9F0D0A94BE1B404AC4A574FA704A40	259260.15900570387	545063.43464326242	59.818754900000002	5
293_100824_03	2850	3949732	2010-09-15 06:37:39	52.882651600000003	6.9360999999999997	14	11	474476.56	5875849.5899999999	1.22	16.48	35.490000000000002	1.6439999999999999	32.979999999999997	0.022844	0.025101999999999999	0.026520999999999999	0.027876000000000001	0.029805999999999999	0.033316999999999999	0.040302999999999999	0.052916999999999999	0.067466999999999999	0.077469999999999997	0.082950999999999997	0.083395999999999998	0.077979999999999994	0.070942000000000005	0.066203999999999999	0.063214999999999993	0.059605999999999999	0.055446000000000002	0.052954000000000001	0.049506000000000001	0.044291999999999998	0.039711999999999997	0.036332000000000003	0.038141000000000001	0.055985	0.098529000000000005	0.15315500000000001	0.21515799999999999	0.27819899999999997	0.32092900000000002	0.34440999999999999	0.35706399999999999	0.36219000000000001	0.366728	0.370834	0.37429499999999999	0.37749199999999999	0.37948399999999999	0.38164399999999998	0.38427600000000001	0.38730500000000001	0.39019700000000002	0.39296199999999998	0.395565	0.39748800000000001	0.38017099999999998	0101000020E6100000742497FF90BE1B408CE145BAFA704A40	259259.35845247615	545064.34135136683	59.818751599999999	5
293_100824_03	2851	3951130	2010-09-15 06:37:40	52.882660000000001	6.9360900000000001	14	11	474475.87	5875850.5199999996	1.1599999999999999	16.100000000000001	35.490000000000002	1.6639999999999999	32.909999999999997	0.022152000000000002	0.024317999999999999	0.025680999999999999	0.027098000000000001	0.029086999999999998	0.032628999999999998	0.039648000000000003	0.052246000000000001	0.066746	0.076711000000000001	0.082233000000000001	0.082827999999999999	0.077628000000000003	0.070751999999999995	0.066147999999999998	0.063184000000000004	0.059553000000000002	0.055375000000000001	0.052838999999999997	0.049304000000000001	0.044119999999999999	0.039599000000000002	0.036214999999999997	0.038015	0.056073999999999999	0.098941000000000001	0.15324099999999999	0.21417600000000001	0.27527699999999999	0.31654500000000002	0.33952900000000003	0.35218699999999997	0.357211	0.36179699999999998	0.36546899999999999	0.36898399999999998	0.37200800000000001	0.37384699999999998	0.376886	0.38026500000000002	0.38379999999999997	0.38652500000000001	0.38874300000000001	0.39016400000000001	0.390907	0.37187500000000001	0101000020E6100000587380608EBE1B4062BEBC00FB704A40	259258.66534854268	545065.26149652351	59.818750000000001	5
293_100824_03	2852	3952528	2010-09-15 06:37:41	52.882668299999999	6.9360783000000001	14.1	11	474475.07000000001	5875851.4500000002	1.22	17.559999999999999	35.490000000000002	1.246	34.43	0.023824999999999999	0.026134000000000001	0.027605999999999999	0.029076000000000001	0.031136	0.034701000000000003	0.041901000000000001	0.054892999999999997	0.070114999999999997	0.080595	0.086296999999999999	0.086684999999999998	0.080964999999999995	0.073501999999999998	0.068561999999999998	0.065436999999999995	0.061615999999999997	0.057389000000000003	0.054858999999999998	0.051320999999999999	0.046084	0.041509999999999998	0.038101000000000003	0.039960000000000002	0.058346000000000002	0.102933	0.16150100000000001	0.22964599999999999	0.30028300000000002	0.34895799999999999	0.37624000000000002	0.39103599999999999	0.39695599999999998	0.40218199999999998	0.40674500000000002	0.41085300000000002	0.41482999999999998	0.41716599999999998	0.42024800000000001	0.42327100000000001	0.42632100000000001	0.42952899999999999	0.43276300000000001	0.43570999999999999	0.43855300000000003	0.43353199999999997	0101000020E61000002AFB534F8BBE1B40A3DB5C46FB704A40	259257.85806540074	545066.16806044313	59.818746599999997	5
293_100824_03	2854	3955324	2010-09-15 06:37:43	52.882685000000002	6.9360565999999997	14.199999999999999	11	474473.59000000003	5875853.2999999998	0	18.649999999999999	35.490000000000002	0.61699999999999999	37.619999999999997	0.024799000000000002	0.027227000000000001	0.028740000000000002	0.030289	0.032578999999999997	0.036565	0.044574999999999997	0.059223999999999999	0.075976000000000002	0.087405999999999998	0.093478000000000006	0.093790999999999999	0.087248000000000006	0.078766000000000003	0.073150000000000007	0.069481000000000001	0.065064999999999998	0.059817000000000002	0.056852	0.052850000000000001	0.047038999999999997	0.042067	0.038322000000000002	0.040150999999999999	0.059676	0.107908	0.17186299999999999	0.24738099999999999	0.326768	0.38206499999999999	0.41372700000000001	0.43197799999999997	0.43881199999999998	0.44448700000000002	0.44952700000000001	0.454121	0.45956799999999998	0.46505000000000002	0.47009099999999998	0.47485699999999997	0.48033799999999999	0.48489500000000002	0.48998000000000003	0.49434499999999998	0.50179200000000002	0.53436899999999998	0101000020E6100000DFD1109F85BE1B40BBD573D2FB704A40	259256.35767943118	545067.99476998509	59.818741600000003	5
293_100824_03	2855	3956722	2010-09-15 06:37:44	52.882691600000001	6.936045	14.199999999999999	11	474472.78999999998	5875854.0300000003	1.0800000000000001	19.449999999999999	35.5	0.66200000000000003	37.32	0.024006	0.026322999999999999	0.027775999999999999	0.029239999999999999	0.031320000000000001	0.035094	0.042883999999999999	0.057116	0.073609999999999995	0.084792999999999993	0.090634999999999993	0.090759000000000006	0.084046999999999997	0.075455999999999995	0.069755999999999999	0.066125000000000003	0.061737	0.056819000000000001	0.053886000000000003	0.050075000000000001	0.044456000000000002	0.039647000000000002	0.036105999999999999	0.037807	0.056387	0.103394	0.16684499999999999	0.24290300000000001	0.32413900000000001	0.38091999999999998	0.41343400000000002	0.43190200000000001	0.43859999999999999	0.444415	0.449654	0.45463799999999999	0.459814	0.46440199999999998	0.46861799999999998	0.47312500000000002	0.47862700000000002	0.482734	0.48750300000000002	0.49255599999999999	0.49996200000000002	0.52732699999999999	0101000020E610000058569A9482BE1B401A3AD109FC704A40	259255.56118633971	545068.71233587095	59.818736600000001	5
293_100824_03	2856	3958120	2010-09-15 06:37:45	52.882709900000002	6.9360232999999996	14.199999999999999	11	474471.31	5875856.0700000003	2.52	20.239999999999998	35.5	0.85499999999999998	36.210000000000001	0.022235999999999999	0.024383999999999999	0.025634000000000001	0.026925000000000001	0.028837000000000002	0.032183000000000003	0.039122999999999998	0.051995	0.067125000000000004	0.077455999999999997	0.082849999999999993	0.082839999999999997	0.076482999999999995	0.068569000000000005	0.063235	0.059837000000000001	0.055833000000000001	0.051399	0.048759999999999998	0.045284999999999999	0.040375000000000001	0.036098999999999999	0.033050999999999997	0.034587	0.051172000000000002	0.093986	0.15299199999999999	0.22500500000000001	0.30296699999999999	0.35853699999999999	0.39009899999999997	0.40720499999999998	0.41405799999999998	0.41951100000000002	0.42385600000000001	0.42788199999999998	0.43192999999999998	0.43512099999999998	0.43879200000000002	0.44300600000000001	0.44698399999999999	0.45077400000000001	0.45392900000000003	0.457179	0.46173999999999998	0.465057	0101000020E61000000D2D57E47CBE1B407F2D54A3FC704A40	259254.05698208825	545070.71706292348	59.818733200000004	5
293_100824_03	2857	3959518	2010-09-15 06:37:46	52.882709900000002	6.9360232999999996	14.199999999999999	11	474471.31	5875856.0700000003	0	19.510000000000002	35.5	0.86899999999999999	36.140000000000001	0.023432000000000001	0.025644	0.027023999999999999	0.028487999999999999	0.030488000000000001	0.034132000000000003	0.041570000000000003	0.055302999999999998	0.071331000000000006	0.082187999999999997	0.087887000000000007	0.087953000000000003	0.081368999999999997	0.073007000000000002	0.067444000000000004	0.063895999999999994	0.059718	0.054972	0.052052000000000001	0.048316999999999999	0.043004000000000001	0.038383	0.035029999999999999	0.036683	0.054607999999999997	0.100039	0.16185099999999999	0.23627500000000001	0.31585099999999999	0.37174499999999999	0.40337600000000001	0.42071799999999998	0.42721900000000002	0.43254799999999999	0.437141	0.44117699999999999	0.44544099999999998	0.44855499999999998	0.45203199999999999	0.45632600000000001	0.46086700000000003	0.46415499999999998	0.46759000000000001	0.470891	0.47478500000000001	0.47867700000000002	0101000020E61000000D2D57E47CBE1B407F2D54A3FC704A40	259254.05698208825	545070.71706292348	59.818733200000004	5
293_100824_03	2858	3960916	2010-09-15 06:37:47	52.882718300000001	6.9360115999999996	14.199999999999999	11	474470.51000000001	5875857	1.23	19.82	35.5	0.80300000000000005	36.490000000000002	0.024420000000000001	0.026801999999999999	0.028208	0.029689	0.031800000000000002	0.035514999999999998	0.043284999999999997	0.057492000000000001	0.074000999999999997	0.085203000000000001	0.091053999999999996	0.091048000000000004	0.084157999999999997	0.075477000000000002	0.069676000000000002	0.066027000000000002	0.061682000000000001	0.056744999999999997	0.053839999999999999	0.049988999999999999	0.044452999999999999	0.039677999999999998	0.036262999999999997	0.037893999999999997	0.056183999999999998	0.102574	0.16622000000000001	0.24349999999999999	0.32667000000000002	0.38509900000000002	0.41806599999999999	0.43656299999999998	0.44332500000000002	0.44889299999999999	0.45373799999999997	0.45808399999999999	0.46263199999999999	0.46621499999999999	0.46955599999999997	0.47356300000000001	0.47805599999999998	0.48202899999999999	0.48625200000000002	0.49013499999999999	0.49592900000000001	0.50675700000000001	0101000020E6100000DFB42AD379BE1B40550ACBE9FC704A40	259253.24946193953	545071.63475366263	59.818729900000001	5
293_100824_03	2859	3962314	2010-09-15 06:37:47	52.882726599999998	6.9359999999999999	14.300000000000001	11	474469.71000000002	5875857.9199999999	1.22	20.390000000000001	35.5	0.60099999999999998	37.740000000000002	0.025038999999999999	0.027524	0.028999	0.030504	0.032620999999999997	0.036534999999999998	0.044593000000000001	0.059501999999999999	0.076855999999999994	0.088558999999999999	0.094666	0.094678999999999999	0.087359000000000006	0.078140000000000001	0.072081999999999993	0.068190000000000001	0.063709000000000002	0.058643000000000001	0.055611000000000001	0.051650000000000001	0.045837999999999997	0.040819000000000001	0.037212000000000002	0.038935999999999998	0.058020000000000002	0.107235	0.17519000000000001	0.258492	0.34864699999999998	0.41200500000000001	0.44832300000000003	0.46939599999999998	0.476798	0.48299399999999998	0.489064	0.494674	0.50092899999999996	0.506297	0.51069900000000001	0.51465399999999994	0.51961100000000005	0.52520599999999995	0.53112599999999999	0.53785499999999997	0.54890700000000003	0.60564700000000005	0101000020E61000005839B4C876BE1B4096276B2FFD704A40	259252.44891130528	545072.54146290419	59.818726599999998	5
293_100824_03	2860	3963712	2010-09-15 06:37:48	52.882734999999997	6.9359900000000003	14.4	11	474469.03000000003	5875858.8600000003	1.1599999999999999	20.73	35.5	0.56100000000000005	38.030000000000001	0.024775999999999999	0.027165999999999999	0.028580000000000001	0.030037999999999999	0.032191999999999998	0.036155	0.044228000000000003	0.059193999999999997	0.076744999999999994	0.088520000000000001	0.094642000000000004	0.094495999999999997	0.087114999999999998	0.077910999999999994	0.071845999999999993	0.067881999999999998	0.063378000000000004	0.058201999999999997	0.055049000000000001	0.051032000000000001	0.045215999999999999	0.040246999999999998	0.036641	0.038372000000000003	0.057530999999999999	0.10668900000000001	0.174539	0.25821300000000003	0.34908499999999998	0.41350799999999999	0.45072499999999999	0.47236299999999998	0.47991600000000001	0.48644399999999999	0.49254300000000001	0.49791999999999997	0.50429900000000005	0.50948800000000005	0.51394700000000004	0.51873599999999997	0.52540100000000001	0.53137900000000005	0.53746300000000002	0.54393199999999997	0.55435699999999999	0.61767899999999998	0101000020E61000003C889D2974BE1B406C04E275FD704A40	259251.75580979805	545073.46160904993	59.818725000000001	5
293_100824_03	2861	3965110	2010-09-15 06:37:49	52.882743300000001	6.9359783000000004	14.4	11	474468.22999999998	5875859.7800000003	1.22	20.670000000000002	35.5	0.53900000000000003	38.210000000000001	0.025031999999999999	0.027425999999999999	0.028889999999999999	0.030421	0.032578999999999997	0.036525000000000002	0.044581000000000003	0.059551	0.077066999999999997	0.088923000000000002	0.095015000000000002	0.094894000000000006	0.087468000000000004	0.078209000000000001	0.072086999999999998	0.068214999999999998	0.063686999999999994	0.058488999999999999	0.055372999999999999	0.051343	0.045574999999999997	0.040617	0.037013999999999998	0.038775999999999998	0.057963000000000001	0.10721799999999999	0.17533399999999999	0.25928200000000001	0.35069299999999998	0.41512399999999999	0.45211000000000001	0.47370699999999999	0.48117199999999999	0.48751	0.49336099999999999	0.49874299999999999	0.50532100000000002	0.51094200000000001	0.51545099999999999	0.52033499999999999	0.52627599999999997	0.53250900000000001	0.53830199999999995	0.54490499999999997	0.555759	0.62627699999999997	0101000020E61000000E10711871BE1B40AE2182BBFD704A40	259250.94852926087	545074.36817412172	59.818721600000003	5
293_100824_03	2862	3966508	2010-09-15 06:37:50	52.882751599999999	6.9359666000000004	14.4	11	474467.42999999999	5875860.7000000002	1.22	20.260000000000002	35.509999999999998	0.52000000000000002	38.359999999999999	0.024920999999999999	0.027366000000000001	0.028805999999999998	0.030252999999999999	0.032325	0.036155	0.044066000000000001	0.058828999999999999	0.076174000000000006	0.087927000000000005	0.093938999999999995	0.093825000000000006	0.086397000000000002	0.077136999999999997	0.071094000000000004	0.067280000000000006	0.062687999999999994	0.057591000000000003	0.054672999999999999	0.050761000000000001	0.045082999999999998	0.040238999999999997	0.036763999999999998	0.038518999999999998	0.057155999999999998	0.105875	0.17325099999999999	0.25607200000000002	0.34525899999999998	0.40722999999999998	0.44253799999999999	0.46361999999999998	0.47054400000000002	0.47681099999999998	0.48269600000000001	0.48846499999999998	0.49505300000000002	0.50074799999999997	0.50437200000000004	0.50826499999999997	0.51440399999999997	0.51997199999999999	0.52635399999999999	0.533277	0.54530699999999999	0.61753199999999997	0101000020E6100000E09744076EBE1B40EF3E2201FE704A40	259250.14124902003	545075.27473932586	59.818718199999999	5
293_100824_03	2863	3967906	2010-09-15 06:37:52	52.882759999999998	6.9359549999999999	14.5	11	474466.64000000001	5875861.6299999999	1.23	20.75	35.509999999999998	0.50900000000000001	38.450000000000003	0.025593999999999999	0.028034	0.029527999999999999	0.031119999999999998	0.033321999999999997	0.037194999999999999	0.045331000000000003	0.060616000000000003	0.078449000000000005	0.090441999999999995	0.096557000000000004	0.096402000000000002	0.088727	0.079211000000000004	0.073001999999999997	0.069044999999999995	0.064283999999999994	0.058937999999999997	0.055717999999999997	0.051790999999999997	0.046149000000000003	0.041286000000000003	0.037659999999999999	0.039458	0.058619999999999998	0.108435	0.17785999999999999	0.26374700000000001	0.357043	0.42293700000000001	0.46048299999999998	0.48273500000000003	0.490039	0.49609500000000001	0.501946	0.50763499999999995	0.514015	0.51974799999999999	0.52476699999999998	0.52974699999999997	0.53549800000000003	0.54093100000000005	0.54706200000000005	0.55318999999999996	0.56480399999999997	0.64489300000000005	0101000020E6100000581CCEFC6ABE1B40C51B9947FE704A40	259249.34046081133	545076.19257513329	59.818714999999997	5
293_100824_03	2864	3969304	2010-09-15 06:37:53	52.882768300000002	6.9359432999999999	14.5	11	474465.84000000003	5875862.5599999996	1.22	20.940000000000001	35.509999999999998	0.501	38.520000000000003	0.025602	0.028049000000000001	0.029534999999999999	0.031081999999999999	0.033295999999999999	0.037186999999999998	0.045512999999999998	0.061048999999999999	0.079155000000000003	0.091372999999999996	0.097590999999999997	0.097262000000000001	0.089360999999999996	0.079689999999999997	0.073264999999999997	0.069284999999999999	0.064621999999999999	0.059132999999999998	0.055826000000000001	0.051865000000000001	0.046008	0.041068	0.037471999999999998	0.039273000000000002	0.058618000000000003	0.10902199999999999	0.17929600000000001	0.26648500000000003	0.361375	0.42826199999999998	0.46688099999999999	0.48973299999999997	0.49688900000000003	0.50308799999999998	0.50902000000000003	0.51441400000000004	0.52072099999999999	0.52689200000000003	0.53153899999999998	0.536497	0.54339999999999999	0.54914099999999999	0.55567	0.56205000000000005	0.57487200000000005	0.66010199999999997	0101000020E61000002AA4A1EB67BE1B400739398DFE704A40	259248.53318116369	545077.09914060589	59.8187116	5
293_100824_03	2865	3970702	2010-09-15 06:37:54	52.8827766	6.9359333000000003	14.4	11	474465.15000000002	5875863.4800000004	1.1499999999999999	21.48	35.509999999999998	0.495	38.579999999999998	0.025625999999999999	0.028084999999999999	0.029571	0.031077	0.033147999999999997	0.03703	0.045204000000000001	0.060595999999999997	0.078795000000000004	0.090936000000000003	0.096978999999999996	0.096609	0.088542999999999997	0.078686000000000006	0.072280999999999998	0.068221000000000004	0.063452999999999996	0.058076999999999997	0.054797999999999999	0.050908000000000002	0.045345000000000003	0.040329999999999998	0.036880999999999997	0.038753000000000003	0.057703999999999998	0.10774599999999999	0.17871400000000001	0.26787699999999998	0.365647	0.43493100000000001	0.47471999999999998	0.49806	0.50568999999999997	0.51133700000000004	0.51729000000000003	0.52249199999999996	0.52910900000000005	0.53478800000000004	0.53941899999999998	0.54433399999999998	0.55048900000000001	0.556087	0.56286099999999994	0.56896500000000005	0.58072800000000002	0.67407300000000003	0101000020E61000000EF38A4C65BE1B404856D9D2FE704A40	259247.84031974949	545078.00816126168	59.818709900000002	5
293_100824_03	2866	3972100	2010-09-15 06:37:55	52.882784999999998	6.9359216000000004	14.4	11	474464.34999999998	5875864.4100000001	1.23	21.489999999999998	35.509999999999998	0.48899999999999999	38.630000000000003	0.025502	0.027913	0.029340000000000001	0.030782	0.032890000000000003	0.036708999999999999	0.044713999999999997	0.059926	0.077730999999999995	0.089717000000000005	0.095683000000000004	0.095230999999999996	0.087397000000000002	0.077840999999999994	0.071501999999999996	0.067581000000000002	0.062982999999999997	0.057690999999999999	0.054653	0.050803000000000001	0.045051000000000001	0.040210999999999997	0.036896999999999999	0.038790999999999999	0.057473999999999997	0.107209	0.177397	0.26535399999999998	0.36205900000000002	0.430448	0.47002699999999997	0.49349700000000002	0.50092800000000004	0.50714999999999999	0.51304700000000003	0.51883800000000002	0.525648	0.53151099999999996	0.53571000000000002	0.54006399999999999	0.54654000000000003	0.55355900000000002	0.56067699999999998	0.567442	0.57944300000000004	0.67562	0101000020E6100000E07A5E3B62BE1B401E335019FF704A40	259247.03280194438	545078.92585303343	59.818706599999999	5
293_100824_03	2867	3973498	2010-09-15 06:37:56	52.882803299999999	6.9358982999999998	14.4	11	474462.76000000001	5875866.4500000002	2.5800000000000001	21.27	35.509999999999998	0.48299999999999998	38.68	0.025658	0.028139000000000001	0.02963	0.031095999999999999	0.033292000000000002	0.037257999999999999	0.045678999999999997	0.061157999999999997	0.079341999999999996	0.091646000000000005	0.097767999999999994	0.097446000000000005	0.089610999999999996	0.079877000000000004	0.073415999999999995	0.069376999999999994	0.064657999999999993	0.059380000000000002	0.056196999999999997	0.052074000000000002	0.046188	0.041111000000000002	0.03739	0.039128999999999997	0.058651000000000002	0.109273	0.17977699999999999	0.26778099999999999	0.36430600000000002	0.43296099999999998	0.47219800000000001	0.49569000000000002	0.50332299999999996	0.51009499999999997	0.51647500000000002	0.52209099999999997	0.52948399999999995	0.535273	0.53970600000000002	0.54417000000000004	0.550458	0.55722000000000005	0.56401599999999996	0.57284000000000002	0.58687599999999995	0.69400099999999998	0101000020E61000002A87BB1F5CBE1B408326D3B2FF704A40	259245.42091682582	545080.92827215302	59.818701599999997	5
293_100824_03	2868	3974896	2010-09-15 06:37:57	52.882811599999997	6.9358865999999999	14.4	11	474461.96000000002	5875867.3700000001	1.22	22.59	35.509999999999998	0.47799999999999998	38.729999999999997	0.025212999999999999	0.027525000000000001	0.028954000000000001	0.030386	0.032490999999999999	0.036334999999999999	0.044382999999999999	0.059818000000000003	0.078123999999999999	0.090351000000000001	0.096347000000000002	0.095743999999999996	0.087457999999999994	0.077380000000000004	0.070832000000000006	0.066710000000000005	0.062023000000000002	0.056689999999999997	0.053536	0.049548000000000002	0.043986999999999998	0.039194	0.035823000000000001	0.037590999999999999	0.056094999999999999	0.106013	0.17798700000000001	0.26978600000000003	0.37252000000000002	0.44607000000000002	0.488431	0.51365300000000003	0.52156400000000003	0.52790300000000001	0.53441399999999994	0.54053300000000004	0.54686800000000002	0.55379900000000004	0.55811900000000003	0.56270500000000001	0.56933699999999998	0.57586000000000004	0.58327399999999996	0.59106300000000001	0.60351500000000002	0.72296899999999997	0101000020E6100000FC0E8F0E59BE1B40C44373F8FF704A40	259244.61363866896	545081.83483827696	59.8186982	5
293_100824_03	2869	3976294	2010-09-15 06:37:58	52.882819900000001	6.9358750000000002	14.4	11	474461.15999999997	5875868.29	1.22	22.59	35.520000000000003	0.47799999999999998	38.729999999999997	0.025212999999999999	0.027525000000000001	0.028954000000000001	0.030386	0.032490999999999999	0.036334999999999999	0.044382999999999999	0.059818000000000003	0.078123999999999999	0.090351000000000001	0.096347000000000002	0.095743999999999996	0.087457999999999994	0.077380000000000004	0.070832000000000006	0.066710000000000005	0.062023000000000002	0.056689999999999997	0.053536	0.049548000000000002	0.043986999999999998	0.039194	0.035823000000000001	0.037590999999999999	0.056094999999999999	0.106013	0.17798700000000001	0.26978600000000003	0.37252000000000002	0.44607000000000002	0.488431	0.51365300000000003	0.52156400000000003	0.52790300000000001	0.53441399999999994	0.54053300000000004	0.54686800000000002	0.55379900000000004	0.55811900000000003	0.56270500000000001	0.56933699999999998	0.57586000000000004	0.58327399999999996	0.59106300000000001	0.60351500000000002	0.72296899999999997	0101000020E61000007593180456BE1B400661133E00714A40	259243.81309126859	545082.74154894613	59.818694900000004	5
293_100824_03	2870	3977692	2010-09-15 06:37:59	52.882819900000001	6.9358750000000002	14.4	11	474461.15999999997	5875868.29	0	21.18	35.520000000000003	0.47399999999999998	38.770000000000003	0.025340999999999999	0.027755999999999999	0.029204999999999998	0.030658000000000001	0.032894	0.036839999999999998	0.045386999999999997	0.061305999999999999	0.080063999999999996	0.092649999999999996	0.098926	0.098465999999999998	0.090245000000000006	0.080169000000000004	0.073549000000000003	0.069304000000000004	0.064398999999999998	0.058826000000000003	0.055571000000000002	0.051403999999999998	0.045496000000000002	0.040305000000000001	0.036629000000000002	0.038429999999999999	0.058174999999999998	0.109969	0.182364	0.272281	0.37065199999999998	0.43963799999999997	0.47938900000000001	0.50301799999999997	0.51039000000000001	0.51669100000000001	0.52309000000000005	0.52905199999999997	0.53631600000000001	0.54296100000000003	0.54738200000000004	0.55157900000000004	0.55800799999999995	0.564639	0.57175100000000001	0.57921100000000003	0.59439799999999998	0.70837099999999997	0101000020E61000007593180456BE1B400661133E00714A40	259243.81309126859	545082.74154894613	59.818694900000004	5
293_100824_03	2871	3979090	2010-09-15 06:38:00	52.882836599999997	6.9358532999999998	14.4	11	474459.67999999999	5875870.1500000004	2.3799999999999999	18.469999999999999	35.520000000000003	0.46999999999999997	38.810000000000002	0.025766000000000001	0.028362999999999999	0.029926000000000001	0.031525999999999998	0.033822999999999999	0.038020999999999999	0.046790999999999999	0.062744999999999995	0.081071000000000004	0.093352000000000004	0.099741999999999997	0.099867999999999998	0.092631000000000005	0.083403000000000005	0.077184000000000003	0.073287000000000005	0.068691000000000002	0.063190999999999997	0.059872000000000002	0.055694	0.049369999999999997	0.043883999999999999	0.039772000000000002	0.041509999999999998	0.062597	0.11417099999999999	0.181752	0.26150000000000001	0.34512399999999999	0.40239200000000003	0.43487599999999998	0.45477200000000001	0.46166600000000002	0.46779900000000002	0.47380499999999998	0.47967500000000002	0.48631000000000002	0.49230600000000002	0.497029	0.50176200000000004	0.50822800000000001	0.51427800000000001	0.52138200000000001	0.52973800000000004	0.54264800000000002	0.63514999999999999	0101000020E61000002A6AD55350BE1B401D5B2ACA00714A40	259242.31271549797	545084.5682628355	59.818689899999995	5
293_100824_03	2873	3981886	2010-09-15 06:38:02	52.882853300000001	6.9358300000000002	14.4	11	474458.09000000003	5875872	2.4500000000000002	18.120000000000001	35.520000000000003	0.46100000000000002	38.899999999999999	0.025888000000000001	0.028518999999999999	0.030093000000000002	0.031677999999999998	0.033965000000000002	0.038233000000000003	0.046976999999999998	0.062739000000000003	0.080759999999999998	0.092878000000000002	0.099127000000000007	0.099274000000000001	0.092241000000000004	0.083207000000000003	0.077177999999999997	0.073329000000000005	0.068805000000000005	0.063434000000000004	0.060219000000000002	0.056059999999999999	0.049730999999999997	0.044162	0.040060999999999999	0.041965000000000002	0.062813999999999995	0.113077	0.17849699999999999	0.25515199999999999	0.33515299999999998	0.38980199999999998	0.42103800000000002	0.44014399999999998	0.44669900000000001	0.45283200000000001	0.45920299999999997	0.46490500000000001	0.47165400000000002	0.47752600000000001	0.482076	0.48600199999999999	0.492703	0.49920300000000001	0.50771900000000003	0.51666800000000002	0.53010699999999999	0.577349	0101000020E6100000757632384ABE1B403555415601714A40	259240.70465354953	545086.3926667131	59.818683300000004	5
293_100824_03	2874	3983284	2010-09-15 06:38:03	52.882861599999998	6.9358183000000002	14.300000000000001	11	474457.28000000003	5875872.9199999999	1.22	17.710000000000001	35.520000000000003	0.45700000000000002	38.939999999999998	0.025170999999999999	0.027736	0.029337999999999999	0.030904999999999998	0.033237999999999997	0.037426000000000001	0.045946000000000001	0.061440000000000002	0.079184000000000004	0.091144000000000003	0.097368999999999997	0.097678000000000001	0.090875999999999998	0.082090999999999997	0.076138999999999998	0.072299000000000002	0.067774000000000001	0.062572000000000003	0.059532000000000002	0.055489999999999998	0.049292000000000002	0.043763000000000003	0.03977	0.041716000000000003	0.062281999999999997	0.112036	0.17623900000000001	0.25025500000000001	0.32738600000000001	0.37993399999999999	0.40977799999999998	0.42761100000000002	0.43364999999999998	0.439498	0.44517699999999999	0.45075399999999999	0.45740399999999998	0.46323799999999998	0.46804400000000002	0.47233700000000001	0.47795599999999999	0.48368499999999998	0.49065599999999998	0.498699	0.51219599999999998	0.55605199999999999	0101000020E610000047FE052747BE1B407672E19B01714A40	259239.89737714978	545087.29923361877	59.818679899999999	5
293_100824_03	2875	3984682	2010-09-15 06:38:04	52.882861599999998	6.9358183000000002	14.300000000000001	11	474457.28000000003	5875872.9199999999	0	15.050000000000001	35.530000000000001	0.45300000000000001	38.979999999999997	0.025572000000000001	0.028233000000000001	0.029902999999999999	0.031587999999999998	0.033944000000000002	0.03823	0.047048	0.062716999999999995	0.080436999999999995	0.092418	0.098792000000000005	0.099575999999999998	0.093343999999999996	0.084962999999999997	0.079198000000000005	0.075606999999999994	0.071195999999999995	0.065989999999999993	0.062914999999999999	0.058731999999999999	0.052406000000000001	0.046510999999999997	0.041926999999999999	0.043921000000000002	0.065545000000000006	0.115676	0.176792	0.24284500000000001	0.307977	0.35080600000000001	0.37454799999999999	0.38912200000000002	0.39425399999999999	0.39961000000000002	0.40507500000000002	0.41059200000000001	0.41668300000000003	0.42208099999999998	0.42613400000000001	0.43027900000000002	0.436083	0.441944	0.44926199999999999	0.45695000000000002	0.46927999999999997	0.50406799999999996	0101000020E610000047FE052747BE1B407672E19B01714A40	259239.89737714978	545087.29923361877	59.818679899999999	5
293_100824_03	2876	3986080	2010-09-15 06:38:05	52.882869999999997	6.9358082999999997	14.300000000000001	11	474456.59999999998	5875873.8600000003	1.1599999999999999	14.619999999999999	35.530000000000001	0.45000000000000001	39.009999999999998	0.025184999999999999	0.027758000000000001	0.029329999999999998	0.030929999999999999	0.033340000000000002	0.037652999999999999	0.046397000000000001	0.061773000000000002	0.079075999999999994	0.090831999999999996	0.097139000000000003	0.097891000000000006	0.091976000000000002	0.083979999999999999	0.078593999999999997	0.075209999999999999	0.071008000000000002	0.065928	0.062881999999999993	0.058642	0.052150000000000002	0.046258000000000001	0.041902000000000002	0.044172999999999997	0.065942000000000001	0.115495	0.17499799999999999	0.23836099999999999	0.30009999999999998	0.34053099999999997	0.36346299999999998	0.37777899999999998	0.38299899999999998	0.38845200000000002	0.39383400000000002	0.39920099999999997	0.40476499999999999	0.40942600000000001	0.41396899999999998	0.41905199999999998	0.42599700000000001	0.43282799999999999	0.43969900000000001	0.44654700000000003	0.45801399999999998	0.48979	0101000020E61000002A4DEF8744BE1B404C4F58E201714A40	259239.20428003118	545088.21938155929	59.818678299999995	5
293_100824_03	2877	3987478	2010-09-15 06:38:06	52.882879899999999	6.9357965999999998	14.300000000000001	11	474455.79999999999	5875874.96	1.3600000000000001	15.470000000000001	35.530000000000001	0.44600000000000001	39.039999999999999	0.024781999999999998	0.027276000000000002	0.028875000000000001	0.030478000000000002	0.03279	0.036954000000000001	0.045245	0.059900000000000002	0.076577000000000006	0.087859999999999994	0.093867000000000006	0.094499	0.088653999999999997	0.080779000000000004	0.075481999999999994	0.072118000000000002	0.067873000000000003	0.062955999999999998	0.060006999999999998	0.056076000000000001	0.050243000000000003	0.044943999999999998	0.040862999999999997	0.043028999999999998	0.063466999999999996	0.11060300000000001	0.16863	0.23197699999999999	0.29508600000000001	0.33708399999999999	0.36077300000000001	0.375581	0.38031599999999999	0.38532300000000003	0.39028800000000002	0.39473200000000003	0.40023199999999998	0.40587600000000001	0.410723	0.41556100000000001	0.421873	0.42707000000000001	0.43282399999999999	0.43893799999999999	0.45019999999999999	0.47866700000000001	0101000020E6100000FCD4C27641BE1B40DB65643502714A40	259238.39318485715	545089.30396553467	59.818676499999995	5
293_100824_03	2878	3988876	2010-09-15 06:38:07	52.882896600000002	6.9357749999999996	14.199999999999999	11	474454.32000000001	5875876.8099999996	2.3700000000000001	15.01	35.530000000000001	0.443	39.07	0.025059000000000001	0.027608000000000001	0.029187999999999999	0.030839999999999999	0.033173000000000001	0.037363	0.045678999999999997	0.060599	0.077529000000000001	0.089001999999999998	0.095176999999999998	0.095836000000000005	0.089903999999999998	0.081988000000000005	0.076579999999999995	0.073208999999999996	0.069067000000000003	0.064184000000000005	0.061294000000000001	0.057255	0.051111999999999998	0.045663000000000002	0.041493000000000002	0.043486999999999998	0.064159999999999995	0.111779	0.169763	0.232547	0.29434500000000002	0.33527699999999999	0.358184	0.372222	0.37724299999999999	0.38251099999999999	0.38755600000000001	0.39261600000000002	0.39844600000000002	0.40338800000000002	0.40793499999999999	0.412109	0.418379	0.42455500000000002	0.431367	0.43889699999999998	0.45180799999999999	0.48430099999999998	0101000020E610000058A835CD3BBE1B40F35F7BC102714A40	259236.89954351913	545091.13082550128	59.818671600000002	5
293_100824_03	2879	3990274	2010-09-15 06:38:08	52.882896600000002	6.9357749999999996	14.199999999999999	11	474454.32000000001	5875876.8099999996	0	14.69	35.530000000000001	0.44	39.109999999999999	0.025389999999999999	0.027999	0.029618999999999999	0.031274999999999997	0.033612000000000003	0.037843000000000002	0.046219000000000003	0.060942999999999997	0.077536999999999995	0.088745000000000004	0.094834000000000002	0.095503000000000005	0.089829999999999993	0.082142000000000007	0.076994000000000007	0.073706999999999995	0.069626999999999994	0.064812999999999996	0.061932000000000001	0.057974999999999999	0.051958999999999998	0.046429999999999999	0.042321999999999999	0.044311000000000003	0.064957000000000001	0.11219700000000001	0.169184	0.230324	0.29044399999999998	0.32986599999999999	0.35207500000000003	0.36574099999999998	0.37059500000000001	0.37598700000000002	0.38090299999999999	0.38594000000000001	0.39200499999999999	0.396868	0.40124599999999999	0.40589599999999998	0.412215	0.418346	0.42446600000000001	0.431593	0.44384299999999999	0.47536899999999999	0101000020E610000058A835CD3BBE1B40F35F7BC102714A40	259236.89954351913	545091.13082550128	59.818671600000002	5
293_100824_03	2880	3991672	2010-09-15 06:38:09	52.882913299999998	6.9357515999999997	14.199999999999999	11	474452.71999999997	5875878.6699999999	2.4500000000000002	14.43	35.530000000000001	0.437	39.140000000000001	0.024771999999999999	0.027252999999999999	0.028825	0.030488999999999999	0.032818	0.036797000000000003	0.044757999999999999	0.058859000000000002	0.074759999999999993	0.085560999999999998	0.091429999999999997	0.092174000000000006	0.086801000000000003	0.079542000000000002	0.074564000000000005	0.071435999999999999	0.067567000000000002	0.062898999999999997	0.060162	0.056545999999999999	0.050751999999999999	0.045519999999999998	0.041555000000000002	0.043555000000000003	0.063542000000000001	0.10885300000000001	0.16344500000000001	0.22175400000000001	0.278526	0.31568299999999999	0.33666000000000001	0.34982099999999999	0.35425499999999999	0.35934500000000003	0.36435099999999998	0.369143	0.37451600000000002	0.37963400000000003	0.38454700000000003	0.38887699999999997	0.39458500000000002	0.40035300000000001	0.40631499999999998	0.41353099999999998	0.42569899999999999	0.453482	0101000020E6100000FCB7DCAA35BE1B400A5A924D03714A40	259235.28475525248	545092.95508677	59.818664900000002	5
293_100824_03	2881	3993070	2010-09-15 06:38:10	52.882913299999998	6.9357515999999997	14.199999999999999	11	474452.71999999997	5875878.6699999999	0	14.220000000000001	35.530000000000001	0.435	39.170000000000002	0.024993999999999999	0.027455	0.029047	0.030755999999999999	0.033076000000000001	0.036996000000000001	0.0448	0.058576000000000003	0.074192999999999995	0.084825999999999999	0.090554999999999997	0.091335	0.086148000000000002	0.079210000000000003	0.074403999999999998	0.071385000000000004	0.067639000000000005	0.063173000000000007	0.060552000000000002	0.056869000000000003	0.051389999999999998	0.046324999999999998	0.042536999999999998	0.044595999999999997	0.064230999999999996	0.10863	0.16185099999999999	0.21876699999999999	0.27377000000000001	0.309946	0.33028600000000002	0.343248	0.34776699999999999	0.352576	0.357377	0.36209200000000002	0.36766500000000002	0.37282100000000001	0.37753900000000001	0.38167899999999999	0.38761400000000001	0.39328000000000002	0.39873700000000001	0.40594200000000003	0.41711900000000002	0.44148300000000001	0101000020E6100000FCB7DCAA35BE1B400A5A924D03714A40	259235.28475525248	545092.95508677	59.818664900000002	5
293_100824_03	2882	3994468	2010-09-15 06:38:11	52.882921600000003	6.9357416000000001	14.1	11	474452.03999999998	5875879.5899999999	1.1499999999999999	14.57	35.539999999999999	0.432	39.189999999999998	0.025368999999999999	0.027944	0.029555000000000001	0.031244000000000001	0.033570000000000003	0.037725000000000002	0.045983000000000003	0.060427000000000002	0.076855000000000007	0.088001999999999997	0.093923000000000006	0.094753000000000004	0.089289999999999994	0.081853999999999996	0.076864000000000002	0.073752999999999999	0.069814000000000001	0.065113000000000004	0.062247999999999998	0.058438999999999998	0.052585	0.04725	0.043024	0.045103999999999998	0.065684999999999993	0.11217100000000001	0.16777	0.22725699999999999	0.285692	0.32428600000000002	0.346082	0.359709	0.36448599999999998	0.36965100000000001	0.37484200000000001	0.37976399999999999	0.38556200000000002	0.39045600000000003	0.39522000000000002	0.399532	0.40561900000000001	0.41195900000000002	0.41969299999999998	0.42695899999999998	0.439137	0.46981499999999998	0101000020E6100000E006C60B33BE1B404C77329303714A40	259234.59189847842	545093.86410932406	59.818663200000003	5
293_100824_03	2883	3995866	2010-09-15 06:38:12	52.882938299999999	6.9357199999999999	14.1	11	474450.56	5875881.4500000002	2.3700000000000001	13.949999999999999	35.539999999999999	0.42899999999999999	39.229999999999997	0.024878000000000001	0.027404000000000001	0.029014000000000002	0.030585000000000001	0.032904000000000003	0.03705	0.045085	0.059072	0.074732000000000007	0.085329000000000002	0.091051999999999994	0.091833999999999999	0.086749999999999994	0.079866000000000006	0.075209999999999999	0.072331999999999994	0.068685999999999997	0.064228999999999994	0.061441999999999997	0.057613999999999999	0.051854999999999998	0.046672999999999999	0.042678000000000001	0.044761000000000002	0.065144999999999995	0.110262	0.16322200000000001	0.21904299999999999	0.272781	0.30814799999999998	0.32831199999999999	0.34129599999999999	0.34615899999999999	0.35112700000000002	0.35627599999999998	0.36092200000000002	0.36641899999999999	0.37083300000000002	0.37518899999999999	0.38023000000000001	0.38718200000000003	0.39378299999999999	0.40065200000000001	0.40733399999999997	0.41917900000000002	0.44726199999999999	0101000020E61000003CDA38622DBE1B406371491F04714A40	259233.09825991609	545095.69097046205	59.818658299999996	5
293_100824_03	2884	3997264	2010-09-15 06:38:13	52.882938299999999	6.9357199999999999	14.1	11	474450.56	5875881.4500000002	0	13.970000000000001	35.539999999999999	0.42599999999999999	39.259999999999998	0.025225999999999998	0.027795	0.029416999999999999	0.031075999999999999	0.033404999999999997	0.037553999999999997	0.045663000000000002	0.059832000000000003	0.075802999999999995	0.086591000000000001	0.092414999999999997	0.093175999999999995	0.087901000000000007	0.080750000000000002	0.075858999999999996	0.072806999999999997	0.068964999999999999	0.064473000000000003	0.061706999999999998	0.057901000000000001	0.051998000000000003	0.046725000000000003	0.042805999999999997	0.044949000000000003	0.065341999999999997	0.110926	0.165078	0.222192	0.27719500000000002	0.31324999999999997	0.33332699999999998	0.346356	0.35084900000000002	0.35585	0.36067100000000002	0.365535	0.37098799999999998	0.37592900000000001	0.38031399999999999	0.38523400000000002	0.39149899999999999	0.39744000000000002	0.40399299999999999	0.41125099999999998	0.422711	0.450127	0101000020E61000003CDA38622DBE1B406371491F04714A40	259233.09825991609	545095.69097046205	59.818658299999996	5
293_100824_03	2885	3998662	2010-09-15 06:38:13	52.882946599999997	6.9357082999999999	14.1	11	474449.76000000001	5875882.3700000001	1.22	14.140000000000001	35.539999999999999	0.42299999999999999	39.299999999999997	0.025992999999999999	0.028607	0.030256000000000002	0.031970999999999999	0.034395000000000002	0.038656000000000003	0.046920000000000003	0.061416999999999999	0.077751000000000001	0.088751999999999998	0.094728000000000007	0.095546000000000006	0.090159000000000003	0.082891999999999993	0.077881000000000006	0.074753	0.070829000000000003	0.066156999999999994	0.063305	0.059408999999999997	0.053345999999999998	0.048037999999999997	0.043869999999999999	0.046013999999999999	0.066880999999999996	0.113218	0.168207	0.22636800000000001	0.28295900000000002	0.32017800000000002	0.34118100000000001	0.354462	0.35883300000000001	0.36377999999999999	0.36893999999999999	0.37404500000000002	0.37964199999999998	0.38481399999999999	0.38916099999999998	0.39412199999999997	0.40054200000000001	0.40658	0.413221	0.42022399999999999	0.432222	0.46557799999999999	0101000020E61000000E620C512ABE1B40A48EE96404714A40	259232.29098642641	545096.59753863886	59.818654899999999	5
293_100824_03	2886	4000060	2010-09-15 06:38:14	52.882954900000001	6.9356966	14	11	474448.96000000002	5875883.29	1.22	13.619999999999999	35.539999999999999	0.41999999999999998	39.329999999999998	0.025277999999999998	0.027793000000000002	0.029413999999999999	0.031163	0.033543000000000003	0.037511000000000003	0.045326999999999999	0.058816	0.074052999999999994	0.084457000000000004	0.090107999999999994	0.091049000000000005	0.086322999999999997	0.079704999999999998	0.075244000000000005	0.072413000000000005	0.068858000000000003	0.064585000000000004	0.061991999999999998	0.058416999999999997	0.052972999999999999	0.048044000000000003	0.044216999999999999	0.046214999999999999	0.065934999999999994	0.109503	0.160408	0.21351700000000001	0.264621	0.29827700000000001	0.31759500000000002	0.32991300000000001	0.33410000000000001	0.33896300000000001	0.34382400000000002	0.34869099999999997	0.35393400000000003	0.35888399999999998	0.36333900000000002	0.36823499999999998	0.37425700000000001	0.38013599999999997	0.38588	0.392874	0.40498099999999998	0.42969800000000002	0101000020E6100000E0E9DF3F27BE1B40E6AB89AA04714A40	259231.48371323309	545097.5041069485	59.818651500000001	5
293_100824_03	2887	4001458	2010-09-15 06:38:15	52.8829633	6.9356850000000003	14.1	11	474448.16999999998	5875884.2199999997	1.23	13.4	35.539999999999999	0.41699999999999998	39.359999999999999	0.025250000000000002	0.027737000000000001	0.029347999999999999	0.031043000000000001	0.033422	0.037503000000000002	0.045358000000000002	0.058862999999999999	0.073974999999999999	0.084199999999999997	0.089872999999999995	0.090872999999999995	0.086269999999999999	0.079868999999999996	0.075586	0.072872999999999993	0.069390999999999994	0.065156000000000006	0.062539999999999998	0.058895999999999997	0.053225000000000001	0.048170999999999999	0.044429000000000003	0.046658999999999999	0.066823999999999995	0.110739	0.161469	0.21390100000000001	0.264212	0.29725400000000002	0.31608599999999998	0.32862000000000002	0.33314899999999997	0.33817900000000001	0.34318599999999999	0.34779500000000002	0.35284199999999999	0.35793599999999998	0.36243300000000001	0.367678	0.37432100000000001	0.38077800000000001	0.38722600000000001	0.39427400000000001	0.405443	0.431087	0101000020E6100000596E693524BE1B40BC8800F104714A40	259230.68293208233	545098.42194583814	59.8186483	5
293_100824_03	2888	4002856	2010-09-15 06:38:17	52.882971599999998	6.9356733000000004	14	11	474447.37	5875885.1500000004	1.22	13.720000000000001	35.539999999999999	0.41499999999999998	39.380000000000003	0.024972999999999999	0.027507	0.029124000000000001	0.030717999999999999	0.033079999999999998	0.037115000000000002	0.044951999999999999	0.058462	0.073549000000000003	0.083751999999999993	0.089357000000000006	0.090218999999999994	0.085389999999999994	0.078830999999999998	0.074348999999999998	0.071573999999999999	0.068116999999999997	0.063747999999999999	0.061127000000000001	0.057616000000000001	0.052002	0.046961000000000003	0.043263999999999997	0.045280000000000001	0.065023999999999998	0.108339	0.158998	0.21224499999999999	0.263546	0.29728599999999999	0.316436	0.328731	0.33329599999999998	0.338557	0.343163	0.34780499999999998	0.35331000000000001	0.35843199999999997	0.36287599999999998	0.36775600000000003	0.37388500000000002	0.380355	0.387484	0.39367999999999997	0.40496700000000002	0.43288700000000002	0101000020E61000002BF63C2421BE1B40FDA5A03605714A40	259229.87565948215	545099.32851441298	59.818644899999995	5
293_100824_03	2889	4004254	2010-09-15 06:38:18	52.882979900000002	6.9356616000000004	14.1	11	474446.57000000001	5875886.0700000003	1.22	13.720000000000001	35.549999999999997	0.41499999999999998	39.380000000000003	0.024972999999999999	0.027507	0.029124000000000001	0.030717999999999999	0.033079999999999998	0.037115000000000002	0.044951999999999999	0.058462	0.073549000000000003	0.083751999999999993	0.089357000000000006	0.090218999999999994	0.085389999999999994	0.078830999999999998	0.074348999999999998	0.071573999999999999	0.068116999999999997	0.063747999999999999	0.061127000000000001	0.057616000000000001	0.052002	0.046961000000000003	0.043263999999999997	0.045280000000000001	0.065023999999999998	0.108339	0.158998	0.21224499999999999	0.263546	0.29728599999999999	0.316436	0.328731	0.33329599999999998	0.338557	0.343163	0.34780499999999998	0.35331000000000001	0.35843199999999997	0.36287599999999998	0.36775600000000003	0.37388500000000002	0.380355	0.387484	0.39367999999999997	0.40496700000000002	0.43288700000000002	0101000020E6100000FD7D10131EBE1B403FC3407C05714A40	259229.06838717821	545100.23508312507	59.818641500000005	5
293_100824_03	2891	4007050	2010-09-15 06:38:20	52.883004999999997	6.9356266	14.1	11	474444.16999999998	5875888.8600000003	2.4500000000000002	13.550000000000001	35.549999999999997	0.41099999999999998	39.439999999999998	0.025475999999999999	0.028076	0.029722999999999999	0.031387999999999999	0.033681000000000003	0.037636999999999997	0.045644999999999998	0.059612999999999999	0.075278999999999999	0.085875999999999994	0.091673000000000004	0.092551999999999995	0.087490999999999999	0.080659999999999996	0.075939999999999994	0.073012999999999995	0.069297999999999998	0.064884999999999998	0.062343000000000003	0.058700000000000002	0.052872000000000002	0.047656999999999998	0.043534000000000003	0.045669000000000001	0.065948999999999994	0.110789	0.16334599999999999	0.21820000000000001	0.27057900000000001	0.30476700000000001	0.323849	0.33650799999999997	0.34095799999999998	0.34592000000000001	0.35111599999999998	0.35608800000000002	0.36178100000000002	0.36751600000000001	0.37119000000000002	0.37537799999999999	0.38158300000000001	0.38724700000000001	0.39478999999999997	0.40311399999999997	0.41594300000000001	0.44911400000000001	0101000020E6100000191241E614BE1B402C9ACE4E06714A40	259226.65282510954	545102.97718655539	59.818631599999996	5
293_100824_03	2892	4008448	2010-09-15 06:38:21	52.883004999999997	6.9356266	14.1	11	474444.16999999998	5875888.8600000003	0	13.699999999999999	35.549999999999997	0.40799999999999997	39.469999999999999	0.025638999999999999	0.028233000000000001	0.029922000000000001	0.031515000000000001	0.033853000000000001	0.037957999999999999	0.046084	0.060197000000000001	0.075989000000000001	0.086707999999999993	0.092555999999999999	0.093465999999999994	0.088439000000000004	0.081465999999999997	0.076844999999999997	0.073974999999999999	0.070277999999999993	0.065834000000000004	0.063300999999999996	0.059551	0.053608000000000003	0.048189000000000003	0.044038000000000001	0.046262999999999999	0.066909999999999997	0.112371	0.165404	0.22092800000000001	0.274202	0.30920199999999998	0.32890000000000003	0.341997	0.346613	0.35183399999999998	0.35705599999999998	0.36241400000000001	0.36845600000000001	0.37352299999999999	0.37750800000000001	0.38172899999999998	0.38799400000000001	0.39488200000000001	0.40267199999999997	0.41078399999999998	0.42380899999999999	0.458814	0101000020E6100000191241E614BE1B402C9ACE4E06714A40	259226.65282510954	545102.97718655539	59.818631599999996	5
293_100824_03	2893	4009846	2010-09-15 06:38:22	52.883013300000002	6.9356150000000003	14.1	11	474443.38	5875889.7800000003	1.22	14.68	35.549999999999997	0.40600000000000003	39.490000000000002	0.025117	0.027688999999999998	0.029294000000000001	0.030879	0.033179	0.0373	0.045534999999999999	0.060014999999999999	0.076396000000000006	0.087454000000000004	0.093373999999999999	0.094059000000000004	0.088582999999999995	0.081073000000000006	0.075999999999999998	0.072780999999999998	0.068844000000000002	0.064144000000000007	0.061422999999999998	0.057651000000000001	0.051686999999999997	0.046260999999999997	0.042062000000000002	0.044091999999999999	0.064704999999999999	0.111125	0.166933	0.226794	0.28549600000000003	0.32398199999999999	0.34575299999999998	0.36000399999999999	0.36452899999999999	0.36971399999999999	0.37495800000000001	0.38023200000000001	0.38628600000000002	0.392098	0.39640799999999998	0.400592	0.40675499999999998	0.41313299999999997	0.42075299999999999	0.428732	0.442637	0.48417900000000003	0101000020E61000009296CADB11BE1B406EB76E9406714A40	259225.85228442386	545103.88390019059	59.8186283	5
293_100824_03	2894	4011244	2010-09-15 06:38:23	52.883029899999997	6.9355916000000004	14.1	11	474441.78000000003	5875891.6200000001	2.4399999999999999	17.289999999999999	35.549999999999997	0.40300000000000002	39.530000000000001	0.025357000000000001	0.027778000000000001	0.029281000000000001	0.030838999999999998	0.033151	0.037053999999999997	0.044824000000000003	0.058840000000000003	0.074926000000000006	0.085709999999999995	0.091315999999999994	0.091606999999999994	0.085764000000000007	0.078080999999999998	0.072933999999999999	0.069845000000000004	0.065937999999999997	0.061429999999999998	0.058587	0.054792	0.049216999999999997	0.044509	0.041024999999999999	0.043033000000000002	0.062434999999999997	0.10796799999999999	0.16572100000000001	0.23200299999999999	0.300618	0.34759800000000002	0.37486999999999998	0.39246799999999998	0.39799099999999998	0.40340300000000001	0.40894999999999998	0.41424699999999998	0.42016399999999998	0.426373	0.43110999999999999	0.435755	0.44325500000000001	0.450206	0.45849699999999999	0.46691199999999999	0.47980499999999998	0.53372200000000003	0101000020E610000036A671B90BBE1B40F0F1AE1F07714A40	259224.23774307693	545105.69703908602	59.818621499999999	5
293_100824_03	2895	4012642	2010-09-15 06:38:24	52.883038300000003	6.9355799999999999	14.1	11	474440.97999999998	5875892.5599999996	1.23	19.5	35.560000000000002	0.40100000000000002	39.549999999999997	0.025533	0.027977999999999999	0.029475999999999999	0.031052	0.033288999999999999	0.037177000000000002	0.045136999999999997	0.059712000000000001	0.076691999999999996	0.088127999999999998	0.093906000000000003	0.093840000000000007	0.086915999999999993	0.078254000000000004	0.072463	0.068861000000000006	0.064550999999999997	0.059562999999999998	0.056578999999999997	0.052818999999999998	0.047349000000000002	0.042652000000000002	0.039279000000000001	0.041313999999999997	0.060068000000000003	0.107058	0.17017399999999999	0.24630199999999999	0.327984	0.385073	0.41807800000000001	0.43846200000000002	0.44440200000000002	0.44945600000000002	0.45511400000000002	0.46049499999999999	0.46731400000000001	0.47463	0.479238	0.48364800000000002	0.49080200000000002	0.49685499999999999	0.50372399999999995	0.51178699999999999	0.52729300000000001	0.59617600000000004	0101000020E6100000AE2AFBAE08BE1B40C7CE256607714A40	259223.43696459883	545106.61487916938	59.818618300000004	5
293_100824_03	2896	4014040	2010-09-15 06:38:25	52.8830466	6.9355682999999999	14	11	474440.17999999999	5875893.4800000004	1.22	19.09	35.560000000000002	0.39800000000000002	39.579999999999998	0.025995000000000001	0.028570000000000002	0.030093000000000002	0.031681000000000001	0.033959999999999997	0.037907999999999997	0.046135000000000002	0.061156000000000002	0.078645999999999994	0.090428999999999995	0.096382999999999996	0.096366999999999994	0.089319999999999997	0.080505999999999994	0.074568999999999996	0.070930999999999994	0.066612000000000005	0.061527999999999999	0.058705	0.054704999999999997	0.048816999999999999	0.043812999999999998	0.040126000000000002	0.042090000000000002	0.061963999999999998	0.11088199999999999	0.175594	0.25279299999999999	0.33516200000000002	0.39213199999999998	0.42513899999999999	0.445828	0.45185500000000001	0.45774199999999998	0.46416400000000002	0.47009099999999998	0.47752099999999997	0.48459000000000002	0.48904399999999998	0.49346400000000001	0.50009000000000003	0.50713699999999995	0.51580300000000001	0.525953	0.54286400000000001	0.620255	0101000020E610000080B2CE9D05BE1B4008ECC5AB07714A40	259222.62969466657	545107.52144895354	59.8186149	5
293_100824_03	2897	4015438	2010-09-15 06:38:26	52.8830466	6.9355682999999999	14	11	474440.17999999999	5875893.4800000004	0	19.210000000000001	35.560000000000002	0.39600000000000002	39.609999999999999	0.025388000000000001	0.027851000000000001	0.029418	0.030998000000000001	0.033208000000000001	0.037067000000000003	0.045017000000000001	0.059665999999999997	0.076607999999999996	0.087968000000000005	0.093773999999999996	0.093858999999999998	0.087063000000000001	0.078401999999999999	0.072720999999999994	0.069060999999999997	0.064815999999999999	0.059839000000000003	0.056835999999999998	0.053127000000000001	0.047572999999999997	0.042755000000000001	0.039168000000000001	0.041085999999999998	0.060206999999999997	0.107445	0.17033499999999999	0.24603	0.32671299999999998	0.38247100000000001	0.41479500000000002	0.43513400000000002	0.44094100000000003	0.44620700000000002	0.45215899999999998	0.45808399999999999	0.46582800000000002	0.47299099999999999	0.47833599999999998	0.48215799999999998	0.48851499999999998	0.495062	0.50149200000000005	0.51081600000000005	0.52914700000000003	0.60207100000000002	0101000020E610000080B2CE9D05BE1B4008ECC5AB07714A40	259222.62969466657	545107.52144895354	59.8186149	5
293_100824_03	2898	4016836	2010-09-15 06:38:27	52.883056600000003	6.9355566	14	11	474439.38	5875894.5899999999	1.3700000000000001	21.399999999999999	35.560000000000002	0.39400000000000002	39.640000000000001	0.026141000000000001	0.028683	0.030162000000000001	0.031730000000000001	0.033992000000000001	0.037950999999999999	0.046297999999999999	0.062	0.080413999999999999	0.092728000000000005	0.098736000000000004	0.098256999999999997	0.090273000000000006	0.080456	0.074057999999999999	0.070104	0.065473000000000003	0.060156000000000001	0.056957000000000001	0.052897	0.047003999999999997	0.042091999999999997	0.038612	0.040640999999999997	0.060163000000000001	0.11065700000000001	0.18127499999999999	0.26989299999999999	0.367336	0.43586000000000003	0.47558400000000001	0.50097499999999995	0.50838000000000005	0.51461299999999999	0.52178199999999997	0.52817099999999995	0.53632299999999999	0.54427700000000001	0.54895400000000005	0.55347999999999997	0.56200000000000006	0.57060999999999995	0.58014600000000005	0.59051799999999999	0.60899700000000001	0.70899199999999996	0101000020E6100000523AA28C02BE1B402CC2A8FF07714A40	259221.81836759823	545108.61716175417	59.818613200000001	5
293_100824_03	2899	4018234	2010-09-15 06:38:28	52.8830733	6.9355333000000003	13.9	11	474437.78999999998	5875896.4500000002	2.4500000000000002	22.809999999999999	35.560000000000002	0.39200000000000002	39.670000000000002	0.025772	0.028256	0.029718000000000001	0.031261999999999998	0.033436	0.037277999999999999	0.045380999999999998	0.060735999999999998	0.078944	0.091231000000000007	0.097202999999999998	0.096675999999999998	0.088494000000000003	0.078516000000000002	0.072099999999999997	0.068058999999999995	0.063311999999999993	0.058026000000000001	0.054833	0.050939999999999999	0.045304999999999998	0.040575	0.037261000000000002	0.039167	0.058021999999999997	0.10813399999999999	0.180064	0.27296900000000002	0.37737999999999999	0.45195800000000003	0.49526599999999998	0.52207999999999999	0.52994300000000005	0.53637299999999999	0.54360900000000001	0.55042599999999997	0.55923400000000001	0.568272	0.57347700000000001	0.57799	0.58599199999999996	0.59385699999999997	0.60346299999999997	0.61421000000000003	0.63397700000000001	0.74845099999999998	0101000020E61000009D46FF70FCBD1B4043BCBF8B08714A40	259220.2103210288	545110.44157242123	59.818606600000003	5
293_100824_03	2900	4019632	2010-09-15 06:38:29	52.883081599999997	6.9355216000000004	13.9	11	474436.98999999999	5875897.3700000001	1.22	22.780000000000001	35.560000000000002	0.39000000000000001	39.689999999999998	0.026696999999999999	0.029256000000000001	0.030849999999999999	0.032412999999999997	0.034569000000000003	0.038640000000000001	0.046940000000000003	0.062626000000000001	0.081183000000000005	0.093547000000000005	0.099572999999999995	0.099020999999999998	0.090637999999999996	0.080466999999999997	0.073886999999999994	0.069698999999999997	0.064952999999999997	0.059594000000000001	0.056350999999999998	0.05228	0.046622999999999998	0.041749000000000001	0.038233999999999997	0.040184999999999998	0.059399	0.110153	0.18312100000000001	0.277198	0.38312499999999999	0.45844200000000002	0.50243000000000004	0.52981599999999995	0.53762200000000004	0.543902	0.55098499999999995	0.55779699999999999	0.56703199999999998	0.57614100000000001	0.58063900000000002	0.58501899999999996	0.59286300000000003	0.60092000000000001	0.61067800000000005	0.62167899999999998	0.64386200000000005	0.75966199999999995	0101000020E61000006FCED25FF9BD1B4084D95FD108714A40	259219.40305231261	545111.34814274148	59.818603199999998	5
293_100824_03	2901	4021030	2010-09-15 06:38:30	52.883081599999997	6.9355216000000004	13.9	11	474436.98999999999	5875897.3700000001	0	22.050000000000001	35.560000000000002	0.38800000000000001	39.719999999999999	0.026197999999999999	0.028709999999999999	0.030185	0.031671999999999999	0.033813000000000003	0.037694999999999999	0.045816000000000003	0.061227999999999998	0.079493999999999995	0.091648999999999994	0.097559999999999994	0.097006999999999996	0.088803999999999994	0.078839999999999993	0.072408	0.068266999999999994	0.063601000000000005	0.058445999999999998	0.055272000000000002	0.051293999999999999	0.045644999999999998	0.040786000000000003	0.037436999999999998	0.039420999999999998	0.058226	0.108101	0.179008	0.26942700000000003	0.369923	0.44054700000000002	0.48153099999999999	0.50706799999999996	0.51440600000000003	0.52064500000000002	0.52782399999999996	0.53462200000000004	0.54337199999999997	0.55180499999999999	0.55623800000000001	0.56001999999999996	0.56689900000000004	0.57501800000000003	0.58466799999999997	0.59663999999999995	0.61697199999999996	0.72702500000000003	0101000020E61000006FCED25FF9BD1B4084D95FD108714A40	259219.40305231261	545111.34814274148	59.818603199999998	5
293_100824_03	2902	4022428	2010-09-15 06:38:31	52.883099999999999	6.9354982999999999	13.800000000000001	11	474435.39000000001	5875899.4100000001	2.5899999999999999	22.940000000000001	35.57	0.38600000000000001	39.75	0.026882	0.029439	0.030932999999999999	0.032506	0.034776000000000001	0.038762999999999999	0.047222	0.063307000000000002	0.082377000000000006	0.095061000000000007	0.101189	0.100523	0.091828999999999994	0.081356999999999999	0.074602000000000002	0.070438000000000001	0.065545999999999993	0.059920000000000001	0.056635999999999999	0.052503000000000001	0.046574999999999998	0.041709999999999997	0.038514	0.040490999999999999	0.060019999999999997	0.111952	0.18695600000000001	0.28387600000000002	0.39271499999999998	0.470329	0.51581500000000002	0.54439700000000002	0.55238799999999999	0.55868499999999999	0.56567500000000004	0.57246799999999998	0.58123499999999995	0.59043400000000001	0.59584700000000002	0.60017299999999996	0.60877499999999996	0.61827299999999996	0.62755799999999995	0.63846899999999995	0.65823799999999999	0.77954900000000005	0101000020E6100000B9DA2F44F3BD1B407E8CB96B09714A40	259217.79095024246	545113.36169709766	59.818598299999998	5
293_100824_03	2903	4023826	2010-09-15 06:38:32	52.883099999999999	6.9354982999999999	13.800000000000001	11	474435.39000000001	5875899.4100000001	0	23.07	35.57	0.38300000000000001	39.789999999999999	0.026796	0.02938	0.030894999999999999	0.032495999999999997	0.034770000000000002	0.038816999999999997	0.047303999999999999	0.063339999999999994	0.082323999999999994	0.095021999999999995	0.101157	0.100551	0.091953999999999994	0.081551999999999999	0.074791999999999997	0.070511000000000004	0.065564999999999998	0.059979999999999999	0.056758999999999997	0.052651000000000003	0.046738000000000002	0.041831	0.038427000000000003	0.040346	0.059857	0.111527	0.186087	0.28242499999999998	0.39130500000000001	0.46921299999999999	0.514737	0.54305199999999998	0.55060799999999999	0.55684800000000001	0.56409399999999998	0.57104900000000003	0.58042499999999997	0.58938599999999997	0.59470400000000001	0.59920099999999998	0.60720799999999997	0.61597000000000002	0.62548899999999996	0.63659900000000003	0.65824800000000006	0.787914	0101000020E6100000B9DA2F44F3BD1B407E8CB96B09714A40	259217.79095024246	545113.36169709766	59.818598299999998	5
293_100824_03	2904	4025224	2010-09-15 06:38:33	52.883116600000001	6.9354766000000003	13.800000000000001	11	474433.90999999997	5875901.2599999998	2.3700000000000001	22.809999999999999	35.57	0.38100000000000001	39.810000000000002	0.026287999999999999	0.02877	0.030282	0.031847	0.034084999999999997	0.038037000000000001	0.046401999999999999	0.062246000000000003	0.081137000000000001	0.093745999999999996	0.099933999999999995	0.099387000000000003	0.090907000000000002	0.080502000000000004	0.073694999999999997	0.069485000000000005	0.064569000000000001	0.059166999999999997	0.055876000000000002	0.051757999999999998	0.046045999999999997	0.041170999999999999	0.037752000000000001	0.039692999999999999	0.059105999999999999	0.110579	0.184589	0.28051500000000001	0.38792900000000002	0.46431800000000001	0.50893699999999997	0.53656000000000004	0.543964	0.55045500000000003	0.55770299999999995	0.56511100000000003	0.57428999999999997	0.58429299999999995	0.58933599999999997	0.59409000000000001	0.60153599999999996	0.60963999999999996	0.61896300000000004	0.63038000000000005	0.65287899999999999	0.78359999999999996	0101000020E61000006FB1EC93EDBD1B4001C7F9F609714A40	259216.29083200305	545115.17729299061	59.818593200000002	5
293_100824_03	2905	4026622	2010-09-15 06:38:34	52.883116600000001	6.9354766000000003	13.800000000000001	11	474433.90999999997	5875901.2599999998	0	22.469999999999999	35.57	0.379	39.840000000000003	0.026765000000000001	0.029270000000000001	0.030831000000000001	0.032473000000000002	0.034758999999999998	0.038813	0.047223000000000001	0.062996999999999997	0.081705	0.094197000000000003	0.10029299999999999	0.099783999999999998	0.091479000000000005	0.081355999999999998	0.074689000000000005	0.070442000000000005	0.065532000000000007	0.060028999999999999	0.056702000000000002	0.052634	0.046811999999999999	0.041982999999999999	0.038670000000000003	0.040599999999999997	0.059988	0.111287	0.18435099999999999	0.27814699999999998	0.38300000000000001	0.45738099999999998	0.50078800000000001	0.52820699999999998	0.53520800000000002	0.54096299999999997	0.54781500000000005	0.55457299999999998	0.56401900000000005	0.57381499999999996	0.57940199999999997	0.58369499999999996	0.59134399999999998	0.59870000000000001	0.60711899999999996	0.61721400000000004	0.63786900000000002	0.76391200000000004	0101000020E61000006FB1EC93EDBD1B4001C7F9F609714A40	259216.29083200305	545115.17729299061	59.818593200000002	5
293_100824_03	2906	4028020	2010-09-15 06:38:35	52.883125	6.9354649000000004	13.699999999999999	11	474433.10999999999	5875902.1900000004	1.23	22.809999999999999	35.57	0.377	39.869999999999997	0.026616999999999998	0.029196	0.030752000000000002	0.032321999999999997	0.034627999999999999	0.038564000000000001	0.046883000000000001	0.062952999999999995	0.082003999999999994	0.094818	0.10108200000000001	0.100546	0.091921000000000003	0.081444000000000003	0.074496000000000007	0.070168999999999995	0.065252000000000004	0.059735999999999997	0.056476999999999999	0.052557	0.046725000000000003	0.041715000000000002	0.038209	0.039869000000000002	0.059235999999999997	0.11135299999999999	0.18612300000000001	0.28262900000000002	0.39100099999999999	0.46789900000000001	0.51268999999999998	0.54054599999999997	0.54764000000000002	0.55405099999999996	0.56173200000000001	0.56916999999999995	0.57939099999999999	0.58913199999999999	0.59417699999999996	0.59828000000000003	0.605348	0.61321499999999995	0.62297000000000002	0.63630799999999998	0.66164000000000001	0.80074000000000001	0101000020E61000004139C082EABD1B40D7A3703D0A714A40	259215.48332611937	545116.09499001515	59.818589899999999	5
293_100824_03	2907	4029418	2010-09-15 06:38:36	52.883134900000002	6.9354532999999998	13.699999999999999	11	474432.32000000001	5875903.29	1.3600000000000001	22.809999999999999	35.57	0.377	39.869999999999997	0.026616999999999998	0.029196	0.030752000000000002	0.032321999999999997	0.034627999999999999	0.038564000000000001	0.046883000000000001	0.062952999999999995	0.082003999999999994	0.094818	0.10108200000000001	0.100546	0.091921000000000003	0.081444000000000003	0.074496000000000007	0.070168999999999995	0.065252000000000004	0.059735999999999997	0.056476999999999999	0.052557	0.046725000000000003	0.041715000000000002	0.038209	0.039869000000000002	0.059235999999999997	0.11135299999999999	0.18612300000000001	0.28262900000000002	0.39100099999999999	0.46789900000000001	0.51268999999999998	0.54054599999999997	0.54764000000000002	0.55405099999999996	0.56173200000000001	0.56916999999999995	0.57939099999999999	0.58913199999999999	0.59417699999999996	0.59828000000000003	0.605348	0.61321499999999995	0.62297000000000002	0.63630799999999998	0.66164000000000001	0.80074000000000001	0101000020E6100000B9BD4978E7BD1B4066BA7C900A714A40	259214.67897109728	545117.179722331	59.818588200000001	5
293_100824_03	2908	4030816	2010-09-15 06:38:36	52.8831433	6.9354415999999999	13.699999999999999	11	474431.52000000002	5875904.2199999997	1.23	22.079999999999998	35.57	0.375	39.890000000000001	0.026380000000000001	0.028903000000000002	0.030304000000000001	0.031779000000000002	0.034021999999999997	0.038036	0.046334	0.061922999999999999	0.080491999999999994	0.092941999999999997	0.098965999999999998	0.098401000000000002	0.090225	0.080268000000000006	0.073792999999999997	0.069828000000000001	0.065155000000000005	0.059896999999999999	0.056642999999999999	0.052520999999999998	0.046600000000000003	0.041748	0.038466	0.040410000000000001	0.060063999999999999	0.11142199999999999	0.18405299999999999	0.27671600000000002	0.379083	0.45154499999999997	0.493809	0.52113399999999999	0.52894699999999994	0.53527199999999997	0.54261000000000004	0.54941799999999996	0.55819600000000003	0.56725999999999999	0.57201999999999997	0.57691700000000001	0.585669	0.59458299999999997	0.60578699999999996	0.61766600000000005	0.63994200000000001	0.76909899999999998	0101000020E61000008B451D67E4BD1B403C97F3D60A714A40	259213.87146583875	545118.09741962457	59.818584899999998	5
293_100824_03	2909	4032214	2010-09-15 06:38:37	52.883151599999998	6.9354300000000002	13.699999999999999	11	474430.71999999997	5875905.1500000004	1.22	23.190000000000001	35.57	0.374	39.909999999999997	0.026388999999999999	0.028944999999999999	0.030502999999999999	0.032154000000000002	0.034393	0.038357000000000002	0.046775999999999998	0.062814999999999996	0.081863000000000005	0.094630000000000006	0.100872	0.100318	0.091758000000000006	0.081314999999999998	0.074385000000000007	0.070066000000000003	0.065131999999999995	0.059628	0.056356000000000003	0.052331000000000003	0.046549	0.041550999999999998	0.037948999999999997	0.039924000000000001	0.059461	0.111396	0.18626400000000001	0.28325	0.39280100000000001	0.47148299999999999	0.517486	0.54604799999999998	0.55402600000000002	0.56045800000000001	0.56789199999999995	0.57559199999999999	0.58557599999999999	0.59544399999999997	0.60008799999999995	0.60487000000000002	0.61302999999999996	0.62080800000000003	0.63152699999999995	0.64498599999999995	0.66964800000000002	0.81370100000000001	0101000020E610000004CAA65CE1BD1B407DB4931C0B714A40	259213.07092994306	545119.00413536432	59.818581600000002	5
293_100824_03	2910	4033612	2010-09-15 06:38:38	52.883161600000001	6.9354183000000003	13.699999999999999	11	474429.91999999998	5875906.2599999998	1.3700000000000001	23.02	35.579999999999998	0.372	39.939999999999998	0.026575999999999999	0.029048000000000001	0.030550000000000001	0.032145	0.034360000000000002	0.038309000000000003	0.046466	0.062100000000000002	0.080569000000000002	0.092967999999999995	0.098916000000000004	0.098279000000000005	0.089981000000000005	0.079836000000000004	0.073257000000000003	0.069084999999999994	0.064291000000000001	0.058827999999999998	0.055412000000000003	0.051434000000000001	0.045933000000000002	0.041238999999999998	0.03807	0.040048	0.059062000000000003	0.10963299999999999	0.182974	0.27820699999999998	0.38520500000000002	0.461368	0.50603200000000004	0.53442400000000001	0.54170399999999996	0.54747400000000002	0.55456499999999997	0.561145	0.57016800000000001	0.58019399999999999	0.58582100000000004	0.59105099999999999	0.59916400000000003	0.60732900000000001	0.61704000000000003	0.626915	0.64834999999999998	0.78069999999999995	0101000020E6100000D6517A4BDEBD1B40A18A76700B714A40	259212.2596068593	545120.09984976938	59.818579900000003	5
293_100824_03	2911	4035010	2010-09-15 06:38:40	52.88317	6.9354066000000003	13.6	11	474429.12	5875907.1900000004	1.23	21.34	35.579999999999998	0.37	39.969999999999999	0.026665999999999999	0.029228000000000001	0.030748999999999999	0.032328000000000003	0.034556999999999997	0.038561999999999999	0.046995000000000002	0.062835000000000002	0.081648999999999999	0.094211000000000003	0.100425	0.100033	0.091743000000000005	0.081591999999999998	0.075003	0.070888000000000007	0.065973000000000004	0.060553999999999997	0.057313999999999997	0.053245000000000001	0.047308000000000003	0.042217999999999999	0.038771	0.040784000000000001	0.060727999999999997	0.11277	0.185921	0.278221	0.37893700000000002	0.44901400000000002	0.489479	0.51581399999999999	0.52251000000000003	0.52830999999999995	0.53559400000000001	0.542879	0.55215599999999998	0.56199500000000002	0.56699600000000006	0.572183	0.57969499999999996	0.58851299999999995	0.59868699999999997	0.61078900000000003	0.63457399999999997	0.77039999999999997	0101000020E6100000A8D94D3ADBBD1B407767EDB60B714A40	259211.45210252597	545121.01754746353	59.8185766	5
293_100824_03	2912	4036408	2010-09-15 06:38:41	52.883178299999997	6.9353949999999998	13.6	11	474428.33000000002	5875908.1100000003	1.22	21.300000000000001	35.579999999999998	0.36799999999999999	40	0.026901000000000001	0.029496000000000001	0.031067999999999998	0.032667000000000002	0.034958000000000003	0.039030000000000002	0.047518999999999999	0.063463000000000006	0.082266000000000006	0.094867999999999994	0.101123	0.100824	0.092649999999999996	0.082579	0.076002	0.071858000000000005	0.067135	0.061787000000000002	0.058465999999999997	0.054272000000000001	0.048194000000000001	0.043018000000000001	0.039476999999999998	0.041534000000000001	0.061802999999999997	0.114402	0.18765299999999999	0.27952900000000003	0.38036399999999998	0.450654	0.49119499999999999	0.51769900000000002	0.524702	0.53112000000000004	0.53881699999999999	0.54599699999999995	0.55559800000000004	0.56517300000000004	0.56952599999999998	0.57459499999999997	0.58312399999999998	0.59245400000000004	0.60445599999999999	0.61673100000000003	0.64011399999999996	0.780918	0101000020E6100000205ED72FD8BD1B40B8848DFC0B714A40	259210.65156754578	545121.92426360783	59.818573299999997	5
293_100824_03	2913	4037806	2010-09-15 06:38:41	52.883186600000002	6.9353832999999998	13.6	11	474427.53000000003	5875909.0300000003	1.22	21.66	35.579999999999998	0.36599999999999999	40.030000000000001	0.026969	0.029576999999999999	0.031134999999999999	0.032737000000000002	0.035069999999999997	0.039130999999999999	0.047696000000000002	0.063654000000000002	0.082414000000000001	0.095023999999999997	0.101243	0.100865	0.092823000000000003	0.082796999999999996	0.076219999999999996	0.072089	0.067385	0.062054999999999999	0.058784000000000003	0.054405000000000002	0.048281999999999999	0.043246	0.039632000000000001	0.041647000000000003	0.061896	0.114217	0.187276	0.27933000000000002	0.381027	0.45271699999999998	0.49475999999999998	0.52142999999999995	0.52869999999999995	0.53512400000000004	0.54236700000000004	0.54995400000000005	0.55946600000000002	0.56892200000000004	0.57401199999999997	0.57856700000000005	0.58732600000000001	0.597051	0.60742799999999997	0.62106099999999997	0.64434499999999995	0.78547599999999995	0101000020E6100000F2E5AA1ED5BD1B40FAA12D420C714A40	259209.84430245502	545122.83083551552	59.8185699	5
293_100824_03	2914	4039204	2010-09-15 06:38:43	52.883194899999999	6.9353715999999999	13.6	11	474426.72999999998	5875909.96	1.22	20.710000000000001	35.579999999999998	0.36399999999999999	40.060000000000002	0.026664	0.02921	0.030761	0.032406999999999998	0.034755000000000001	0.038933000000000002	0.047439000000000002	0.063270000000000007	0.081785999999999998	0.094230999999999995	0.10051300000000001	0.100303	0.092554999999999998	0.082873000000000002	0.076429999999999998	0.072376999999999997	0.067696000000000006	0.062278	0.059000999999999998	0.054788000000000003	0.048647000000000003	0.043538	0.03984	0.041867000000000001	0.062343999999999997	0.114546	0.186059	0.27460899999999999	0.37073600000000001	0.43759500000000001	0.47647800000000001	0.50213099999999999	0.50851800000000003	0.51467799999999997	0.52178100000000005	0.52917199999999998	0.53872299999999995	0.54831200000000002	0.55368899999999999	0.55849000000000004	0.56704299999999996	0.57635199999999998	0.58652700000000002	0.597441	0.62082999999999999	0.75702199999999997	0101000020E6100000C46D7E0DD2BD1B403BBFCD870C714A40	259209.03703766043	545123.73740756174	59.818566500000003	5
293_100824_03	2915	4040602	2010-09-15 06:38:43	52.883203299999998	6.9353600000000002	13.6	11	474425.92999999999	5875910.8899999997	1.23	21.559999999999999	35.579999999999998	0.36299999999999999	40.079999999999998	0.026749999999999999	0.029307	0.030893	0.032492	0.034750000000000003	0.038871000000000003	0.047461999999999997	0.063585000000000003	0.082649	0.095503000000000005	0.101829	0.101425	0.093066999999999997	0.082765000000000005	0.076077000000000006	0.071918999999999997	0.067089999999999997	0.061455000000000003	0.058096000000000002	0.053873999999999998	0.047854000000000001	0.042710999999999999	0.039080999999999998	0.041189999999999997	0.061477999999999998	0.114312	0.18870200000000001	0.28267500000000001	0.38595200000000002	0.45799499999999999	0.49971100000000002	0.52651999999999999	0.53348200000000001	0.53941799999999995	0.54683300000000001	0.55435599999999996	0.56423900000000005	0.57392799999999999	0.57968799999999998	0.58462400000000003	0.59308300000000003	0.60187199999999996	0.61207100000000003	0.62455899999999998	0.64864699999999997	0.79816100000000001	0101000020E61000003DF20703CFBD1B40119C44CE0C714A40	259208.23626492178	545124.65525015455	59.818563300000001	5
293_100824_03	2916	4042000	2010-09-15 06:38:45	52.883213300000001	6.9353499999999997	13.6	11	474425.25	5875912	1.3	21.739999999999998	35.590000000000003	0.36199999999999999	40.100000000000001	0.027296999999999998	0.029888999999999999	0.031503999999999997	0.033107999999999999	0.035376999999999999	0.039487000000000001	0.047975999999999998	0.063918000000000003	0.082678000000000001	0.095300999999999997	0.10156800000000001	0.101231	0.093134999999999996	0.083172999999999997	0.076606999999999995	0.072552000000000005	0.067933999999999994	0.062635999999999997	0.059428000000000002	0.055115999999999998	0.049055000000000001	0.04376	0.040157999999999999	0.042266999999999999	0.062676999999999997	0.11537	0.18897900000000001	0.28217399999999998	0.38539400000000001	0.45784599999999998	0.50018300000000004	0.52765600000000001	0.53509399999999996	0.54157299999999997	0.549647	0.55720199999999998	0.56680399999999997	0.57681800000000005	0.58181499999999997	0.58703000000000005	0.59582299999999999	0.60554799999999998	0.61655899999999997	0.63071999999999995	0.65614600000000001	0.81250199999999995	0101000020E61000002041F163CCBD1B40357227220D714A40	259207.53936063606	545125.75341947365	59.818563300000001	5
293_100824_03	2917	4043398	2010-09-15 06:38:46	52.883221599999999	6.9353382999999997	13.5	11	474424.45000000001	5875912.9199999999	1.22	20.73	35.590000000000003	0.35999999999999999	40.119999999999997	0.027230000000000001	0.029846999999999999	0.03143	0.033169999999999998	0.035549999999999998	0.039781999999999998	0.048527000000000001	0.064633999999999997	0.083330000000000001	0.095932000000000003	0.102261	0.102089	0.094282000000000005	0.084585999999999995	0.078137999999999999	0.074043999999999999	0.069153999999999993	0.063726000000000005	0.060253000000000001	0.055893999999999999	0.049723999999999997	0.044551	0.040934999999999999	0.042948	0.063852999999999993	0.11663	0.18865899999999999	0.277644	0.37474800000000003	0.44239499999999998	0.48207299999999997	0.50789099999999998	0.51495500000000005	0.52096500000000001	0.528111	0.53534800000000005	0.54531499999999999	0.55539099999999997	0.56140800000000002	0.56667400000000001	0.57619699999999996	0.58562599999999998	0.595642	0.60680800000000001	0.63121400000000005	0.77870899999999998	0101000020E6100000F2C8C452C9BD1B40768FC7670D714A40	259206.73209673993	545126.659991903	59.818559899999997	5
293_100824_03	2918	4044796	2010-09-15 06:38:47	52.883229999999998	6.9353265999999998	13.5	11	474423.65000000002	5875913.8600000003	1.23	18.890000000000001	35.590000000000003	0.35899999999999999	40.140000000000001	0.027304999999999999	0.029988999999999998	0.031648000000000003	0.033335999999999998	0.035728000000000003	0.039974999999999997	0.048561	0.064432000000000003	0.083012000000000002	0.095518000000000006	0.102039	0.10213899999999999	0.094733999999999999	0.085311999999999999	0.079063999999999995	0.075129000000000001	0.070402999999999993	0.065044000000000005	0.061827	0.057500000000000002	0.051118999999999998	0.045810999999999998	0.041848999999999997	0.043899000000000001	0.065359	0.118232	0.18843099999999999	0.27255299999999999	0.360989	0.42100199999999999	0.45560200000000001	0.47852600000000001	0.484346	0.49031799999999998	0.49777900000000003	0.50487899999999997	0.51453800000000005	0.52469100000000002	0.52959100000000003	0.53344800000000003	0.54180399999999995	0.54988800000000004	0.56013999999999997	0.57322799999999996	0.59710799999999997	0.73531500000000005	0101000020E6100000C4509841C6BD1B404C6C3EAE0D714A40	259205.92459450255	545127.57769051951	59.818556599999994	5
293_100824_03	2919	4046194	2010-09-15 06:38:48	52.883238300000002	6.9353150000000001	13.5	11	474422.85999999999	5875914.7800000003	1.22	19.57	35.590000000000003	0.35799999999999998	40.149999999999999	0.027389	0.029996999999999999	0.031653000000000001	0.033274999999999999	0.035672000000000002	0.040038999999999998	0.048683999999999998	0.064651	0.083325999999999997	0.095884999999999998	0.102244	0.10230300000000001	0.094858999999999999	0.085424	0.079228000000000007	0.075354000000000004	0.070712999999999998	0.065296999999999994	0.061956999999999998	0.057542999999999997	0.051142	0.045765	0.041875999999999997	0.044073000000000001	0.065694000000000002	0.118905	0.19004299999999999	0.27613300000000002	0.36801600000000001	0.43105900000000003	0.467885	0.492371	0.49904700000000002	0.50547799999999998	0.51248800000000005	0.51963099999999995	0.529084	0.53825699999999999	0.54404600000000003	0.55002600000000001	0.55895300000000003	0.56940299999999999	0.58066600000000002	0.59291799999999995	0.61532900000000001	0.75531099999999995	0101000020E61000003DD52137C3BD1B408E89DEF30D714A40	259205.12406159739	545128.48440757161	59.818553300000005	5
293_100824_03	2920	4047592	2010-09-15 06:38:48	52.8832466	6.9353033000000002	13.5	11	474422.06	5875915.7000000002	1.22	18.100000000000001	35.590000000000003	0.35599999999999998	40.18	0.026498000000000001	0.02913	0.030848	0.032543000000000002	0.034887000000000001	0.038965	0.047509999999999997	0.062978000000000006	0.080741999999999994	0.092842999999999995	0.099246000000000001	0.099695000000000006	0.093016000000000001	0.084274000000000002	0.078348000000000001	0.074567999999999995	0.070186999999999999	0.065306000000000003	0.062246000000000003	0.057949000000000001	0.051579	0.046107000000000002	0.041862000000000003	0.044103999999999997	0.065799999999999997	0.11748599999999999	0.184473	0.26281500000000002	0.344385	0.39988899999999999	0.43201000000000001	0.45311200000000001	0.45915499999999998	0.46545399999999998	0.47311900000000001	0.48082999999999998	0.490367	0.49999900000000003	0.50511799999999996	0.50941099999999995	0.517374	0.52657600000000004	0.53759900000000005	0.55123599999999995	0.57545599999999997	0.70447899999999997	0101000020E61000000F5DF525C0BD1B40CFA67E390E714A40	259204.31679859047	545129.39098040201	59.818549900000001	5
293_100824_03	2921	4048990	2010-09-15 06:38:49	52.883254899999997	6.9352916000000002	13.6	11	474421.25	5875916.6200000001	1.22	18.469999999999999	35.590000000000003	0.35499999999999998	40.210000000000001	0.026626	0.029304	0.030924	0.032662999999999998	0.035055000000000003	0.039231000000000002	0.047668000000000002	0.062884999999999996	0.080614000000000005	0.092591000000000007	0.098938999999999999	0.099326999999999999	0.092591000000000007	0.083864999999999995	0.077896999999999994	0.074088000000000001	0.069693000000000005	0.064689999999999998	0.061629999999999997	0.057272999999999998	0.051083999999999997	0.045710000000000001	0.041708000000000002	0.043743999999999998	0.065002000000000004	0.11606900000000001	0.18260100000000001	0.26105	0.34365899999999999	0.39977499999999999	0.432535	0.45397599999999999	0.45986300000000002	0.46597899999999998	0.473472	0.48130899999999999	0.49074800000000002	0.50017800000000001	0.50598699999999996	0.51117599999999996	0.518737	0.52682099999999998	0.53788599999999998	0.55155900000000002	0.57663299999999995	0.71019200000000005	0101000020E6100000E1E4C814BDBD1B4010C41E7F0E714A40	259203.50953587989	545130.29755336803	59.818546499999997	5
293_100824_03	2922	4050388	2010-09-15 06:38:51	52.883263300000003	6.9352799999999997	13.6	11	474420.46000000002	5875917.5599999996	1.23	18.18	35.600000000000001	0.35499999999999998	40.200000000000003	0.026700999999999999	0.029301000000000001	0.03092	0.032600999999999998	0.034988999999999999	0.039163000000000003	0.047458	0.062458	0.079861000000000001	0.091720999999999997	0.097866999999999996	0.098193000000000003	0.091702000000000006	0.083234000000000002	0.077493999999999993	0.073925000000000005	0.069668999999999995	0.064686999999999995	0.061558000000000002	0.057334999999999997	0.051090999999999998	0.046044000000000002	0.042243999999999997	0.044456000000000002	0.065490000000000007	0.11609	0.18152399999999999	0.25845200000000002	0.33873900000000001	0.39328999999999997	0.42508600000000002	0.44645499999999999	0.45205000000000001	0.45788200000000001	0.464779	0.47156599999999999	0.48052699999999998	0.49016300000000002	0.49565100000000001	0.50138499999999997	0.51007400000000003	0.51845600000000003	0.52914000000000005	0.54046700000000003	0.56154000000000004	0.687948	0101000020E61000005969520ABABD1B40E7A095C50E714A40	259202.70876522816	545131.21539687167	59.818543300000002	5
293_100824_03	2923	4051786	2010-09-15 06:38:52	52.8832716	6.9352682999999997	13.6	11	474419.65999999997	5875918.4800000004	1.22	17.68	35.600000000000001	0.35399999999999998	40.219999999999999	0.026370000000000001	0.029021999999999999	0.030707000000000002	0.032403000000000001	0.034780999999999999	0.038851999999999998	0.047161000000000002	0.062310999999999998	0.079908000000000007	0.091875999999999999	0.098175999999999999	0.098627000000000006	0.092066999999999996	0.083460999999999994	0.077656000000000003	0.073867000000000002	0.069432999999999995	0.064426999999999998	0.061386000000000003	0.057209999999999997	0.051006999999999997	0.045813	0.041801999999999999	0.043789000000000002	0.064956	0.115812	0.18128900000000001	0.25746999999999998	0.33599800000000002	0.388936	0.41962100000000002	0.43958700000000001	0.444857	0.450488	0.45752700000000002	0.46498299999999998	0.47411300000000001	0.48367199999999999	0.48929099999999998	0.493724	0.501633	0.50969399999999998	0.51969100000000001	0.53239800000000004	0.55652299999999999	0.68160900000000002	0101000020E61000002BF125F9B6BD1B4028BE350B0F714A40	259201.9015031106	545132.12197010533	59.818539899999998	5
293_100824_03	2924	4053184	2010-09-15 06:38:53	52.883279999999999	6.9352565999999998	13.6	11	474418.85999999999	5875919.4100000001	1.23	16.649999999999999	35.600000000000001	0.35199999999999998	40.259999999999998	0.025760999999999999	0.028375999999999998	0.03005	0.031697000000000003	0.033995999999999998	0.038010000000000002	0.046153	0.060777999999999999	0.077640000000000001	0.089090000000000003	0.095246999999999998	0.095888000000000001	0.089782000000000001	0.081795999999999994	0.076319999999999999	0.072855000000000003	0.068747000000000003	0.063981999999999997	0.061053999999999997	0.057056000000000003	0.050900000000000001	0.045602999999999998	0.041640999999999997	0.043830000000000001	0.064833000000000002	0.114316	0.17643600000000001	0.24682899999999999	0.31805	0.36541200000000001	0.39278999999999997	0.411273	0.41671399999999997	0.42258899999999999	0.429614	0.43658599999999997	0.44522299999999998	0.45453100000000002	0.45961999999999997	0.464673	0.472526	0.48093599999999997	0.49233199999999999	0.50558000000000003	0.52903	0.644706	0101000020E6100000FD78F9E7B3BD1B40FE9AAC510F714A40	259201.09400266269	545133.03966952616	59.818536600000002	5
293_100824_03	2925	4054582	2010-09-15 06:38:53	52.883288299999997	6.9352448999999998	13.6	11	474418.06	5875920.3300000001	1.22	16.59	35.600000000000001	0.35199999999999998	40.259999999999998	0.026023999999999999	0.028551	0.030121999999999999	0.031813000000000001	0.034197999999999999	0.038331999999999998	0.046464999999999999	0.060853999999999998	0.077257999999999993	0.088437000000000002	0.094339000000000006	0.094880999999999993	0.089075000000000001	0.081398999999999999	0.076253000000000001	0.072935	0.069004999999999997	0.064326999999999995	0.061268000000000003	0.057082000000000001	0.051063999999999998	0.046084	0.042382999999999997	0.044631999999999998	0.065423999999999996	0.11372599999999999	0.17405899999999999	0.24238100000000001	0.31144699999999997	0.35779499999999997	0.38475399999999998	0.403256	0.40879599999999999	0.414524	0.42113600000000001	0.427427	0.43502400000000002	0.44342100000000001	0.44997199999999998	0.45597700000000002	0.46462399999999998	0.47392299999999998	0.48367500000000002	0.49428800000000001	0.51462600000000003	0.62065000000000003	0101000020E6100000CF00CDD6B0BD1B403FB84C970F714A40	259200.28674113948	545133.94624302641	59.818533199999997	5
293_100824_03	2926	4055980	2010-09-15 06:38:54	52.883296600000001	6.9352349999999996	13.6	11	474417.38	5875921.2599999998	1.1399999999999999	16.57	35.600000000000001	0.35099999999999998	40.270000000000003	0.026276999999999998	0.028923999999999998	0.030623000000000001	0.032353	0.034668999999999998	0.038698000000000003	0.046682000000000001	0.061130999999999998	0.07782	0.089176000000000005	0.095395999999999995	0.096109	0.090253	0.082357	0.077089000000000005	0.073839000000000002	0.069862999999999995	0.065209000000000003	0.062401999999999999	0.058418999999999999	0.052372000000000002	0.047135999999999997	0.043081000000000001	0.045275000000000003	0.066336000000000006	0.115651	0.17766000000000001	0.24761	0.31847900000000001	0.365869	0.393094	0.41174100000000002	0.41725000000000001	0.42305399999999999	0.430205	0.43768000000000001	0.44679099999999999	0.45601399999999997	0.46061099999999999	0.46571000000000001	0.47417799999999999	0.483097	0.49481799999999998	0.50884200000000002	0.53106900000000001	0.64607800000000004	0101000020E6100000594C6C3EAEBD1B4081D5ECDC0F714A40	259199.60062689183	545134.85541493131	59.8185316	5
293_100824_03	2927	4057378	2010-09-15 06:38:56	52.883305	6.9352232999999996	13.6	11	474416.58000000002	5875922.1900000004	1.23	16.600000000000001	35.600000000000001	0.34999999999999998	40.289999999999999	0.025255	0.027675999999999999	0.029215000000000001	0.030842000000000001	0.033101999999999999	0.036985999999999998	0.044727999999999997	0.058540000000000002	0.074498999999999996	0.085282999999999998	0.091066999999999995	0.091702000000000006	0.086035	0.078519000000000005	0.073466000000000004	0.070276000000000005	0.066424999999999998	0.061787000000000002	0.058835999999999999	0.054972	0.049307999999999998	0.044491000000000003	0.041118000000000002	0.043291000000000003	0.063380000000000006	0.110365	0.16950399999999999	0.236342	0.303759	0.34877200000000003	0.37502799999999997	0.39331300000000002	0.39860400000000001	0.403586	0.40982200000000002	0.41606700000000002	0.42398999999999998	0.43317099999999997	0.439305	0.44506400000000002	0.45388299999999998	0.46246500000000001	0.47156300000000001	0.48166700000000001	0.50232200000000005	0.60468900000000003	0101000020E61000002BD43F2DABBD1B4057B2632310714A40	259198.79312731681	545135.77311473386	59.818528299999997	5
293_100824_03	2928	4058776	2010-09-15 06:38:56	52.883311599999999	6.9352115999999997	13.699999999999999	11	474415.78000000003	5875922.9199999999	1.0900000000000001	16.600000000000001	35.600000000000001	0.34999999999999998	40.299999999999997	0.025255	0.027675999999999999	0.029215000000000001	0.030842000000000001	0.033101999999999999	0.036985999999999998	0.044727999999999997	0.058540000000000002	0.074498999999999996	0.085282999999999998	0.091066999999999995	0.091702000000000006	0.086035	0.078519000000000005	0.073466000000000004	0.070276000000000005	0.066424999999999998	0.061787000000000002	0.058835999999999999	0.054972	0.049307999999999998	0.044491000000000003	0.041118000000000002	0.043291000000000003	0.063380000000000006	0.110365	0.16950399999999999	0.236342	0.303759	0.34877200000000003	0.37502799999999997	0.39331300000000002	0.39860400000000001	0.403586	0.40982200000000002	0.41606700000000002	0.42398999999999998	0.43317099999999997	0.439305	0.44506400000000002	0.45388299999999998	0.46246500000000001	0.47156300000000001	0.48166700000000001	0.50232200000000005	0.60468900000000003	0101000020E6100000FD5B131CA8BD1B40B616C15A10714A40	259197.98992319743	545136.49054570531	59.818523200000001	5
293_100824_03	2929	4060174	2010-09-15 06:38:58	52.883319999999998	6.9351998999999998	13.699999999999999	11	474414.97999999998	5875923.8600000003	1.23	16.440000000000001	35.609999999999999	0.34899999999999998	40.310000000000002	0.025578	0.028185000000000002	0.029840999999999999	0.031512999999999999	0.033813999999999997	0.037823000000000002	0.045753000000000002	0.060252	0.077010999999999996	0.088529999999999998	0.094732999999999998	0.095455999999999999	0.089551000000000006	0.081617999999999996	0.076159000000000004	0.072656999999999999	0.068552000000000002	0.063906000000000004	0.061044000000000001	0.056995999999999998	0.051025000000000001	0.045926000000000002	0.041981999999999998	0.043922999999999997	0.064834000000000003	0.11426500000000001	0.17629600000000001	0.24604799999999999	0.31642599999999999	0.36313699999999999	0.38982499999999998	0.407889	0.41299200000000003	0.41898999999999997	0.42598200000000003	0.43331199999999997	0.44258500000000001	0.451901	0.45761299999999999	0.46154299999999998	0.46904299999999999	0.47795799999999999	0.48808299999999999	0.50175599999999998	0.526115	0.64479699999999995	0101000020E6100000CFE3E60AA5BD1B408CF337A110714A40	259197.18242418993	545137.40824577981	59.818519899999998	5
293_100824_03	2930	4061572	2010-09-15 06:38:58	52.883328300000002	6.9351883000000001	13.699999999999999	11	474414.19	5875924.7800000003	1.22	17.02	35.609999999999999	0.34699999999999998	40.340000000000003	0.025926000000000001	0.028486000000000001	0.030081	0.031746999999999997	0.034146999999999997	0.038321000000000001	0.046539999999999998	0.061247000000000003	0.078265000000000001	0.089810000000000001	0.096000000000000002	0.096549999999999997	0.090375999999999998	0.082228999999999997	0.076739000000000002	0.073148000000000005	0.068931000000000006	0.064080999999999999	0.060999999999999999	0.056877999999999998	0.050874000000000003	0.045760000000000002	0.041942	0.044088000000000002	0.065123	0.114996	0.178289	0.25067400000000001	0.32420599999999999	0.373421	0.40182000000000001	0.42143000000000003	0.42668699999999998	0.43209399999999998	0.43876399999999999	0.44541500000000001	0.45468199999999998	0.46431299999999998	0.47047699999999998	0.476489	0.48539900000000002	0.494116	0.50422199999999995	0.51524899999999996	0.53937100000000004	0.66483000000000003	0101000020E610000048687000A2BD1B40CE10D8E610714A40	259196.3818944816	545138.31496427441	59.818516600000002	5
293_100824_03	2931	4062970	2010-09-15 06:38:59	52.8833366	6.9351766000000001	13.699999999999999	11	474413.39000000001	5875925.7000000002	1.22	17.16	35.609999999999999	0.34599999999999997	40.359999999999999	0.026074	0.028653999999999999	0.030207999999999999	0.031947999999999997	0.034289	0.038447000000000002	0.046726999999999998	0.061613000000000001	0.078827999999999995	0.090495999999999993	0.096656000000000006	0.097126000000000004	0.090788999999999995	0.082452999999999999	0.076814999999999994	0.073159000000000002	0.068973000000000007	0.063992999999999994	0.060888999999999999	0.056802999999999999	0.050639999999999998	0.045499999999999999	0.041611000000000002	0.043756000000000003	0.064959000000000003	0.115214	0.17923800000000001	0.25258000000000003	0.32763999999999999	0.37765799999999999	0.40645399999999998	0.42600700000000002	0.43123	0.436753	0.44359199999999999	0.45068799999999998	0.459646	0.46906700000000001	0.47508699999999998	0.480124	0.488757	0.49795200000000001	0.50807100000000005	0.52016399999999996	0.54236399999999996	0.67214099999999999	0101000020E61000001AF043EF9EBD1B400F2E782C11714A40	259195.57463468524	545139.22153855651	59.818513199999998	5
293_100824_03	2932	4064368	2010-09-15 06:39:00	52.883344899999997	6.9351665999999996	13.800000000000001	11	474412.70000000001	5875926.6200000001	1.1499999999999999	16.25	35.609999999999999	0.34599999999999997	40.359999999999999	0.026287999999999999	0.028915	0.030523999999999999	0.032183000000000003	0.034576000000000003	0.038814000000000001	0.047209000000000001	0.062314000000000001	0.079611000000000001	0.091471999999999998	0.097799999999999998	0.098431000000000005	0.092271000000000006	0.084094000000000002	0.078709000000000001	0.075219999999999995	0.071053000000000005	0.066118999999999997	0.063008999999999996	0.05885	0.052449999999999997	0.046933999999999997	0.042959999999999998	0.045311999999999998	0.067193000000000003	0.11845899999999999	0.182252	0.25375999999999999	0.32517200000000002	0.37250499999999998	0.39970800000000001	0.41877799999999998	0.42448900000000001	0.43021900000000002	0.43743100000000001	0.444386	0.45328800000000002	0.46247300000000002	0.46817700000000001	0.47357500000000002	0.48367399999999999	0.49417100000000003	0.50508799999999998	0.51745099999999999	0.54030199999999995	0.66689200000000004	0101000020E6100000FD3E2D509CBD1B40504B187211714A40	259194.8817916516	545140.1305667886	59.8185115	5
293_100824_03	2933	4065766	2010-09-15 06:39:01	52.883353300000003	6.9351548999999997	13.800000000000001	11	474411.90000000002	5875927.5599999996	1.23	16.260000000000002	35.609999999999999	0.34499999999999997	40.390000000000001	0.026100000000000002	0.028740999999999999	0.030395999999999999	0.032016999999999997	0.034368000000000003	0.038542	0.046893999999999998	0.061746000000000002	0.078722	0.090297000000000002	0.096525	0.097176999999999999	0.091078000000000006	0.083049999999999999	0.077685000000000004	0.074318999999999996	0.070248000000000005	0.065365000000000006	0.062315000000000002	0.058228000000000002	0.052019999999999997	0.046683000000000002	0.042692000000000001	0.044951999999999999	0.066534999999999997	0.116733	0.179312	0.24954599999999999	0.31991900000000001	0.366315	0.39313599999999999	0.411879	0.41743999999999998	0.42342200000000002	0.43038700000000002	0.437029	0.44585900000000001	0.454787	0.46037099999999997	0.466391	0.47536800000000001	0.48594100000000001	0.49724000000000002	0.50944199999999995	0.53253499999999998	0.65578099999999995	0101000020E6100000CFC6003F99BD1B4027288FB811714A40	259194.07429381527	545141.04826737731	59.818508200000004	5
293_100824_03	2934	4067164	2010-09-15 06:39:03	52.883361600000001	6.9351433	13.800000000000001	11	474411.10999999999	5875928.4800000004	1.22	16.699999999999999	35.609999999999999	0.34399999999999997	40.399999999999999	0.026009999999999998	0.028591999999999999	0.030263000000000002	0.031878999999999998	0.034182999999999998	0.038359999999999998	0.046771	0.061726000000000003	0.079015000000000002	0.090684000000000001	0.096844	0.097337999999999994	0.091083999999999998	0.082894999999999996	0.077371999999999996	0.073917999999999998	0.069790000000000005	0.064809000000000005	0.061774999999999997	0.057533000000000001	0.051394000000000002	0.046025000000000003	0.041979000000000002	0.044214999999999997	0.065828999999999999	0.116436	0.18024599999999999	0.252529	0.32552300000000001	0.37406600000000001	0.401947	0.42125099999999999	0.42688700000000002	0.432724	0.44005100000000003	0.44712600000000002	0.45560400000000001	0.46579199999999998	0.47113100000000002	0.47624699999999998	0.48583999999999999	0.495361	0.50714599999999999	0.521177	0.54454199999999997	0.681029	0101000020E6100000484B8A3496BD1B4068452FFE11714A40	259193.27376526591	545141.95498638297	59.818504900000001	5
293_100824_03	2935	4068562	2010-09-15 06:39:04	52.883368300000001	6.9351316000000001	13.800000000000001	11	474410.31	5875929.2199999997	1.0900000000000001	17.649999999999999	35.609999999999999	0.34399999999999997	40.399999999999999	0.026249999999999999	0.028881	0.030518	0.032155000000000003	0.034521999999999997	0.038779000000000001	0.047364000000000003	0.062772999999999995	0.080532000000000006	0.092657000000000003	0.099043000000000006	0.099322999999999995	0.092519000000000004	0.083793999999999993	0.078063999999999995	0.074367000000000003	0.069897000000000001	0.064750000000000002	0.061587999999999997	0.05722	0.050889999999999998	0.045591	0.041671	0.043896999999999999	0.065327999999999997	0.116829	0.18333199999999999	0.26054500000000003	0.33986499999999997	0.39288099999999998	0.423564	0.44450099999999998	0.44986700000000002	0.45554800000000001	0.46252799999999999	0.46940999999999999	0.47858299999999998	0.48838599999999999	0.49463400000000002	0.49998900000000002	0.50862700000000005	0.51835399999999998	0.52917800000000004	0.54198000000000002	0.566276	0.71135199999999998	0101000020E61000001AD35D2393BD1B405C69633612714A40	259192.47032435396	545142.68354432017	59.818499899999999	5
293_100824_03	2936	4069960	2010-09-15 06:39:05	52.883376599999998	6.9351200000000004	13.800000000000001	11	474409.52000000002	5875930.1500000004	1.22	17.379999999999999	35.619999999999997	0.34300000000000003	40.409999999999997	0.026786999999999998	0.029481	0.031191	0.032911000000000003	0.035364	0.039713999999999999	0.048452000000000002	0.064120999999999997	0.082251000000000005	0.094575999999999993	0.10109	0.101564	0.094954999999999998	0.086286000000000002	0.080288999999999999	0.076535000000000006	0.072010000000000005	0.066669000000000006	0.063433000000000003	0.059136000000000001	0.052623000000000003	0.047125	0.042939999999999999	0.044996000000000001	0.067131999999999997	0.119585	0.18638199999999999	0.26307799999999998	0.34183400000000003	0.394756	0.42530600000000002	0.44601299999999999	0.45127600000000001	0.45670100000000002	0.46351399999999998	0.470941	0.48066399999999998	0.49024499999999999	0.49682599999999999	0.50200199999999995	0.51109000000000004	0.52055300000000004	0.53069299999999997	0.54311600000000004	0.56850699999999998	0.71226299999999998	0101000020E61000009357E71890BD1B409D86037C12714A40	259191.66979636508	545143.59026359348	59.818496599999996	5
293_100824_03	2937	4071358	2010-09-15 06:39:05	52.883384900000003	6.9351082999999996	13.800000000000001	11	474408.71999999997	5875931.0700000003	1.22	16.379999999999999	35.619999999999997	0.34300000000000003	40.420000000000002	0.026440000000000002	0.029153999999999999	0.030818999999999999	0.032441999999999999	0.03483	0.039063000000000001	0.047496999999999998	0.062631000000000006	0.079904000000000003	0.091629000000000002	0.097804000000000002	0.098368999999999998	0.092191999999999996	0.084018999999999996	0.078549999999999995	0.075147000000000005	0.070987999999999996	0.066068000000000002	0.063024999999999998	0.058812999999999997	0.052378000000000001	0.046793000000000001	0.042730999999999998	0.044928000000000003	0.066743999999999998	0.117409	0.18058299999999999	0.25157499999999999	0.32282300000000003	0.36985499999999999	0.39721800000000002	0.41648200000000002	0.42207	0.42781400000000003	0.43470399999999998	0.44181300000000001	0.45082299999999997	0.45947700000000002	0.465391	0.47028399999999998	0.47910199999999997	0.48976900000000001	0.50113600000000003	0.51498600000000005	0.53964699999999999	0.672902	0101000020E610000064DFBA078DBD1B40DFA3A3C112714A40	259190.86253829527	545144.49683866301	59.818493200000006	5
293_100824_03	2938	4072756	2010-09-15 06:39:06	52.883393300000002	6.9350982999999999	13.800000000000001	11	474408.03000000003	5875932	1.1599999999999999	16.879999999999999	35.619999999999997	0.34300000000000003	40.420000000000002	0.025784000000000001	0.028403999999999999	0.030033000000000001	0.031636999999999998	0.034001000000000003	0.038005999999999998	0.046065000000000002	0.060635000000000001	0.077394000000000004	0.088826000000000002	0.094902	0.095483999999999999	0.089518	0.081531000000000006	0.076099	0.072576000000000002	0.068507999999999999	0.063695000000000002	0.060884000000000001	0.056862999999999997	0.050880000000000002	0.045678999999999997	0.041742000000000001	0.043746	0.064681000000000002	0.114172	0.17688000000000001	0.24864	0.32135999999999998	0.36967800000000001	0.39738600000000002	0.41656300000000002	0.42125600000000002	0.42686600000000002	0.433946	0.44117899999999999	0.45049299999999998	0.46046500000000001	0.46623700000000001	0.470939	0.47864000000000001	0.48701800000000001	0.49696600000000002	0.51044100000000003	0.53692799999999996	0.67244800000000005	0101000020E6100000482EA4688ABD1B40B5801A0813714A40	259190.16945826134	545145.41699361918	59.818491600000002	5
293_100824_03	2939	4074154	2010-09-15 06:39:08	52.883403299999998	6.9350866	13.699999999999999	11	474407.22999999998	5875933.1100000003	1.3700000000000001	17.75	35.619999999999997	0.34399999999999997	40.399999999999999	0.026557000000000001	0.02929	0.030918999999999999	0.032655000000000003	0.035047000000000002	0.039236	0.047557000000000002	0.062815999999999997	0.080574999999999994	0.092580999999999997	0.098879999999999996	0.099335000000000007	0.092707999999999999	0.084082000000000004	0.078269000000000005	0.074411000000000005	0.070096000000000006	0.065086000000000005	0.062031999999999997	0.057890999999999998	0.051716999999999999	0.046405000000000002	0.042338000000000001	0.04437	0.065662999999999999	0.11694599999999999	0.18315400000000001	0.26059100000000002	0.34050999999999998	0.394181	0.425174	0.44568099999999999	0.45085799999999998	0.45660600000000001	0.46384799999999998	0.47145700000000001	0.48114600000000002	0.49148199999999997	0.49726399999999998	0.50177000000000005	0.509938	0.51926600000000001	0.53044599999999997	0.54406299999999996	0.57000300000000004	0.72314299999999998	0101000020E61000001AB6775787BD1B40D856FD5B13714A40	259189.35814455373	545146.51271186059	59.818489899999996	5
293_100824_03	2940	4075552	2010-09-15 06:39:08	52.883411600000002	6.9350750000000003	13.699999999999999	11	474406.44	5875934.0300000003	1.22	17.32	35.619999999999997	0.34499999999999997	40.390000000000001	0.026193999999999999	0.028856	0.030529000000000001	0.032231999999999997	0.034597000000000003	0.038765000000000001	0.047361	0.063021999999999995	0.081021999999999997	0.093214000000000005	0.099617999999999998	0.100133	0.093387999999999999	0.084565000000000001	0.078591999999999995	0.074755000000000002	0.070232000000000003	0.065047999999999995	0.062068999999999999	0.057799000000000003	0.051375999999999998	0.045759000000000001	0.041574	0.043565	0.065322000000000005	0.117353	0.184004	0.26107200000000003	0.33948600000000001	0.39197300000000002	0.421844	0.44201299999999999	0.44734400000000002	0.45289499999999999	0.460783	0.46819899999999998	0.47778599999999999	0.48821700000000001	0.49338500000000002	0.497865	0.505803	0.51513900000000001	0.52705800000000003	0.54202399999999995	0.56820199999999998	0.71907200000000004	0101000020E6100000933A014D84BD1B401A749DA113714A40	259188.55761775401	545147.41943164764	59.8184866	5
293_100824_03	2941	4076950	2010-09-15 06:39:10	52.8834199	6.9350633000000004	13.699999999999999	11	474405.64000000001	5875934.96	1.22	17.77	35.619999999999997	0.34499999999999997	40.380000000000003	0.026474999999999999	0.029163999999999999	0.030807000000000001	0.032495999999999997	0.034728000000000002	0.038932000000000001	0.047556000000000001	0.063261999999999999	0.081410999999999997	0.093710000000000002	0.100123	0.100422	0.093454999999999996	0.084414000000000003	0.078353000000000006	0.074625999999999998	0.070157999999999998	0.065036999999999998	0.061933000000000002	0.057666000000000002	0.051249000000000003	0.045641000000000001	0.041472000000000002	0.043586	0.065168000000000004	0.117173	0.18442700000000001	0.26344699999999999	0.34459800000000002	0.39877600000000002	0.42970700000000001	0.45072600000000002	0.45638800000000002	0.46235300000000001	0.47011599999999998	0.47815099999999999	0.48751699999999998	0.49724699999999999	0.50200100000000003	0.50677700000000003	0.515158	0.52603500000000003	0.53905599999999998	0.55350900000000003	0.57990799999999998	0.73471299999999995	0101000020E610000065C2D43B81BD1B405B913DE713714A40	259187.75036087906	545148.32600723195	59.818483200000003	5
293_100824_03	2942	4078348	2010-09-15 06:39:10	52.883428299999999	6.9350516000000004	13.699999999999999	11	474404.84000000003	5875935.8899999997	1.23	17.140000000000001	35.619999999999997	0.34699999999999998	40.350000000000001	0.027231000000000002	0.029996999999999999	0.031633000000000001	0.033342999999999998	0.035741000000000002	0.040191999999999999	0.049096000000000001	0.065092999999999998	0.083382999999999999	0.095788999999999999	0.102274	0.102725	0.095942	0.087106000000000003	0.081231999999999999	0.077537999999999996	0.073026999999999995	0.067826999999999998	0.064677999999999999	0.060212000000000002	0.053460000000000001	0.04752	0.043353000000000003	0.045636000000000003	0.068154000000000006	0.121116	0.18812899999999999	0.264988	0.34356700000000001	0.39591199999999999	0.42598900000000001	0.44670700000000002	0.45233099999999998	0.45849400000000001	0.46618999999999999	0.47311599999999998	0.482705	0.491892	0.49743300000000001	0.50254100000000002	0.51237600000000005	0.52344199999999996	0.53469900000000004	0.54972299999999996	0.57537000000000005	0.72467800000000004	0101000020E6100000374AA82A7EBD1B40316EB42D14714A40	259186.94286570512	545149.24370900833	59.8184799	5
293_100824_03	2943	4079746	2010-09-15 06:39:12	52.883436600000003	6.9350415999999999	13.699999999999999	11	474404.15000000002	5875936.8099999996	1.1499999999999999	17.370000000000001	35.630000000000003	0.34899999999999998	40.310000000000002	0.026117000000000001	0.028729999999999999	0.030419000000000002	0.032141000000000003	0.034521999999999997	0.038747999999999998	0.047123999999999999	0.062148000000000002	0.079447000000000004	0.091190999999999994	0.097434000000000007	0.097935999999999995	0.091647999999999993	0.083331000000000002	0.077689999999999995	0.074060000000000001	0.069748000000000004	0.064629000000000006	0.061635000000000002	0.057512000000000001	0.051346000000000003	0.046101000000000003	0.042048000000000002	0.044121	0.065711000000000006	0.11631900000000001	0.18080599999999999	0.25541399999999997	0.331652	0.38281900000000002	0.41250500000000001	0.43288599999999999	0.43823699999999999	0.44396799999999997	0.45086300000000001	0.45805000000000001	0.46752899999999997	0.477242	0.48390100000000003	0.48906300000000003	0.49745400000000001	0.50642399999999999	0.51692199999999999	0.52995199999999998	0.55417300000000003	0.69170399999999999	0101000020E61000001A99918B7BBD1B40738B547314714A40	259186.25002565366	545150.15273847163	59.818478200000001	5
293_100824_03	2944	4081144	2010-09-15 06:39:12	52.883445000000002	6.9350300000000002	13.699999999999999	11	474403.35999999999	5875937.75	1.23	18.559999999999999	35.630000000000003	0.35299999999999998	40.240000000000002	0.026417	0.029052999999999999	0.030720999999999998	0.032398999999999997	0.034823	0.039070000000000001	0.047758000000000002	0.063771999999999995	0.082349000000000006	0.094876000000000002	0.101358	0.101593	0.094278000000000001	0.084906999999999996	0.078703999999999996	0.074755000000000002	0.069933999999999996	0.064409999999999995	0.061081999999999997	0.056842999999999998	0.050514999999999997	0.045083999999999999	0.041098000000000003	0.043185000000000001	0.064810000000000006	0.117744	0.18726400000000001	0.26972600000000002	0.35589500000000002	0.41408800000000001	0.447764	0.47004899999999999	0.47547400000000001	0.48117799999999999	0.48841400000000001	0.49570999999999998	0.50561500000000004	0.51634500000000005	0.52263099999999996	0.52817999999999998	0.53693999999999997	0.54610300000000001	0.55620899999999995	0.56922200000000001	0.59502600000000005	0.74843099999999996	0101000020E6100000931D1B8178BD1B404968CBB914714A40	259185.44926142093	545151.0705848271	59.818474999999999	5
293_100824_03	2945	4082542	2010-09-15 06:39:14	52.883453299999999	6.9350183000000003	13.699999999999999	11	474402.56	5875938.6699999999	1.22	18.260000000000002	35.630000000000003	0.35799999999999998	40.170000000000002	0.026935000000000001	0.029703	0.031323999999999998	0.032973000000000002	0.035323	0.039656999999999998	0.048639000000000002	0.065032999999999994	0.084036	0.096781000000000006	0.103383	0.103588	0.096078999999999998	0.086454000000000003	0.080144999999999994	0.076187000000000005	0.071510000000000004	0.066127000000000005	0.062824000000000005	0.058409999999999997	0.051778999999999999	0.045794000000000001	0.041597000000000002	0.043922000000000003	0.066220000000000001	0.120174	0.190635	0.273484	0.359516	0.41726099999999999	0.45050800000000002	0.47328199999999998	0.47918899999999998	0.48547299999999999	0.49312699999999998	0.50047900000000001	0.51023799999999997	0.52031499999999997	0.52527599999999997	0.53058300000000003	0.53951899999999997	0.55048299999999994	0.56437800000000005	0.57935099999999995	0.60769300000000004	0.76937100000000003	0101000020E610000065A5EE6F75BD1B408A856BFF14714A40	259184.64200571206	545151.97716092737	59.818471600000002	5
293_100824_03	2946	4083940	2010-09-15 06:39:14	52.883461599999997	6.9350066000000004	13.699999999999999	11	474401.76000000001	5875939.5899999999	1.22	16.859999999999999	35.630000000000003	0.35999999999999999	40.130000000000003	0.026405999999999999	0.029145999999999998	0.030880000000000001	0.032601999999999999	0.035027000000000003	0.039330999999999998	0.048064000000000003	0.063735	0.081705	0.094020000000000006	0.10056	0.101162	0.094671000000000005	0.086041000000000006	0.080256999999999995	0.076470999999999997	0.071872000000000005	0.066744999999999999	0.063608999999999999	0.059291999999999997	0.052784999999999999	0.047070000000000001	0.042772999999999999	0.044877	0.067337999999999995	0.119814	0.185782	0.26061000000000001	0.33647199999999999	0.38725900000000002	0.41647600000000001	0.43641099999999999	0.44168499999999999	0.44723299999999999	0.45437300000000003	0.46183099999999999	0.47158899999999998	0.48205900000000002	0.48754900000000001	0.49282100000000001	0.50090599999999996	0.51026800000000005	0.52103900000000003	0.53506200000000004	0.55962299999999998	0.70237499999999997	0101000020E6100000372DC25E72BD1B40CBA20B4515714A40	259183.83475029925	545152.88373716536	59.818468199999998	5
293_100824_03	2947	4085338	2010-09-15 06:39:16	52.8834716	6.9349965999999998	13.699999999999999	11	474401.07000000001	5875940.7000000002	1.3	17.949999999999999	35.630000000000003	0.36299999999999999	40.090000000000003	0.026696999999999999	0.029444000000000001	0.031161000000000001	0.032848000000000002	0.035256000000000003	0.039634999999999997	0.048667000000000002	0.064932000000000004	0.083797999999999997	0.096612000000000003	0.103228	0.103571	0.096375000000000002	0.086951000000000001	0.080673999999999996	0.076621999999999996	0.071733000000000005	0.066320000000000004	0.063041	0.058535999999999998	0.051768000000000002	0.046027999999999999	0.041768	0.043922000000000003	0.066321000000000005	0.120546	0.19044	0.27217000000000002	0.356541	0.41288399999999997	0.44544800000000001	0.46762799999999999	0.473192	0.479383	0.487091	0.495064	0.50542699999999996	0.51596299999999995	0.52174799999999999	0.52654900000000004	0.53503800000000001	0.54544999999999999	0.55749000000000004	0.57231299999999996	0.59914999999999996	0.76136899999999996	0101000020E61000001A7CABBF6FBD1B40EF78EE9815714A40	259183.13785534893	545153.98191000137	59.818468199999998	5
293_100824_03	2948	4086736	2010-09-15 06:39:16	52.883479899999998	6.9349850000000002	13.699999999999999	11	474400.28000000003	5875941.6200000001	1.22	17.949999999999999	35.630000000000003	0.36299999999999999	40.090000000000003	0.026696999999999999	0.029444000000000001	0.031161000000000001	0.032848000000000002	0.035256000000000003	0.039634999999999997	0.048667000000000002	0.064932000000000004	0.083797999999999997	0.096612000000000003	0.103228	0.103571	0.096375000000000002	0.086951000000000001	0.080673999999999996	0.076621999999999996	0.071733000000000005	0.066320000000000004	0.063041	0.058535999999999998	0.051768000000000002	0.046027999999999999	0.041768	0.043922000000000003	0.066321000000000005	0.120546	0.19044	0.27217000000000002	0.356541	0.41288399999999997	0.44544800000000001	0.46762799999999999	0.473192	0.479383	0.487091	0.495064	0.50542699999999996	0.51596299999999995	0.52174799999999999	0.52654900000000004	0.53503800000000001	0.54544999999999999	0.55749000000000004	0.57231299999999996	0.59914999999999996	0.76136899999999996	0101000020E6100000930035B56CBD1B4030968EDE15714A40	259182.33733089734	545154.88863081625	59.818464899999995	5
293_100824_03	2949	4088134	2010-09-15 06:39:17	52.883488300000003	6.9349733000000002	13.699999999999999	11	474399.47999999998	5875942.5599999996	1.23	19.170000000000002	35.630000000000003	0.372	39.960000000000001	0.026418000000000001	0.029041999999999998	0.030727999999999998	0.032407999999999999	0.034771999999999997	0.039005999999999999	0.047793000000000002	0.063867999999999994	0.082577999999999999	0.095257999999999995	0.101744	0.101841	0.094431000000000001	0.084931000000000006	0.078528000000000001	0.074353000000000002	0.069526000000000004	0.064035999999999996	0.060804999999999998	0.056448999999999999	0.050105999999999998	0.044693999999999998	0.040600999999999998	0.042668999999999999	0.063908000000000006	0.11661299999999999	0.18645700000000001	0.27016400000000002	0.35861100000000001	0.41914200000000001	0.45413599999999998	0.47735300000000003	0.48311700000000002	0.48886200000000002	0.49615500000000001	0.50406200000000001	0.51421399999999995	0.52534400000000003	0.53102799999999994	0.53596600000000005	0.54457100000000003	0.55355900000000002	0.56488099999999997	0.57870600000000005	0.60566299999999995	0.76200400000000001	0101000020E6100000658808A469BD1B400773052516714A40	259181.52983779798	545155.80633349204	59.818461600000006	5
293_100824_03	2950	4089532	2010-09-15 06:39:18	52.883496600000001	6.9349632999999997	13.699999999999999	11	474398.79999999999	5875943.4800000004	1.1499999999999999	18.760000000000002	35.640000000000001	0.38700000000000001	39.75	0.026695	0.029373	0.031064999999999999	0.032835000000000003	0.035344	0.039843999999999997	0.048882000000000002	0.065410999999999997	0.084490999999999997	0.097370999999999999	0.104072	0.104362	0.097017999999999993	0.087538000000000005	0.081166000000000002	0.077037999999999995	0.072154999999999997	0.066572999999999993	0.06318	0.058590000000000003	0.051815	0.046052000000000003	0.041834999999999997	0.043983000000000001	0.066370999999999999	0.120752	0.191636	0.27536500000000003	0.36351600000000001	0.42388300000000001	0.45918500000000001	0.48202899999999999	0.48855700000000002	0.494591	0.50190000000000001	0.50973400000000002	0.51966400000000001	0.52976800000000002	0.53702099999999997	0.54331600000000002	0.55259100000000005	0.56240699999999999	0.572824	0.58538400000000002	0.60987800000000003	0.74917599999999995	0101000020E610000048D7F10467BD1B404890A56A16714A40	259180.83699965361	545156.71536372998	59.818459900000001	5
293_100614-100824_02	8437	11714050	2010-08-19 07:09:37	52.882393299999997	6.9359565999999999	13.9	12	474466.75	5875820.8899999997	0.93999999999999995	33.710000000000001	46.68	1.0069999999999999	46.710000000000001	0.026519000000000001	0.028819000000000001	0.030238999999999999	0.031678999999999999	0.033465000000000002	0.036324000000000002	0.042750999999999997	0.056869000000000003	0.075356000000000006	0.088161000000000003	0.094187000000000007	0.092532000000000003	0.082640000000000005	0.071417999999999995	0.064363000000000004	0.060142000000000001	0.055420999999999998	0.050348999999999998	0.047453000000000002	0.044477000000000003	0.040535000000000002	0.037312999999999999	0.035415000000000002	0.037007999999999999	0.050569999999999997	0.096822000000000005	0.17824300000000001	0.30086600000000002	0.45738400000000001	0.58282199999999995	0.66169599999999995	0.70655699999999999	0.72262000000000004	0.72945400000000005	0.73609599999999997	0.74100600000000005	0.74774799999999997	0.75299400000000005	0.75378900000000004	0.75498200000000004	0.758517	0.76200299999999999	0.76662399999999997	0.77058199999999999	0.77934999999999999	0.85467099999999996	0101000020E6100000C3E62D686BBE1B40D1DA7E43F2704A40	259250.32358351405	545035.39566187677	59.818349899999994	5
293_100614-100824_02	8438	11715448	2010-08-19 07:09:38	52.882386599999997	6.9359650000000004	13.9	12	474467.32000000001	5875820.1500000004	0.93999999999999995	33.93	46.68	1.0029999999999999	46.700000000000003	0.026818000000000002	0.029141	0.030547999999999999	0.032036000000000002	0.033881000000000001	0.036792999999999999	0.043432999999999999	0.057770000000000002	0.076371999999999995	0.089183999999999999	0.095162999999999998	0.093532000000000004	0.083593000000000001	0.072260000000000005	0.065189999999999998	0.060944999999999999	0.056138	0.050986999999999998	0.048103	0.045190000000000001	0.041201000000000002	0.037794000000000001	0.035764999999999998	0.037368999999999999	0.051187999999999997	0.097435999999999995	0.17879200000000001	0.30127900000000002	0.45836700000000002	0.58497699999999997	0.66472200000000004	0.71018899999999996	0.726248	0.73319100000000004	0.73931899999999995	0.743927	0.75002400000000002	0.75507899999999994	0.75641099999999994	0.75766199999999995	0.76184300000000005	0.76575599999999999	0.769262	0.77302099999999996	0.78071800000000002	0.853989	0101000020E610000075CDE49B6DBE1B40DDB64A0BF2704A40	259250.9049428931	545034.66234771756	59.8183516	5
293_100614-100824_02	8439	11716846	2010-08-19 07:09:39	52.882379999999998	6.935975	13.9	12	474468	5875819.4100000001	1	34.159999999999997	46.689999999999998	1	46.689999999999998	0.027168000000000001	0.029555999999999999	0.030993	0.032543999999999997	0.034415000000000001	0.037448000000000002	0.044248999999999997	0.058799999999999998	0.077711000000000002	0.090684000000000001	0.096861000000000003	0.095294000000000004	0.085353999999999999	0.073956999999999995	0.066819000000000003	0.062533000000000005	0.057681000000000003	0.052488	0.049501000000000003	0.046503999999999997	0.042325000000000002	0.038799	0.036686999999999997	0.038266000000000001	0.052454000000000001	0.099585000000000007	0.18182699999999999	0.30552600000000002	0.465082	0.59448199999999995	0.67638900000000002	0.72310300000000005	0.74011300000000002	0.74732799999999999	0.75382899999999997	0.75896799999999998	0.76588199999999995	0.77108100000000002	0.77150300000000005	0.77285599999999999	0.77708500000000003	0.78093999999999997	0.78527499999999995	0.78928900000000002	0.79743299999999995	0.87716400000000005	0101000020E6100000917EFB3A70BE1B407E52EDD3F1704A40	259251.59375215578	545033.94247038499	59.818354999999997	5
293_100614-100824_02	8440	11718244	2010-08-19 07:09:40	52.882373299999998	6.9359833000000002	13.9	12	474468.57000000001	5875818.6699999999	0.93999999999999995	34.109999999999999	46.689999999999998	0.998	46.68	0.026402999999999999	0.028660000000000001	0.030065999999999999	0.031535000000000001	0.033355999999999997	0.036164000000000002	0.042535999999999997	0.056452000000000002	0.074565999999999993	0.087035000000000001	0.092913999999999997	0.091358999999999996	0.081652000000000002	0.070629999999999998	0.063763	0.059642000000000001	0.054977999999999999	0.05006	0.047215	0.044304999999999997	0.040424000000000002	0.037289000000000003	0.035435000000000001	0.036971999999999998	0.050362999999999998	0.095826999999999996	0.17621100000000001	0.29787999999999998	0.45393600000000001	0.579847	0.65909799999999996	0.70438599999999996	0.720607	0.72772899999999996	0.73408399999999996	0.73957300000000004	0.74621400000000004	0.751309	0.75195800000000002	0.75327299999999997	0.75726700000000002	0.76080099999999995	0.76434500000000005	0.76794399999999996	0.77587499999999998	0.85214500000000004	0101000020E61000009C68FC6772BE1B408A2EB99BF1704A40	259252.16838136449	545033.20901195798	59.818356600000001	5
293_100614-100824_02	8441	11719642	2010-08-19 07:09:41	52.882366599999997	6.9359916000000004	14	12	474469.14000000001	5875817.9199999999	0.93999999999999995	34.810000000000002	46.689999999999998	0.996	46.670000000000002	0.026675000000000001	0.028989999999999998	0.030346000000000001	0.031792000000000001	0.033549000000000002	0.036402999999999998	0.042752999999999999	0.056660000000000002	0.074950000000000003	0.087575	0.093465999999999994	0.091787999999999995	0.081884999999999999	0.070729	0.063702999999999996	0.059513000000000003	0.054868	0.049930000000000002	0.047119000000000001	0.044197	0.040302999999999999	0.037157000000000003	0.035414000000000001	0.037016	0.050247	0.095628000000000005	0.176871	0.30060399999999998	0.46052300000000002	0.59028000000000003	0.67228299999999996	0.71927099999999999	0.73633899999999997	0.74330099999999999	0.74974300000000005	0.75490400000000002	0.76141499999999995	0.76656599999999997	0.76738200000000001	0.76807899999999996	0.77184699999999995	0.77587600000000001	0.77995000000000003	0.78364900000000004	0.79189699999999996	0.87094199999999999	0101000020E6100000A752FD9474BE1B40960A8563F1704A40	259252.74301074253	545032.47555359837	59.818358199999999	5
293_100614-100824_02	8442	11721040	2010-08-19 07:09:42	52.882359999999998	6.9360016	14	12	474469.82000000001	5875817.1900000004	1	34.479999999999997	46.689999999999998	1.002	46.700000000000003	0.027184	0.029471000000000001	0.030908000000000001	0.032379999999999999	0.034248000000000001	0.037129000000000002	0.043619999999999999	0.057942	0.076781000000000002	0.089729000000000003	0.095705999999999999	0.093923000000000006	0.083690000000000001	0.072138999999999995	0.064953999999999998	0.060693999999999998	0.055919000000000003	0.050840999999999997	0.048044999999999997	0.045060999999999997	0.041119000000000003	0.037810000000000003	0.035893000000000001	0.037441000000000002	0.050899	0.097309999999999994	0.18018899999999999	0.305755	0.46734199999999998	0.59821899999999995	0.68074500000000004	0.727549	0.744143	0.75115299999999996	0.757189	0.76180400000000004	0.76816099999999998	0.77385700000000002	0.77535799999999999	0.77722100000000005	0.78129700000000002	0.78540200000000004	0.78856499999999996	0.79095400000000005	0.79720899999999995	0.87377000000000005	0101000020E6100000C303143477BE1B4037A6272CF1704A40	259253.43182057835	545031.75567652693	59.818361599999996	5
293_100614-100824_02	8443	11722438	2010-08-19 07:09:43	52.882353299999998	6.9360099999999996	14	12	474470.40000000002	5875816.4500000002	0.93999999999999995	34.659999999999997	46.689999999999998	1.008	46.719999999999999	0.027264	0.029590000000000002	0.031039000000000001	0.032556000000000002	0.034306000000000003	0.037162000000000001	0.043638999999999997	0.057861999999999997	0.076527999999999999	0.089398000000000005	0.095338999999999993	0.093618999999999994	0.083506999999999998	0.072062000000000001	0.064949999999999994	0.060623999999999997	0.055889000000000001	0.050804000000000002	0.047888	0.044991000000000003	0.041088	0.037871000000000002	0.036080000000000001	0.037691000000000002	0.051103999999999997	0.097176999999999999	0.179401	0.30459900000000001	0.46601300000000001	0.59709699999999999	0.67988499999999996	0.72694899999999996	0.74417	0.75139999999999996	0.75766900000000004	0.76255499999999998	0.76893800000000001	0.77423699999999995	0.77450799999999997	0.77525500000000003	0.77910999999999997	0.78296100000000002	0.78733600000000004	0.79140699999999997	0.79997600000000002	0.87900199999999995	0101000020E610000074EACA6779BE1B404382F3F3F0704A40	259254.01318084419	545031.02236273605	59.818363300000001	5
293_100614-100824_02	8444	11723836	2010-08-19 07:09:44	52.882346599999998	6.9360182999999997	14	12	474470.96999999997	5875815.7000000002	0.93999999999999995	34.359999999999999	46.689999999999998	1.01	46.729999999999997	0.026008	0.028230999999999999	0.02964	0.031049	0.032804	0.035657000000000001	0.042190999999999999	0.056390000000000003	0.074801999999999993	0.087443000000000007	0.093368999999999994	0.091770000000000004	0.081890000000000004	0.070652999999999994	0.063626000000000002	0.059399	0.054711999999999997	0.049678	0.046822000000000003	0.043843	0.039897000000000002	0.036503000000000001	0.034618000000000003	0.036179000000000003	0.049703999999999998	0.095602999999999994	0.176399	0.29851699999999998	0.45551399999999997	0.58267400000000003	0.66293400000000002	0.70888799999999996	0.72545899999999996	0.73226999999999998	0.73858199999999996	0.74321300000000001	0.74983900000000003	0.75483	0.75561199999999995	0.75698799999999999	0.76114400000000004	0.76457200000000003	0.76841700000000002	0.77219199999999999	0.77974299999999996	0.85395100000000002	0101000020E61000007FD4CB947BBE1B404F5EBFBBF0704A40	259254.58781074861	545030.28890459496	59.818364899999999	5
293_100614-100824_02	8445	11725234	2010-08-19 07:09:45	52.882339999999999	6.9360265999999999	14	12	474471.53000000003	5875814.9699999997	0.93000000000000005	34.350000000000001	46.689999999999998	1.0089999999999999	46.719999999999999	0.025076999999999999	0.027254	0.028587999999999999	0.029943000000000001	0.031683000000000003	0.034424000000000003	0.040639000000000002	0.054482000000000003	0.072486999999999996	0.084879999999999997	0.090685000000000002	0.089094000000000007	0.079429	0.068409999999999999	0.061532000000000003	0.057425999999999998	0.052830000000000002	0.047870000000000003	0.045020999999999999	0.042158000000000001	0.038304999999999999	0.035076000000000003	0.033269	0.034778999999999997	0.048079999999999998	0.093026999999999999	0.17230300000000001	0.29200300000000001	0.445606	0.57005899999999998	0.64853799999999995	0.69332899999999997	0.70974599999999999	0.71685600000000005	0.72339399999999998	0.72836999999999996	0.73486200000000002	0.73992999999999998	0.74077000000000004	0.74142200000000003	0.744699	0.74852600000000002	0.75217000000000001	0.75658599999999998	0.76469900000000002	0.83581300000000003	0101000020E61000008ABECCC17DBE1B40F0F96184F0704A40	259255.16220207902	545029.56657257397	59.818366599999997	5
293_100614-100824_02	8446	11726632	2010-08-19 07:09:46	52.882333299999999	6.9360366000000004	14	12	474472.21999999997	5875814.2199999997	1.01	34.899999999999999	46.700000000000003	1.0069999999999999	46.719999999999999	0.025548999999999999	0.027730999999999999	0.029064	0.030443000000000001	0.032129999999999999	0.034833000000000003	0.041132000000000002	0.054986	0.073204000000000005	0.085723999999999995	0.091518000000000002	0.089842000000000005	0.079917000000000002	0.068700999999999998	0.061741999999999998	0.057593999999999999	0.052944999999999999	0.048035000000000001	0.045241000000000003	0.042382000000000003	0.038525999999999998	0.035403999999999998	0.033647999999999997	0.035110000000000002	0.048168999999999997	0.093163999999999997	0.17335300000000001	0.29506500000000002	0.452212	0.58024100000000001	0.66116699999999995	0.70701199999999997	0.72400600000000004	0.73084899999999997	0.736904	0.74176200000000003	0.74826099999999995	0.75296700000000005	0.75374200000000002	0.75548899999999997	0.75972899999999999	0.76331899999999997	0.76727500000000004	0.770366	0.777138	0.847522	0101000020E6100000A76FE36080BE1B40FCD52D4CF0704A40	259255.85125141812	545028.8355697958	59.8183699	5
293_100614-100824_02	8447	11728030	2010-08-19 07:09:47	52.882326599999999	6.936045	14	12	474472.78999999998	5875813.4800000004	0.93999999999999995	34.710000000000001	46.700000000000003	1.0009999999999999	46.700000000000003	0.026013000000000001	0.028237000000000002	0.029603999999999998	0.031011	0.032764000000000001	0.035564999999999999	0.042044999999999999	0.056158	0.074679999999999996	0.087427000000000005	0.093371999999999997	0.091644000000000003	0.081625000000000003	0.070286000000000001	0.063209000000000001	0.058983000000000001	0.054202	0.049215000000000002	0.046343000000000002	0.043367999999999997	0.039528000000000001	0.036275000000000002	0.034379	0.035935000000000002	0.049392999999999999	0.095389000000000002	0.177153	0.30132700000000001	0.46143099999999998	0.59114699999999998	0.67307799999999995	0.71972199999999997	0.73663500000000004	0.74388200000000004	0.75023399999999996	0.75519599999999998	0.76176200000000005	0.76689799999999997	0.76799700000000004	0.769285	0.77299700000000005	0.777227	0.78058399999999994	0.78441799999999995	0.79271100000000005	0.86967700000000003	0101000020E610000058569A9482BE1B4008B2F913F0704A40	259256.43261238388	545028.1022562983	59.818371599999999	5
293_100614-100824_02	8448	11729428	2010-08-19 07:09:48	52.88232	6.9360533000000002	14	12	474473.35999999999	5875812.75	0.93000000000000005	34.600000000000001	46.700000000000003	1.0029999999999999	46.710000000000001	0.025558000000000001	0.027740999999999998	0.029106	0.030488000000000001	0.032215000000000001	0.035008999999999998	0.041298000000000001	0.055139000000000001	0.073172000000000001	0.085530999999999996	0.091225000000000001	0.089546000000000001	0.079802999999999999	0.068742999999999999	0.061905000000000002	0.057723999999999998	0.053145999999999999	0.048252999999999997	0.045449000000000003	0.042569000000000003	0.038816000000000003	0.035680999999999997	0.033796	0.035382999999999998	0.048590000000000001	0.093400999999999998	0.17322699999999999	0.29478700000000002	0.45143800000000001	0.57788300000000004	0.65741700000000003	0.70283300000000004	0.71897900000000003	0.72585500000000003	0.73185	0.73685199999999995	0.74322200000000005	0.74832799999999999	0.74929900000000005	0.74989899999999998	0.75326499999999996	0.75687700000000002	0.76020900000000002	0.76356000000000002	0.77224199999999998	0.84733599999999998	0101000020E610000063409BC184BE1B40A94D9CDCEF704A40	259257.00700423657	545027.37992449291	59.818373299999998	5
293_100614-100824_02	8449	11730826	2010-08-19 07:09:49	52.8823133	6.9360616000000004	13.9	12	474473.92999999999	5875812	0.93999999999999995	34.600000000000001	46.700000000000003	1.002	46.710000000000001	0.025558000000000001	0.027740999999999998	0.029106	0.030488000000000001	0.032215000000000001	0.035008999999999998	0.041298000000000001	0.055139000000000001	0.073172000000000001	0.085530999999999996	0.091225000000000001	0.089546000000000001	0.079802999999999999	0.068742999999999999	0.061905000000000002	0.057723999999999998	0.053145999999999999	0.048252999999999997	0.045449000000000003	0.042569000000000003	0.038816000000000003	0.035680999999999997	0.033796	0.035382999999999998	0.048590000000000001	0.093400999999999998	0.17322699999999999	0.29478700000000002	0.45143800000000001	0.57788300000000004	0.65741700000000003	0.70283300000000004	0.71897900000000003	0.72585500000000003	0.73185	0.73685199999999995	0.74322200000000005	0.74832799999999999	0.74929900000000005	0.74989899999999998	0.75326499999999996	0.75687700000000002	0.76020900000000002	0.76356000000000002	0.77224199999999998	0.84733599999999998	0101000020E61000006E2A9CEE86BE1B40B52968A4EF704A40	259257.58163500536	545026.64646670513	59.818374900000002	5
293_100614-100824_02	8450	11732224	2010-08-19 07:09:50	52.8823066	6.93607	13.9	12	474474.5	5875811.2599999998	0.93999999999999995	34.630000000000003	46.700000000000003	1.0049999999999999	46.719999999999999	0.025981000000000001	0.028164999999999999	0.029530000000000001	0.030929999999999999	0.032638	0.035428000000000001	0.041723999999999997	0.055750000000000001	0.074074000000000001	0.086683999999999997	0.092580999999999997	0.090905	0.080924999999999997	0.069644999999999999	0.062556	0.058325000000000002	0.053648000000000001	0.048658	0.045828000000000001	0.042967999999999999	0.039198999999999998	0.036015999999999999	0.034243999999999997	0.035722999999999998	0.048934999999999999	0.094356999999999996	0.17513999999999999	0.29777700000000001	0.45563599999999999	0.58350299999999999	0.66416600000000003	0.71031299999999997	0.72673299999999996	0.73366100000000001	0.73968199999999995	0.74436599999999997	0.75082700000000002	0.75551999999999997	0.75635699999999995	0.75714099999999995	0.76085800000000003	0.76515299999999997	0.76891399999999999	0.77279600000000004	0.78060200000000002	0.85431000000000001	0101000020E61000001F11532289BE1B40C105346CEF704A40	259258.16299648315	545025.91315341555	59.818376600000001	5
293_100614-100824_02	8451	11733622	2010-08-19 07:09:51	52.882300000000001	6.9360799999999996	13.9	12	474475.19	5875810.5199999996	1	35.32	46.700000000000003	1.002	46.710000000000001	0.026668000000000001	0.028917000000000002	0.030380000000000001	0.031823999999999998	0.033577000000000003	0.036250999999999999	0.042321999999999999	0.055869000000000002	0.073846999999999996	0.086341000000000001	0.092124999999999999	0.090504000000000001	0.080679000000000001	0.069575999999999999	0.062723000000000001	0.058626999999999999	0.054040999999999999	0.049104000000000002	0.046278	0.043476000000000001	0.039761999999999999	0.036811000000000003	0.035151000000000002	0.036741999999999997	0.049619999999999997	0.094347	0.17497099999999999	0.29855300000000001	0.45885399999999998	0.58963299999999996	0.67269000000000001	0.72040899999999997	0.73778200000000005	0.74530200000000002	0.752081	0.75765700000000002	0.76451599999999997	0.76976599999999995	0.76960600000000001	0.770069	0.77376800000000001	0.77719000000000005	0.78145600000000004	0.78594799999999998	0.79598199999999997	0.87876200000000004	0101000020E61000003BC269C18BBE1B4062A1D634EF704A40	259258.85180802341	545025.19327711395	59.818379999999998	5
293_100614-100824_02	8452	11735020	2010-08-19 07:09:52	52.882293300000001	6.9360882999999998	13.9	12	474475.75	5875809.7800000003	0.93999999999999995	35.200000000000003	46.700000000000003	1	46.700000000000003	0.026315999999999999	0.028566000000000001	0.029926999999999999	0.031349000000000002	0.033041000000000001	0.035765999999999999	0.042015999999999998	0.055910000000000001	0.074184	0.086809999999999998	0.092711000000000002	0.091096999999999997	0.081173999999999996	0.069987999999999995	0.062959000000000001	0.058720000000000001	0.054026999999999999	0.049075000000000001	0.046297999999999999	0.043487999999999999	0.039717000000000002	0.036641	0.034860000000000002	0.036368999999999999	0.049496999999999999	0.094788999999999998	0.17594599999999999	0.29999500000000001	0.4607	0.591557	0.67469199999999996	0.72245700000000002	0.73980699999999999	0.747031	0.75321499999999997	0.758266	0.76481299999999997	0.76956199999999997	0.76990599999999998	0.77090599999999998	0.77514499999999997	0.77957799999999999	0.78420000000000001	0.78891500000000003	0.79700700000000002	0.87579300000000004	0101000020E610000046AC6AEE8DBE1B406E7DA2FCEE704A40	259259.42643931834	545024.45981954725	59.818381600000002	5
293_100614-100824_02	8453	11736418	2010-08-19 07:09:53	52.8822866	6.9360965999999999	13.9	12	474476.32000000001	5875809.0300000003	0.93999999999999995	34.899999999999999	46.710000000000001	0.999	46.700000000000003	0.026002999999999998	0.028195000000000001	0.029564	0.031011	0.032771000000000002	0.035617000000000003	0.041946999999999998	0.0557	0.073537000000000005	0.085824999999999999	0.091578000000000007	0.089983999999999995	0.080399999999999999	0.069439000000000001	0.062629000000000004	0.058522999999999999	0.053966	0.049112000000000003	0.046335000000000001	0.043468	0.039626000000000001	0.036430999999999998	0.034590999999999997	0.036090999999999998	0.049269	0.093813999999999995	0.17302999999999999	0.29346800000000001	0.449598	0.57656499999999999	0.65703900000000004	0.70319200000000004	0.71993200000000002	0.72697100000000003	0.73309899999999995	0.73806099999999997	0.74473999999999996	0.74995400000000001	0.75102999999999998	0.75200400000000001	0.755853	0.75983599999999996	0.763158	0.766571	0.77345399999999997	0.846136	0101000020E610000051966B1B90BE1B407A596EC4EE704A40	259260.00107078312	545023.7263620497	59.8183832	5
293_100614-100824_02	8454	11737816	2010-08-19 07:09:54	52.882280000000002	6.9361065999999996	14	12	474477.01000000001	5875808.2999999998	1	35.579999999999998	46.710000000000001	0.999	46.700000000000003	0.027567999999999999	0.029957999999999999	0.031398000000000002	0.032895000000000001	0.034703999999999999	0.037505999999999998	0.04385	0.057854999999999997	0.076255000000000003	0.088967000000000004	0.094948000000000005	0.093265000000000001	0.083204	0.071901999999999994	0.064801999999999998	0.060554999999999998	0.055896000000000001	0.050846000000000002	0.047992	0.045114000000000001	0.041284000000000001	0.038095999999999998	0.036408000000000003	0.037920000000000002	0.051060000000000001	0.096629999999999994	0.178624	0.30442399999999997	0.46842800000000001	0.60304999999999997	0.68875900000000001	0.73768800000000001	0.75554399999999999	0.76292800000000005	0.76905100000000004	0.77411200000000002	0.78071000000000002	0.78579699999999997	0.78615900000000005	0.78718999999999995	0.79076299999999999	0.79493000000000003	0.79919200000000001	0.80360500000000001	0.81163799999999997	0.89225299999999996	0101000020E61000006D4782BA92BE1B401BF5108DEE704A40	259260.68988289632	545023.0064860069	59.818386600000004	5
293_100614-100824_02	8455	11739214	2010-08-19 07:09:55	52.882273300000001	6.936115	14	12	474477.58000000002	5875807.5599999996	0.93999999999999995	35.969999999999999	46.710000000000001	0.997	46.700000000000003	0.026803	0.029062000000000001	0.030464000000000001	0.031917000000000001	0.033682999999999998	0.036496000000000001	0.042720000000000001	0.056305000000000001	0.074235999999999996	0.086565000000000003	0.092299999999999993	0.090612999999999999	0.080820000000000003	0.069763000000000006	0.062946000000000002	0.058834999999999998	0.054273000000000002	0.049414	0.046693999999999999	0.043882999999999998	0.040094999999999999	0.037060000000000003	0.035385	0.036920000000000001	0.049743999999999997	0.094238000000000002	0.174651	0.299008	0.46174799999999999	0.59545700000000001	0.68048699999999995	0.72923099999999996	0.74650399999999995	0.75384700000000004	0.76029400000000003	0.76548000000000005	0.77219700000000002	0.77803800000000001	0.77881599999999995	0.77925199999999994	0.78297399999999995	0.78658300000000003	0.79039700000000002	0.793153	0.80076800000000004	0.87990800000000002	0101000020E61000001F2E39EE94BE1B4027D1DC54EE704A40	259261.27124526084	545022.27317308763	59.818388300000002	5
293_100614-100824_02	8456	11740612	2010-08-19 07:09:56	52.8822683	6.9361233000000002	14	12	474478.15000000002	5875807	0.79000000000000004	35.759999999999998	46.710000000000001	0.995	46.689999999999998	0.026345	0.028566999999999999	0.029998	0.031425000000000002	0.033205999999999999	0.035991000000000002	0.042157	0.055634999999999997	0.073190000000000005	0.085255999999999998	0.090818999999999997	0.089166999999999996	0.079651	0.068901000000000004	0.062309000000000003	0.058288	0.053784999999999999	0.049036000000000003	0.046280000000000002	0.043501999999999999	0.039864999999999998	0.036774000000000001	0.035042999999999998	0.036565	0.049501999999999997	0.09332	0.172231	0.29411700000000002	0.453731	0.58423000000000003	0.66724099999999997	0.71483200000000002	0.73188900000000001	0.73910399999999998	0.74551000000000001	0.75067899999999999	0.75721400000000005	0.76286900000000002	0.76382300000000003	0.76460700000000004	0.76813100000000001	0.77205000000000001	0.77543499999999999	0.77878999999999998	0.78698999999999997	0.86473599999999995	0101000020E61000002A183A1B97BE1B401566EB2AEE704A40	259261.84181835697	545021.72885863169	59.818391599999998	5
293_100614-100824_02	8457	11742010	2010-08-19 07:09:57	52.8822616	6.9361316000000004	14	12	474478.71999999997	5875806.2599999998	0.93999999999999995	35.640000000000001	46.710000000000001	0.98999999999999999	46.68	0.025399000000000001	0.027574000000000001	0.028924999999999999	0.030301999999999999	0.032029000000000002	0.034745999999999999	0.040926999999999998	0.054356000000000002	0.071819999999999995	0.083749000000000004	0.089307999999999998	0.087689000000000003	0.078255000000000005	0.067548999999999998	0.060859999999999997	0.056881000000000001	0.052416999999999998	0.047648999999999997	0.044911	0.042133999999999998	0.038469000000000003	0.035351	0.033695000000000003	0.035229000000000003	0.048043000000000002	0.091677999999999996	0.16956599999999999	0.28926200000000002	0.445442	0.57347300000000001	0.65488299999999999	0.70164199999999999	0.71870599999999996	0.72585100000000002	0.73221000000000003	0.73728899999999997	0.74385400000000002	0.749085	0.74955300000000002	0.75026199999999998	0.754359	0.75844500000000004	0.76184300000000005	0.76526899999999998	0.77410800000000002	0.85026599999999997	0101000020E610000035023B4899BE1B402142B7F2ED704A40	259262.41645049606	545020.99540141737	59.818393200000003	5
293_100614-100824_02	8458	11743408	2010-08-19 07:09:58	52.882253300000002	6.93614	14	12	474479.28999999998	5875805.3300000001	1.0900000000000001	36.57	46.710000000000001	0.98899999999999999	46.68	0.025781999999999999	0.027989	0.029336999999999998	0.030733	0.032479000000000001	0.035236000000000003	0.041375000000000002	0.054760999999999997	0.072219000000000005	0.084206000000000003	0.089754	0.088089000000000001	0.078603000000000006	0.067917000000000005	0.061254999999999997	0.057245999999999998	0.052748999999999997	0.047989999999999998	0.045328	0.042556999999999998	0.038795999999999997	0.035736999999999998	0.034070000000000003	0.035623000000000002	0.048272000000000002	0.091726000000000002	0.16975100000000001	0.29027199999999997	0.449322	0.58132300000000003	0.66629799999999995	0.71496499999999996	0.73346800000000001	0.74082599999999998	0.74721700000000002	0.75215799999999999	0.75876500000000002	0.76416600000000001	0.76477799999999996	0.76568499999999995	0.76980800000000005	0.77399099999999998	0.77796100000000001	0.78184200000000004	0.78998800000000002	0.86832699999999996	0101000020E6100000E6E8F17B9BBE1B40E02417ADED704A40	259263.00163352914	545020.0840719369	59.818393300000004	5
293_100614-100824_02	8459	11744806	2010-08-19 07:09:59	52.882248300000001	6.9361483000000002	14.1	12	474479.85999999999	5875804.7800000003	0.79000000000000004	36.270000000000003	46.710000000000001	0.98899999999999999	46.68	0.027224000000000002	0.029453	0.030839999999999999	0.032310999999999999	0.034098000000000003	0.036937999999999999	0.043249000000000003	0.057158	0.075541999999999998	0.088199	0.094020000000000006	0.092081999999999997	0.081906000000000007	0.070558999999999997	0.063539999999999999	0.059352000000000002	0.054769999999999999	0.049895000000000002	0.047046999999999999	0.044267000000000001	0.040570000000000002	0.037393000000000003	0.035580000000000001	0.037061999999999998	0.050087	0.095397999999999997	0.17765	0.30481900000000001	0.47143499999999999	0.60864399999999996	0.69657400000000003	0.74710699999999997	0.76532199999999995	0.77219700000000002	0.77838799999999997	0.783497	0.79017800000000005	0.79617099999999996	0.79774	0.79860699999999996	0.80258399999999996	0.80673399999999995	0.80986599999999997	0.81185799999999997	0.81901100000000004	0.89731300000000003	0101000020E6100000F1D2F2A89DBE1B40CEB92583ED704A40	259263.57220706914	545019.5397576784	59.8183966	5
293_100614-100824_02	8460	11746204	2010-08-19 07:10:00	52.8822416	6.9361566000000003	14.1	12	474480.42999999999	5875804.0300000003	0.93999999999999995	36.329999999999998	46.719999999999999	0.99099999999999999	46.689999999999998	0.026133	0.028337000000000001	0.029673999999999999	0.031126999999999998	0.032856000000000003	0.035566	0.04165	0.055114999999999997	0.072808999999999999	0.084945000000000007	0.090536000000000005	0.088775000000000007	0.079042000000000001	0.068144999999999997	0.061439000000000001	0.057403999999999997	0.052936999999999998	0.048210999999999997	0.045508	0.042750000000000003	0.039057000000000001	0.036063999999999999	0.034395000000000002	0.035889999999999998	0.048537999999999998	0.092567999999999998	0.17239699999999999	0.29607699999999998	0.45841799999999999	0.59189599999999998	0.67734300000000003	0.72642399999999996	0.74452099999999999	0.75181100000000001	0.758297	0.76343799999999995	0.77061199999999996	0.77615100000000004	0.77686200000000005	0.777833	0.78133699999999995	0.78494799999999998	0.78845699999999996	0.79184299999999996	0.79972699999999997	0.88013600000000003	0101000020E6100000FCBCF3D59FBE1B40DA95F14AED704A40	259264.14683971732	545018.80630067049	59.818398200000004	5
293_100614-100824_02	8461	11747602	2010-08-19 07:10:01	52.882235000000001	6.9361649999999999	14.1	12	474481	5875803.2999999998	0.93000000000000005	35.609999999999999	46.719999999999999	0.98899999999999999	46.68	0.026669999999999999	0.028919	0.030335999999999998	0.031817999999999999	0.033578999999999998	0.036415000000000003	0.042692000000000001	0.056357999999999998	0.074130000000000001	0.086346000000000006	0.091991000000000003	0.090345999999999996	0.080723000000000003	0.069842000000000001	0.063066999999999998	0.059048999999999997	0.054537000000000002	0.049685	0.046982999999999997	0.044138999999999998	0.040383000000000002	0.037214999999999998	0.035400000000000001	0.037000999999999999	0.050092999999999999	0.094657000000000005	0.174652	0.29783300000000001	0.45857799999999999	0.59039799999999998	0.67405599999999999	0.72215300000000004	0.73978299999999997	0.74736800000000003	0.75370099999999995	0.75902099999999995	0.76589300000000005	0.77131400000000006	0.77206300000000005	0.77357100000000001	0.77754999999999996	0.78146400000000005	0.78528399999999998	0.78862200000000005	0.79627199999999998	0.87461	0101000020E6100000ADA3AA09A2BE1B407B319413ED704A40	259264.7279643199	545018.08411421545	59.818400000000004	5
293_100614-100824_02	8462	11749000	2010-08-19 07:10:02	52.882228300000001	6.9361749000000001	14.1	12	474481.67999999999	5875802.5599999996	1.01	36.119999999999997	46.719999999999999	0.99199999999999999	46.689999999999998	0.026127000000000001	0.028330000000000001	0.029737	0.031111	0.032791000000000001	0.035577999999999999	0.041778000000000003	0.055357000000000003	0.073180999999999996	0.085400000000000004	0.091007000000000005	0.089291999999999996	0.079565999999999998	0.068629999999999997	0.061781000000000003	0.057707000000000001	0.053197000000000001	0.048378999999999998	0.045636000000000003	0.042938999999999998	0.039261999999999998	0.036212000000000001	0.034476	0.036035999999999999	0.048885999999999999	0.092909000000000005	0.17227899999999999	0.29494900000000002	0.45575700000000002	0.58795600000000003	0.67250500000000002	0.72117600000000004	0.73887700000000001	0.74611700000000003	0.75270999999999999	0.75780700000000001	0.76430799999999999	0.76940799999999998	0.77016399999999996	0.77121799999999996	0.77564299999999997	0.77963499999999997	0.782717	0.78649199999999997	0.794215	0.87210600000000005	0101000020E610000023580BA2A4BE1B40870D60DBEC704A40	259265.41028612433	545017.35296836123	59.818403199999999	5
293_100614-100824_02	8463	11750398	2010-08-19 07:10:03	52.882221600000001	6.9361832999999997	14.1	12	474482.25	5875801.8099999996	0.93999999999999995	36.420000000000002	46.719999999999999	0.99099999999999999	46.689999999999998	0.025652999999999999	0.027813000000000001	0.029177000000000002	0.030564000000000001	0.032299000000000001	0.034971000000000002	0.041104000000000002	0.054667	0.072475999999999999	0.084697999999999996	0.090323000000000001	0.088538000000000006	0.078809000000000004	0.067873000000000003	0.061043	0.056938000000000002	0.052386000000000002	0.047615999999999999	0.044884	0.042110000000000002	0.038394999999999999	0.035335999999999999	0.033732999999999999	0.035263000000000003	0.047981000000000003	0.092021000000000006	0.171376	0.29405700000000001	0.45499600000000001	0.58796800000000005	0.67332800000000004	0.72254399999999996	0.74058599999999997	0.74789499999999998	0.754189	0.75954200000000005	0.76633600000000002	0.77137199999999995	0.77203200000000005	0.77291699999999997	0.77656599999999998	0.78065799999999996	0.78453799999999996	0.787416	0.79464500000000005	0.87417100000000003	0101000020E6100000D43EC2D5A6BE1B4093E92BA3EC704A40	259265.99164984966	545016.6196560103	59.818404900000004	5
293_100614-100824_02	8464	11751796	2010-08-19 07:10:04	52.882214900000001	6.9361915999999999	14.1	12	474482.82000000001	5875801.0700000003	0.93999999999999995	36.890000000000001	46.719999999999999	0.98699999999999999	46.68	0.026374999999999999	0.028598999999999999	0.029988000000000001	0.031413999999999997	0.033154999999999997	0.035840999999999998	0.041910000000000003	0.055472	0.073285000000000003	0.085598999999999995	0.091281000000000001	0.089518	0.079654000000000003	0.068639000000000006	0.06182	0.057711999999999999	0.053168	0.048365999999999999	0.045591	0.042813999999999998	0.039157999999999998	0.036152999999999998	0.034536999999999998	0.036101000000000001	0.048802999999999999	0.092786999999999994	0.17258799999999999	0.29628100000000002	0.45967799999999998	0.59548699999999999	0.68312200000000001	0.73348400000000002	0.75226499999999996	0.75992099999999996	0.76641899999999996	0.77176299999999998	0.77878000000000003	0.78404600000000002	0.78411699999999995	0.78506500000000001	0.78905899999999995	0.79327999999999999	0.796323	0.80056000000000005	0.80830000000000002	0.89099899999999999	0101000020E6100000DF28C302A9BE1B409FC5F76AEC704A40	259266.56628319353	545015.88619928621	59.818406500000002	5
293_100614-100824_02	8465	11753194	2010-08-19 07:10:05	52.882208300000002	6.9362016000000004	14.1	12	474483.51000000001	5875800.3300000001	1	35.840000000000003	46.719999999999999	0.98399999999999999	46.670000000000002	0.027400000000000001	0.029742999999999999	0.031188	0.032635999999999998	0.034436000000000001	0.037324999999999997	0.043700000000000003	0.057717999999999998	0.076254000000000002	0.08906	0.094966999999999996	0.093182000000000001	0.083086999999999994	0.071695999999999996	0.064607999999999999	0.060427000000000002	0.055742	0.050715000000000003	0.047877000000000003	0.044983000000000002	0.041172	0.037922999999999998	0.036158999999999997	0.037723	0.050986999999999998	0.096888000000000002	0.17954300000000001	0.30668800000000002	0.47264600000000001	0.60917299999999996	0.69649099999999997	0.74639299999999997	0.76452799999999999	0.77218200000000004	0.77903599999999995	0.78424799999999995	0.79135599999999995	0.79694600000000004	0.79778000000000004	0.79926299999999995	0.80258700000000005	0.80676700000000001	0.81020000000000003	0.81377299999999997	0.82227099999999997	0.90792300000000004	0101000020E6100000FCD9D9A1ABBE1B4040619A33EC704A40	259267.2550973568	545015.16632418032	59.818409900000006	5
293_100614-100824_02	8466	11754592	2010-08-19 07:10:06	52.882201600000002	6.93621	14.1	12	474484.08000000002	5875799.5899999999	0.93999999999999995	35.850000000000001	46.719999999999999	0.98699999999999999	46.68	0.026912999999999999	0.029215000000000001	0.030617999999999999	0.032036000000000002	0.033766999999999998	0.036565	0.042814999999999999	0.056651	0.074761999999999995	0.087215000000000001	0.092925999999999995	0.091206999999999996	0.081362000000000004	0.070219000000000004	0.063315999999999997	0.059140999999999999	0.054517000000000003	0.049648999999999999	0.046892999999999997	0.044101000000000001	0.040384000000000003	0.037325999999999998	0.035633999999999999	0.037111999999999999	0.050028000000000003	0.094727000000000006	0.17533000000000001	0.29934300000000003	0.46156399999999997	0.59472999999999998	0.67992399999999997	0.72869700000000004	0.74659200000000003	0.75401200000000002	0.76060700000000003	0.76575000000000004	0.772567	0.77811200000000003	0.778478	0.77947699999999998	0.78314899999999998	0.78698000000000001	0.79096900000000003	0.79449499999999995	0.80232700000000001	0.88290000000000002	0101000020E6100000ADC090D5ADBE1B404C3D66FBEB704A40	259267.83646161144	545014.43301204895	59.818411600000005	5
293_100824-100824_03	550	756124	2010-08-24 08:28:09	52.883598300000003	6.9343532999999997	13.5	9	474357.07000000001	5875954.7800000003	1.22	30.969999999999999	48.909999999999997	1.0449999999999999	49.130000000000003	0.025923000000000002	0.028364	0.029780000000000001	0.031294000000000002	0.033369000000000003	0.036956999999999997	0.044657000000000002	0.059742000000000003	0.077975000000000003	0.089843000000000006	0.095179	0.093647999999999995	0.084428000000000003	0.073871999999999993	0.067112000000000005	0.062928999999999999	0.058236999999999997	0.053141000000000001	0.050087	0.046623999999999999	0.041963	0.037959	0.035406	0.037301000000000001	0.053324000000000003	0.099587999999999996	0.17455599999999999	0.28396900000000003	0.421736	0.53159900000000004	0.59899400000000003	0.63585199999999997	0.64835200000000004	0.65430699999999997	0.65945500000000001	0.66390800000000005	0.66933699999999996	0.67274299999999998	0.67442800000000003	0.67599600000000004	0.678898	0.681504	0.68408199999999997	0.68579900000000005	0.68851499999999999	0.71668200000000004	0101000020E610000082A3891CC7BC1B408EA6C4BF19714A40	259139.53927541344	545167.15036887396	59.817951600000001	5
293_100824-100824_03	551	757522	2010-08-24 08:28:10	52.8835883	6.9343649999999997	13.5	9	474357.87	5875953.6699999999	1.3700000000000001	31.579999999999998	48.909999999999997	1.05	49.159999999999997	0.02657	0.029089	0.03056	0.032108999999999999	0.034175999999999998	0.037735999999999999	0.045554999999999998	0.061152999999999999	0.080195000000000002	0.092747999999999997	0.098479999999999998	0.096786999999999998	0.086985000000000007	0.075842000000000007	0.068733000000000002	0.064408999999999994	0.059472999999999998	0.054117999999999999	0.051042999999999998	0.047524999999999998	0.042666000000000003	0.038587000000000003	0.036084999999999999	0.038010000000000002	0.054289999999999998	0.10245600000000001	0.18163499999999999	0.29752600000000001	0.44406000000000001	0.561334	0.63366999999999996	0.67345699999999997	0.68707600000000002	0.69308099999999995	0.69867100000000004	0.70309900000000003	0.70889400000000002	0.71338000000000001	0.71506400000000003	0.71674400000000005	0.71964399999999995	0.72267999999999999	0.72519999999999996	0.72688399999999997	0.73124599999999995	0.766343	0101000020E6100000B01BB62DCABC1B406AD0E16B19714A40	259140.35057445522	545166.05464235006	59.817953299999999	5
293_100824-100824_03	552	758920	2010-08-24 08:28:11	52.883580000000002	6.9343766000000002	13.5	9	474358.65999999997	5875952.75	1.22	31.140000000000001	48.909999999999997	1.056	49.18	0.026842000000000001	0.029381000000000001	0.030848	0.032443	0.034595000000000001	0.038170000000000003	0.046046999999999998	0.061584	0.080379999999999993	0.092751	0.098455000000000001	0.096892000000000006	0.087250999999999995	0.076171000000000003	0.069110000000000005	0.064796999999999993	0.059963000000000002	0.054643999999999998	0.051568000000000003	0.047988000000000003	0.043133999999999999	0.039017000000000003	0.036361999999999998	0.038176000000000002	0.054339999999999999	0.102134	0.18005099999999999	0.29362300000000002	0.436587	0.55062100000000003	0.62075800000000003	0.65940100000000001	0.67292799999999997	0.67883800000000005	0.684249	0.68830100000000005	0.69382999999999995	0.69805899999999999	0.70005799999999996	0.70183200000000001	0.70445800000000003	0.70726500000000003	0.70954300000000003	0.71142000000000005	0.71487299999999998	0.74685900000000005	0101000020E610000038972C38CDBC1B4029B3412619714A40	259141.15108915337	545165.14791465516	59.817956600000002	5
293_100824-100824_03	553	760318	2010-08-24 08:28:12	52.883571600000003	6.9343865999999998	13.5	9	474359.34999999998	5875951.8099999996	1.1599999999999999	30.760000000000002	48.909999999999997	1.0589999999999999	49.200000000000003	0.027365	0.029947000000000001	0.031459000000000001	0.033080999999999999	0.035303000000000001	0.039150999999999998	0.047223000000000001	0.062949000000000005	0.081698000000000007	0.093986	0.099636000000000002	0.098179000000000002	0.088691999999999993	0.077734999999999999	0.070687	0.066300999999999999	0.06139	0.056041000000000001	0.052863	0.049288999999999999	0.044299999999999999	0.039995000000000003	0.037121000000000001	0.038850000000000003	0.055308999999999997	0.10322199999999999	0.18040500000000001	0.292271	0.43274000000000001	0.544848	0.61393900000000001	0.65197700000000003	0.66559299999999999	0.67210099999999995	0.67752900000000005	0.68226100000000001	0.68781400000000004	0.69156099999999998	0.69328100000000004	0.69547300000000001	0.69901800000000003	0.702102	0.70488300000000004	0.70661200000000002	0.70991800000000005	0.74096899999999999	0101000020E6100000544843D7CFBC1B4053D6CADF18714A40	259141.84415709367	545164.22775273398	59.817958200000007	5
293_100824-100824_03	554	761716	2010-08-24 08:28:13	52.883563299999999	6.9343982999999998	13.5	9	474360.15000000002	5875950.8899999997	1.22	30.41	48.909999999999997	1.0629999999999999	49.219999999999999	0.026721000000000002	0.029283	0.030790000000000001	0.032460999999999997	0.034652000000000002	0.038310999999999998	0.046225000000000002	0.061607000000000002	0.080124000000000001	0.092343999999999996	0.098073999999999995	0.096733	0.087446999999999997	0.076591000000000006	0.069571999999999995	0.065244999999999997	0.060405	0.055133000000000001	0.052129000000000002	0.048592999999999997	0.043644000000000002	0.039295999999999998	0.036387000000000003	0.038095999999999998	0.054473000000000001	0.102302	0.17924999999999999	0.29013600000000001	0.42858299999999999	0.53838900000000001	0.60571699999999995	0.64309799999999995	0.65695800000000004	0.663489	0.66906100000000002	0.67345900000000003	0.6784	0.68227800000000005	0.68470799999999998	0.68747199999999997	0.69143100000000002	0.694156	0.69648100000000002	0.69781300000000002	0.70015499999999997	0.73079400000000005	0101000020E610000082C06FE8D2BC1B4011B92A9A18714A40	259142.65140270855	545163.32116955623	59.817961599999997	5
293_100614-100824_02	8467	11755990	2010-08-19 07:10:07	52.882195000000003	6.9362183000000002	14.1	12	474484.65000000002	5875798.8600000003	0.93000000000000005	36.149999999999999	46.719999999999999	0.98799999999999999	46.68	0.025942	0.028129999999999999	0.029520000000000001	0.030890000000000001	0.032603	0.035362999999999999	0.041547000000000001	0.055248999999999999	0.073177000000000006	0.085444000000000006	0.091044	0.089357000000000006	0.079586000000000004	0.068556000000000006	0.061759000000000001	0.057625999999999997	0.053090999999999999	0.048193	0.045470999999999998	0.042702999999999998	0.038995000000000002	0.035931999999999999	0.034265999999999998	0.035762000000000002	0.048691999999999999	0.093087000000000003	0.172982	0.29608000000000001	0.45747199999999999	0.59018899999999996	0.67524200000000001	0.72428700000000001	0.74222200000000005	0.74970099999999995	0.75630600000000003	0.76159500000000002	0.76846800000000004	0.77396200000000004	0.77464900000000003	0.77560700000000005	0.77920900000000004	0.78325400000000001	0.78731899999999999	0.79065399999999997	0.79953200000000002	0.87990500000000005	0101000020E6100000B8AA9102B0BE1B40EDD808C4EB704A40	259268.41085670856	545013.71068159339	59.818413300000003	5
293_100614-100824_02	8468	11757388	2010-08-19 07:10:08	52.882188300000003	6.9362282999999998	14.1	12	474485.33000000002	5875798.1100000003	1.01	36.689999999999998	46.729999999999997	0.99199999999999999	46.700000000000003	0.025697000000000001	0.027830000000000001	0.029092	0.030436999999999999	0.032166	0.034917999999999998	0.041088	0.054679999999999999	0.072478000000000001	0.084644999999999998	0.090194999999999997	0.088411000000000003	0.078575999999999993	0.067558000000000007	0.060720999999999997	0.056648999999999998	0.052252	0.047446000000000002	0.044714999999999998	0.041992000000000002	0.038381999999999999	0.035323	0.033607999999999999	0.035013000000000002	0.047569	0.091456999999999997	0.17088999999999999	0.29358800000000002	0.45524700000000001	0.589225	0.67530299999999999	0.72448100000000004	0.74266500000000002	0.75006300000000004	0.75620600000000004	0.76092199999999999	0.76728499999999999	0.772567	0.774231	0.77566400000000002	0.77971999999999997	0.78335200000000005	0.786829	0.78884900000000002	0.79442699999999999	0.86851999999999996	0101000020E6100000D45BA8A1B2BE1B40F9B4D48BEB704A40	259269.09991021885	545012.97968069906	59.818416600000006	5
293_100614-100824_02	8469	11758786	2010-08-19 07:10:09	52.882181600000003	6.9362366	14.1	12	474485.90000000002	5875797.3700000001	0.93999999999999995	36.780000000000001	46.729999999999997	0.98899999999999999	46.689999999999998	0.026512000000000001	0.028715000000000001	0.030082999999999999	0.031477999999999999	0.033180000000000001	0.035818000000000003	0.041874000000000001	0.055447000000000003	0.073502999999999999	0.085916000000000006	0.091674000000000005	0.089879000000000001	0.079945000000000002	0.068746000000000002	0.061786000000000001	0.057702999999999997	0.053117999999999999	0.048223000000000002	0.045456999999999997	0.042750000000000003	0.039163999999999997	0.036284999999999998	0.034667999999999997	0.036178000000000002	0.048751999999999997	0.093087000000000003	0.17407400000000001	0.29969400000000002	0.46492899999999998	0.60204100000000005	0.69001000000000001	0.74071500000000001	0.75954100000000002	0.76738499999999998	0.77410800000000002	0.77922400000000003	0.78554199999999996	0.79116299999999995	0.79188999999999998	0.79306200000000004	0.79677100000000001	0.80113199999999996	0.80504500000000001	0.80928100000000003	0.81743299999999997	0.89974600000000005	0101000020E6100000DF45A9CEB4BE1B400591A053EB704A40	259269.67454444448	545012.24622434471	59.818418200000004	5
293_100614-100824_02	8470	11760184	2010-08-19 07:10:10	52.882174999999997	6.9362465999999996	14	12	474486.58000000002	5875796.6299999999	1	35.509999999999998	46.729999999999997	0.99099999999999999	46.700000000000003	0.027439000000000002	0.029721999999999998	0.031171999999999998	0.032621999999999998	0.034384999999999999	0.037170000000000002	0.043416000000000003	0.057320999999999997	0.075788999999999995	0.088533000000000001	0.094566999999999998	0.092868999999999993	0.082852999999999996	0.071510000000000004	0.064457	0.060239000000000001	0.055550000000000002	0.050521000000000003	0.047657999999999999	0.0448	0.041082	0.037925	0.036230999999999999	0.037794000000000001	0.050939999999999999	0.096859000000000001	0.17963299999999999	0.30616199999999999	0.47062100000000001	0.60536000000000001	0.69139899999999999	0.74110799999999999	0.75989399999999996	0.76765099999999997	0.77449400000000002	0.77971599999999996	0.786748	0.79227099999999995	0.792848	0.79435800000000001	0.79817199999999999	0.80243900000000001	0.807481	0.81206599999999995	0.82046300000000005	0.906254	0101000020E6100000FBF6BF6DB7BE1B40A52C431CEB704A40	259270.36335956876	545011.52634967794	59.818421599999994	5
293_100614-100824_02	8476	11768572	2010-08-19 07:10:16	52.882136600000003	6.9362982999999998	14.199999999999999	12	474490.12	5875792.3700000001	0.79000000000000004	35.479999999999997	46.740000000000002	1.002	46.75	0.026799	0.029059000000000001	0.030467000000000001	0.031845999999999999	0.033565999999999999	0.036281000000000001	0.042348999999999998	0.055918000000000002	0.073797000000000001	0.086218000000000003	0.091980999999999993	0.090367000000000003	0.080602999999999994	0.069605	0.062764	0.058599999999999999	0.054026999999999999	0.049160000000000002	0.04641	0.043680999999999998	0.040036000000000002	0.037038000000000001	0.035368999999999998	0.036901999999999997	0.049593999999999999	0.094057000000000002	0.17435400000000001	0.29757600000000001	0.45754099999999998	0.58833500000000005	0.671794	0.71990200000000004	0.73736500000000005	0.74471299999999996	0.75131000000000003	0.75639699999999999	0.76312599999999997	0.76820500000000003	0.76878299999999999	0.77019700000000002	0.77491500000000002	0.77929899999999996	0.78359599999999996	0.78788800000000003	0.79528299999999996	0.87420299999999995	0101000020E61000009B3347FBC4BE1B4065CD23DAE9704A40	259273.93475220673	545007.32862689532	59.8184349	5
293_100614-100824_02	8477	11769970	2010-08-19 07:10:17	52.882129999999997	6.9363083000000003	14.199999999999999	12	474490.79999999999	5875791.6299999999	1	35.240000000000002	46.740000000000002	1.004	46.75	0.02648	0.028677999999999999	0.030096000000000001	0.031495000000000002	0.033244999999999997	0.035963000000000002	0.042026000000000001	0.055586000000000003	0.073413000000000006	0.085718000000000003	0.091380000000000003	0.089667999999999998	0.079862000000000002	0.068913000000000002	0.062088999999999998	0.058007000000000003	0.053525999999999997	0.048682999999999997	0.045914999999999997	0.043165000000000002	0.039447999999999997	0.036387999999999997	0.034727000000000001	0.036233000000000001	0.049057000000000003	0.093544000000000002	0.17396	0.29721399999999998	0.45693600000000001	0.58692800000000001	0.66945500000000002	0.71620099999999998	0.73338700000000001	0.74094199999999999	0.74741199999999997	0.75260300000000002	0.75981799999999999	0.76600500000000005	0.76717599999999997	0.76792800000000006	0.77113399999999999	0.77441300000000002	0.77758300000000002	0.78096200000000005	0.78876199999999996	0.86538400000000004	0101000020E6100000B8E45D9AC7BE1B400569C6A2E9704A40	259274.62356863887	545006.60875283089	59.818438299999997	5
293_100614-100824_02	8478	11771368	2010-08-19 07:10:18	52.882123300000003	6.9363165999999996	14.199999999999999	12	474491.37	5875790.8899999997	0.93999999999999995	34.990000000000002	46.740000000000002	1.0029999999999999	46.75	0.026608	0.028854999999999999	0.030252000000000001	0.031662000000000003	0.033412999999999998	0.036167999999999999	0.042229000000000003	0.055675000000000002	0.073405999999999999	0.085658999999999999	0.091317999999999996	0.089679999999999996	0.080022999999999997	0.069120000000000001	0.062350999999999997	0.058312999999999997	0.053792	0.049015999999999997	0.046264	0.043466999999999999	0.039815999999999997	0.036756999999999998	0.035092999999999999	0.036622000000000002	0.049418999999999998	0.093746999999999997	0.17341200000000001	0.29522799999999999	0.45287100000000002	0.580789	0.66190400000000005	0.70850999999999997	0.725464	0.73257099999999997	0.73931199999999997	0.74440099999999998	0.75103799999999998	0.75672799999999996	0.75744599999999995	0.75870800000000005	0.76205699999999998	0.76517100000000005	0.76922100000000004	0.77317599999999997	0.78115699999999999	0.85603499999999999	0101000020E6100000C2CE5EC7C9BE1B401245926AE9704A40	259275.19820442045	545005.87529713218	59.818439900000001	5
293_100614-100824_02	8479	11772766	2010-08-19 07:10:19	52.882116600000003	6.9363266000000001	14.199999999999999	12	474492.06	5875790.1500000004	1.01	35.18	46.740000000000002	1.0029999999999999	46.75	0.027290999999999999	0.029631000000000001	0.031088000000000001	0.032536000000000002	0.034293999999999998	0.037009	0.043166000000000003	0.056735000000000001	0.074635999999999994	0.087038000000000004	0.092816999999999997	0.091218999999999995	0.081522999999999998	0.070549000000000001	0.063718999999999998	0.059662	0.055057000000000002	0.050159000000000002	0.047454999999999997	0.044644999999999997	0.040995999999999998	0.037887999999999998	0.036207000000000003	0.037713000000000003	0.050605999999999998	0.095209000000000002	0.175315	0.297761	0.45682499999999998	0.58666799999999997	0.66940100000000002	0.71681600000000001	0.73433999999999999	0.74206700000000003	0.74857799999999997	0.753556	0.76037500000000002	0.76563899999999996	0.766791	0.76785999999999999	0.77163899999999996	0.77546300000000001	0.78024700000000002	0.78404200000000002	0.79265699999999994	0.86920299999999995	0101000020E6100000DF7F7566CCBE1B401E215E32E9704A40	259275.88726002906	545005.14429720072	59.818443200000004	5
293_100614-100824_02	8480	11774164	2010-08-19 07:10:20	52.882109999999997	6.9363349999999997	14.199999999999999	12	474492.63	5875789.4100000001	0.93000000000000005	34.719999999999999	46.740000000000002	1.006	46.759999999999998	0.028101999999999999	0.030504	0.031997999999999999	0.033531999999999999	0.035378	0.038240000000000003	0.044594000000000002	0.058319999999999997	0.076269000000000003	0.088699	0.094532000000000005	0.092953999999999995	0.083276000000000003	0.072339000000000001	0.065471000000000001	0.061371000000000002	0.056773999999999998	0.051901999999999997	0.049091999999999997	0.046280000000000002	0.042474999999999999	0.039316999999999998	0.037443999999999998	0.038935999999999998	0.052106	0.097205	0.177867	0.300792	0.45998499999999998	0.58944799999999997	0.671543	0.718557	0.73585599999999995	0.74294700000000002	0.74929999999999997	0.75453700000000001	0.76138799999999995	0.766787	0.76810100000000003	0.76929599999999998	0.77332800000000002	0.77708600000000005	0.78032500000000005	0.78378000000000003	0.79143399999999997	0.86566299999999996	0101000020E610000090662C9ACEBE1B40BEBC00FBE8704A40	259276.46838794576	545004.42211215245	59.818444999999997	5
293_100614-100824_02	8481	11775562	2010-08-19 07:10:21	52.882103299999997	6.9363432999999999	14.199999999999999	12	474493.20000000001	5875788.6699999999	0.93999999999999995	34.310000000000002	46.740000000000002	1.002	46.75	0.026699000000000001	0.028954000000000001	0.030395999999999999	0.031850000000000003	0.033652000000000001	0.036333999999999998	0.042355999999999998	0.055619000000000002	0.073054999999999995	0.085094000000000003	0.090745999999999993	0.089260000000000006	0.079863000000000003	0.069259000000000001	0.062626000000000001	0.058604000000000003	0.054191999999999997	0.049381000000000001	0.046696000000000001	0.043964999999999997	0.040341000000000002	0.037282000000000003	0.035497000000000001	0.036989000000000001	0.049834999999999997	0.093827999999999995	0.17252000000000001	0.29219200000000001	0.44591999999999998	0.56995300000000004	0.64810299999999998	0.69325000000000003	0.70992999999999995	0.71715200000000001	0.72387800000000002	0.72917900000000002	0.73578399999999999	0.74112100000000003	0.74205699999999997	0.74281699999999995	0.74606399999999995	0.749444	0.75381900000000002	0.75836999999999999	0.76699399999999995	0.84081600000000001	0101000020E61000009B502DC7D0BE1B40CA98CCC2E8704A40	259277.04302425357	545003.68865667528	59.818446599999994	5
293_100614-100824_02	8482	11776960	2010-08-19 07:10:22	52.882096599999997	6.9363533000000004	14.199999999999999	12	474493.88	5875787.9199999999	1.01	34.710000000000001	46.75	1	46.75	0.027073	0.029361000000000002	0.030761	0.032232999999999998	0.034014999999999997	0.036783000000000003	0.042930999999999997	0.056667000000000002	0.074647000000000005	0.087094000000000005	0.092928999999999998	0.091281000000000001	0.081460000000000005	0.07034	0.063458000000000001	0.059364	0.054768999999999998	0.049820999999999997	0.047031000000000003	0.044254000000000002	0.040500000000000001	0.037430999999999999	0.035757999999999998	0.037255000000000003	0.050219	0.095318	0.176597	0.300653	0.46041599999999999	0.58964899999999998	0.67133900000000002	0.71814800000000001	0.73522500000000002	0.74275500000000005	0.749498	0.75456900000000005	0.76163800000000004	0.76751599999999998	0.76834800000000003	0.76946899999999996	0.77323799999999998	0.77713100000000002	0.780308	0.78499099999999999	0.79362200000000005	0.87326599999999999	0101000020E6100000B8014466D3BE1B40D674988AE8704A40	259277.73208044027	545002.95765700331	59.818449899999997	5
293_100614-100824_02	8483	11778358	2010-08-19 07:10:23	52.882089999999998	6.9363615999999997	14.199999999999999	12	474494.45000000001	5875787.1900000004	0.93000000000000005	33.700000000000003	46.75	0.995	46.729999999999997	0.027355999999999998	0.029668	0.03116	0.032613000000000003	0.034457000000000002	0.037236999999999999	0.043486999999999998	0.057201000000000002	0.075274999999999995	0.087803000000000006	0.093700000000000006	0.092092999999999994	0.082376000000000005	0.071289000000000005	0.064382999999999996	0.060249999999999998	0.055667000000000001	0.050684	0.047856000000000003	0.045019000000000003	0.041280999999999998	0.038084	0.036269999999999997	0.037786	0.050960999999999999	0.096333000000000002	0.17738599999999999	0.29985800000000001	0.45602700000000002	0.58121	0.659632	0.70417700000000005	0.72082500000000005	0.72776399999999997	0.73424900000000004	0.73946199999999995	0.746251	0.75166900000000003	0.75273500000000004	0.75376100000000001	0.75782899999999997	0.761127	0.76472499999999999	0.76893199999999995	0.77755399999999997	0.85457499999999997	0101000020E6100000C2EB4493D5BE1B4077103B53E8704A40	259278.30647831	545002.23532772274	59.818451599999996	5
293_100614-100824_02	8484	11779756	2010-08-19 07:10:24	52.882083299999998	6.9363700000000001	14.199999999999999	12	474495.02000000002	5875786.4500000002	0.93999999999999995	34.219999999999999	46.75	0.99299999999999999	46.719999999999999	0.027032	0.029284999999999999	0.03074	0.032175000000000002	0.033996999999999999	0.036741999999999997	0.042862999999999998	0.056325	0.073986999999999997	0.086201	0.091926999999999995	0.090362999999999999	0.080848000000000003	0.070047999999999999	0.063322000000000003	0.059309000000000001	0.054752000000000002	0.049956	0.047246999999999997	0.044436000000000003	0.040717000000000003	0.037626	0.035883999999999999	0.037441000000000002	0.050354000000000003	0.094950000000000007	0.17482800000000001	0.29649900000000001	0.45273400000000003	0.57838699999999998	0.65725900000000004	0.70239200000000002	0.71886499999999998	0.72606099999999996	0.73254600000000003	0.73793600000000004	0.74489700000000003	0.75017900000000004	0.75157499999999999	0.75260499999999997	0.75574699999999995	0.75970300000000002	0.76340799999999998	0.76691900000000002	0.774841	0.85043000000000002	0101000020E610000074D2FBC6D7BE1B4083EC061BE8704A40	259278.88784571621	545001.50201691897	59.818453300000002	5
293_100614-100824_02	8485	11781154	2010-08-19 07:10:25	52.882076599999998	6.9363783000000003	14.199999999999999	12	474495.59000000003	5875785.7000000002	0.93999999999999995	33.990000000000002	46.75	0.99099999999999999	46.719999999999999	0.027303999999999998	0.029679000000000001	0.031168999999999999	0.032661999999999997	0.034465999999999997	0.037254000000000002	0.043411999999999999	0.057036000000000003	0.074923000000000003	0.087362999999999996	0.093288999999999997	0.091741000000000003	0.082151000000000002	0.071219000000000005	0.064434000000000005	0.060315000000000001	0.055683000000000003	0.050721000000000002	0.047869000000000002	0.045016	0.041195000000000002	0.038102999999999998	0.036352000000000002	0.037928999999999997	0.05117	0.096513000000000002	0.17750299999999999	0.30013499999999999	0.45716499999999999	0.583291	0.66273800000000005	0.708291	0.72547200000000001	0.733406	0.74014000000000002	0.74552600000000002	0.75255700000000003	0.75821700000000003	0.75892000000000004	0.759413	0.76297999999999999	0.76745699999999994	0.77209499999999998	0.77656499999999995	0.78593199999999996	0.86784099999999997	0101000020E61000007FBCFCF3D9BE1B408FC8D2E2E7704A40	259279.46248272003	545000.76856172888	59.818454899999999	5
293_100614-100824_02	8486	11782552	2010-08-19 07:10:26	52.882071600000003	6.9363883	14.300000000000001	12	474496.28000000003	5875785.1500000004	0.88	34.789999999999999	46.75	0.98999999999999999	46.719999999999999	0.027275000000000001	0.029575000000000001	0.031016999999999999	0.032538999999999998	0.034342999999999999	0.037137999999999997	0.043311000000000002	0.056887	0.074678999999999995	0.086928000000000005	0.092654	0.091025999999999996	0.081372	0.070435999999999999	0.063664999999999999	0.059608000000000001	0.055148000000000003	0.050354000000000003	0.047592000000000002	0.044720000000000003	0.040932000000000003	0.037765	0.036013999999999997	0.037449000000000003	0.050448	0.095214999999999994	0.17569499999999999	0.29843199999999998	0.45712799999999998	0.58607600000000004	0.66754000000000002	0.71378799999999998	0.73134100000000002	0.73895100000000002	0.74541500000000005	0.75090800000000002	0.75806200000000001	0.76378000000000001	0.76526000000000005	0.76622599999999996	0.77015100000000003	0.77327699999999999	0.77563199999999999	0.77848200000000001	0.78661300000000001	0.86178100000000002	0101000020E61000009B6D1393DCBE1B407E5DE1B8E7704A40	259280.14748008791	545000.22670520388	59.818459900000001	5
293_100614-100824_02	8487	11783950	2010-08-19 07:10:27	52.882064999999997	6.9363966000000001	14.300000000000001	12	474496.84000000003	5875784.4100000001	0.93000000000000005	34.700000000000003	46.75	0.98699999999999999	46.710000000000001	0.027193999999999999	0.029523000000000001	0.030956999999999998	0.032438000000000002	0.034192	0.036954000000000001	0.043073	0.056666000000000001	0.074509000000000006	0.086931999999999995	0.092727000000000004	0.091153999999999999	0.081442000000000001	0.070491999999999999	0.063676999999999997	0.059533000000000003	0.054986	0.050097999999999997	0.047308000000000003	0.044532000000000002	0.040844999999999999	0.037727999999999998	0.036027999999999998	0.037532000000000003	0.050437999999999997	0.095287999999999998	0.17608399999999999	0.29933999999999999	0.45837600000000001	0.58692900000000003	0.66822400000000004	0.71493799999999996	0.73211499999999996	0.739784	0.74639200000000006	0.75192199999999998	0.75879200000000002	0.76458199999999998	0.76568000000000003	0.76679900000000001	0.77067099999999999	0.774953	0.77931799999999996	0.78339199999999998	0.79188700000000001	0.87110600000000005	0101000020E6100000A65714C0DEBE1B401EF98381E7704A40	259280.7218786267	544999.5043762055	59.818461599999999	5
293_100614-100824_02	8488	11785348	2010-08-19 07:10:28	52.882058299999997	6.9364065999999998	14.300000000000001	12	474497.53000000003	5875783.6699999999	1.01	33.880000000000003	46.75	0.98499999999999999	46.700000000000003	0.027494000000000001	0.029815999999999999	0.031308999999999997	0.032806000000000002	0.03458	0.037347999999999999	0.043554000000000002	0.057360000000000001	0.075628000000000001	0.088304999999999995	0.094350000000000003	0.092773999999999995	0.082956000000000002	0.07177	0.064764000000000002	0.060658999999999998	0.055995999999999997	0.050939999999999999	0.048134000000000003	0.045262999999999998	0.041468999999999999	0.038286000000000001	0.036402999999999998	0.037914999999999997	0.051139999999999998	0.096951999999999997	0.178895	0.30291000000000001	0.46128200000000003	0.588364	0.66811299999999996	0.71343199999999996	0.73009599999999997	0.73749200000000004	0.74437600000000004	0.74954699999999996	0.756494	0.76191699999999996	0.7631	0.76473400000000002	0.76795100000000005	0.77185700000000002	0.77638700000000005	0.78014499999999998	0.78803000000000001	0.86805100000000002	0101000020E6100000C2082B5FE1BE1B402AD54F49E7704A40	259281.41093594223	544998.77337705658	59.818464899999995	5
293_100614-100824_02	8489	11786746	2010-08-19 07:10:29	52.882051599999997	6.9364150000000002	14.300000000000001	12	474498.09999999998	5875782.9199999999	0.93999999999999995	33.840000000000003	46.759999999999998	0.97899999999999998	46.68	0.026721999999999999	0.028981	0.030401999999999998	0.031819	0.033585999999999998	0.036330000000000001	0.042439999999999999	0.055863999999999997	0.073477000000000001	0.08566	0.091425999999999993	0.089889999999999998	0.080419000000000004	0.069695999999999994	0.062986	0.058938999999999998	0.054448000000000003	0.049565999999999999	0.046816999999999998	0.044051	0.040351999999999999	0.037273000000000001	0.035452999999999998	0.036933000000000001	0.049813000000000003	0.094220999999999999	0.17330899999999999	0.29294799999999999	0.44614399999999999	0.56889800000000001	0.645729	0.68950599999999995	0.70594500000000004	0.71321100000000004	0.71967400000000004	0.72458299999999998	0.73118399999999995	0.73712	0.73822299999999996	0.73955499999999996	0.74298200000000003	0.74726000000000004	0.75158800000000003	0.75542399999999998	0.76304899999999998	0.83885100000000001	0101000020E610000074EFE192E3BE1B4036B11B11E7704A40	259281.99230421474	544998.04006662685	59.818466599999994	5
293_100614-100824_02	8490	11788144	2010-08-19 07:10:30	52.882044999999998	6.9364233000000004	14.300000000000001	12	474498.66999999998	5875782.1900000004	0.93000000000000005	34.100000000000001	46.759999999999998	0.97699999999999998	46.68	0.027699999999999999	0.030106000000000001	0.031583	0.033058999999999998	0.034886	0.037671000000000003	0.043962000000000001	0.057669999999999999	0.075617000000000004	0.088033	0.093937000000000007	0.092401999999999998	0.082799999999999999	0.071884000000000003	0.065074000000000007	0.060970999999999997	0.056367	0.051380000000000002	0.048605000000000002	0.045651999999999998	0.041843999999999999	0.038636999999999998	0.036849	0.038387999999999999	0.051596999999999997	0.097082000000000002	0.177897	0.30048999999999998	0.45802100000000001	0.58486400000000005	0.66485700000000003	0.71038500000000004	0.72776099999999999	0.73536000000000001	0.74210399999999999	0.74775899999999995	0.75426300000000002	0.75974200000000003	0.76094200000000001	0.76223099999999999	0.76675099999999996	0.77093400000000001	0.77483599999999997	0.77885499999999996	0.78787600000000002	0.86840700000000004	0101000020E61000007FD9E2BFE5BE1B40D74CBED9E6704A40	259282.5667032756	544997.31773785059	59.818468299999999	5
293_100614-100824_02	8491	11789542	2010-08-19 07:10:31	52.882038299999998	6.9364315999999997	14.300000000000001	12	474499.23999999999	5875781.4500000002	0.93999999999999995	33.969999999999999	46.759999999999998	0.97299999999999998	46.670000000000002	0.027061000000000002	0.029381000000000001	0.030870000000000002	0.032384999999999997	0.034185	0.036984999999999997	0.043316	0.057061000000000001	0.074994000000000005	0.087391999999999997	0.093265000000000001	0.091781000000000001	0.082242999999999997	0.071374999999999994	0.064597000000000002	0.060498000000000003	0.055944000000000001	0.050950000000000002	0.048132000000000001	0.045263999999999999	0.041348000000000003	0.038064000000000001	0.036229999999999998	0.037744	0.051218	0.096742999999999996	0.17719299999999999	0.29864499999999999	0.45449400000000001	0.57999400000000001	0.65901799999999999	0.70451399999999997	0.72178500000000001	0.72940899999999997	0.73615299999999995	0.741649	0.74894099999999997	0.75448099999999996	0.75573199999999996	0.75731999999999999	0.76115999999999995	0.76532199999999995	0.76917500000000005	0.77401200000000003	0.78193199999999996	0.86338800000000004	0101000020E610000089C3E3ECE7BE1B40E3288AA1E6704A40	259283.1413413093	544996.58428309462	59.818469899999997	5
293_100614-100824_02	8492	11790940	2010-08-19 07:10:32	52.882031599999998	6.9364400000000002	14.300000000000001	12	474499.81	5875780.7000000002	0.93999999999999995	33.969999999999999	46.759999999999998	0.97299999999999998	46.670000000000002	0.027061000000000002	0.029381000000000001	0.030870000000000002	0.032384999999999997	0.034185	0.036984999999999997	0.043316	0.057061000000000001	0.074994000000000005	0.087391999999999997	0.093265000000000001	0.091781000000000001	0.082242999999999997	0.071374999999999994	0.064597000000000002	0.060498000000000003	0.055944000000000001	0.050950000000000002	0.048132000000000001	0.045263999999999999	0.041348000000000003	0.038064000000000001	0.036229999999999998	0.037744	0.051218	0.096742999999999996	0.17719299999999999	0.29864499999999999	0.45449400000000001	0.57999400000000001	0.65901799999999999	0.70451399999999997	0.72178500000000001	0.72940899999999997	0.73615299999999995	0.741649	0.74894099999999997	0.75448099999999996	0.75573199999999996	0.75731999999999999	0.76115999999999995	0.76532199999999995	0.76917500000000005	0.77401200000000003	0.78193199999999996	0.86338800000000004	0101000020E61000003BAA9A20EABE1B40EF045669E6704A40	259283.72271009369	544995.85097286839	59.818471599999995	5
293_100614-100824_02	8493	11792338	2010-08-19 07:10:33	52.882024999999999	6.9364483000000003	14.300000000000001	12	474500.38	5875779.9699999997	0.93000000000000005	34.399999999999999	46.759999999999998	0.97899999999999998	46.689999999999998	0.027185999999999998	0.029485000000000001	0.030943999999999999	0.032419000000000003	0.034172000000000001	0.036875999999999999	0.043096000000000002	0.056887	0.075004000000000001	0.087566000000000005	0.093462000000000003	0.091870999999999994	0.082083000000000003	0.070997000000000005	0.064115000000000005	0.059972999999999999	0.055336000000000003	0.050347000000000003	0.047517999999999998	0.044713999999999997	0.040925999999999997	0.037726999999999997	0.035964000000000003	0.037527999999999999	0.050702999999999998	0.096273999999999998	0.17771700000000001	0.30169200000000002	0.461088	0.58943199999999996	0.67038299999999995	0.71690600000000004	0.73430600000000001	0.74191499999999999	0.74858800000000003	0.75409499999999996	0.76080599999999998	0.76654699999999998	0.76766199999999996	0.76873899999999995	0.77274799999999999	0.77726700000000004	0.78161000000000003	0.78531399999999996	0.79417000000000004	0.87569600000000003	0101000020E610000046949B4DECBE1B4090A0F831E6704A40	259284.29710965967	544995.12864429678	59.818473300000001	5
293_100614-100824_02	8494	11793736	2010-08-19 07:10:34	52.882018299999999	6.9364583	14.300000000000001	12	474501.07000000001	5875779.2199999997	1.01	34.969999999999999	46.759999999999998	0.98999999999999999	46.729999999999997	0.026665999999999999	0.028948000000000002	0.030372	0.031817999999999999	0.033495999999999998	0.036167999999999999	0.042166000000000002	0.055285000000000001	0.072599999999999998	0.084583000000000005	0.090248999999999996	0.088743000000000002	0.079380999999999993	0.068741999999999998	0.062170999999999997	0.058208000000000003	0.053758	0.049071999999999998	0.046360999999999999	0.043630000000000002	0.040037000000000003	0.037102999999999997	0.035416999999999997	0.036833999999999999	0.049515000000000003	0.093223	0.17197999999999999	0.29266900000000001	0.44901099999999999	0.575851	0.65613299999999997	0.70210700000000004	0.71974000000000005	0.72729299999999997	0.73375500000000005	0.73879700000000004	0.74539299999999997	0.75070199999999998	0.75180599999999997	0.75393200000000005	0.75761400000000001	0.76136599999999999	0.76572499999999999	0.77008399999999999	0.77861899999999995	0.85457499999999997	0101000020E61000006245B2ECEEBE1B409C7CC4F9E5704A40	259284.98616811371	544994.39764565905	59.818476599999997	5
293_100614-100824_02	8495	11795134	2010-08-19 07:10:35	52.882011599999998	6.9364666000000001	14.300000000000001	12	474501.63	5875778.4800000004	0.93999999999999995	34.270000000000003	46.759999999999998	0.98999999999999999	46.729999999999997	0.026870000000000002	0.029097999999999999	0.030529000000000001	0.031983999999999999	0.033791000000000002	0.036545000000000001	0.042694999999999997	0.056212999999999999	0.073980000000000004	0.086264999999999994	0.092026999999999998	0.090490000000000001	0.080958000000000002	0.070140999999999995	0.063426999999999997	0.059390999999999999	0.054869000000000001	0.050001999999999998	0.047337999999999998	0.044568999999999998	0.040717999999999997	0.037428000000000003	0.035555000000000003	0.037031000000000001	0.050171	0.095041	0.174736	0.29568899999999998	0.451212	0.57682100000000003	0.65592399999999995	0.70106800000000002	0.71797100000000003	0.72519900000000004	0.73167000000000004	0.73685900000000004	0.74386799999999997	0.74985299999999999	0.75141899999999995	0.75309899999999996	0.75668999999999997	0.75968400000000003	0.76235200000000003	0.765567	0.77225500000000002	0.842553	0101000020E61000006D2FB319F1BE1B40A85890C1E5704A40	259285.56080684328	544993.66419118957	59.818478200000001	5
293_100614-100824_02	8496	11796532	2010-08-19 07:10:36	52.882004999999999	6.9364765999999998	14.300000000000001	12	474502.32000000001	5875777.75	1	34.170000000000002	46.770000000000003	0.98799999999999999	46.719999999999999	0.026987000000000001	0.029298999999999999	0.030710999999999999	0.032175000000000002	0.034035000000000003	0.036749999999999998	0.042904999999999999	0.056330999999999999	0.074038000000000007	0.086321999999999996	0.092135999999999996	0.090634999999999993	0.081162999999999999	0.07041	0.063735	0.059686000000000003	0.055153000000000001	0.050285999999999997	0.047502999999999997	0.044678000000000002	0.040820000000000002	0.037707999999999998	0.03601	0.037569999999999999	0.050724999999999999	0.095406000000000005	0.175119	0.29575000000000001	0.45065	0.57556499999999999	0.65457399999999999	0.70000399999999996	0.71704900000000005	0.72455099999999995	0.73144200000000004	0.73695900000000003	0.74365400000000004	0.74902299999999999	0.75005999999999995	0.75103299999999995	0.75502800000000003	0.75874600000000003	0.76332800000000001	0.767455	0.77621399999999996	0.85199000000000003	0101000020E610000089E0C9B8F3BE1B4049F4328AE5704A40	259286.24962687626	544992.94431877614	59.818481599999998	5
293_100614-100824_02	8497	11797930	2010-08-19 07:10:37	52.881998299999999	6.9364850000000002	14.300000000000001	12	474502.89000000001	5875777	0.93999999999999995	34.75	46.770000000000003	0.98799999999999999	46.719999999999999	0.026936000000000002	0.029173999999999999	0.030612	0.032067999999999999	0.033799999999999997	0.036399000000000001	0.042326000000000003	0.055469999999999998	0.072848999999999997	0.084948999999999997	0.090656	0.089117000000000002	0.079714999999999994	0.069032999999999997	0.062377000000000002	0.058406	0.053962000000000003	0.049173000000000001	0.046504999999999998	0.043826999999999998	0.040174000000000001	0.037235999999999998	0.035534000000000003	0.037019000000000003	0.049528000000000003	0.093183000000000002	0.17191200000000001	0.29219400000000001	0.44738800000000001	0.57331500000000002	0.652868	0.69835400000000003	0.71559499999999998	0.72292199999999995	0.72946200000000005	0.73440799999999995	0.74079899999999999	0.74613499999999999	0.74722599999999995	0.74906700000000004	0.75309300000000001	0.75683100000000003	0.76070700000000002	0.76445200000000002	0.77288000000000001	0.84628499999999995	0101000020E61000003BC780ECF5BE1B4055D0FE51E5704A40	259286.83099654748	544992.21100892383	59.818483299999997	5
293_100614-100824_02	8499	11800726	2010-08-19 07:10:39	52.881985	6.9365033	14.300000000000001	12	474504.14000000001	5875775.5199999996	1	34.829999999999998	46.770000000000003	0.98999999999999999	46.740000000000002	0.026603000000000002	0.028812000000000001	0.030221999999999999	0.031628000000000003	0.033340000000000002	0.036047999999999997	0.041999000000000002	0.055187	0.072567000000000006	0.084598000000000007	0.090283000000000002	0.088709999999999997	0.079246999999999998	0.068542000000000006	0.061879999999999998	0.057909000000000002	0.053456999999999998	0.048707	0.046044000000000002	0.043305999999999997	0.039701	0.036707999999999998	0.035078999999999999	0.036542999999999999	0.049127999999999998	0.092993999999999993	0.17216400000000001	0.29325800000000002	0.44963700000000001	0.57634399999999997	0.65625299999999998	0.70183600000000002	0.71915600000000002	0.72652099999999997	0.732931	0.73810699999999996	0.744398	0.74992999999999999	0.75099199999999999	0.75226700000000002	0.75612199999999996	0.75960700000000003	0.76307899999999995	0.76618200000000003	0.77505199999999996	0.84870299999999999	0101000020E6100000626298B8FABE1B4002486DE2E4704A40	259288.09445641033	544990.75768251973	59.818488299999999	5
293_100614-100824_02	8500	11802124	2010-08-19 07:10:40	52.881979999999999	6.9365116000000002	14.300000000000001	12	474504.71000000002	5875774.9699999997	0.79000000000000004	34.729999999999997	46.770000000000003	0.99199999999999999	46.740000000000002	0.026563	0.028835	0.030249999999999999	0.031654000000000002	0.033405999999999998	0.036069999999999998	0.042090000000000002	0.055321000000000002	0.072646000000000002	0.084657999999999997	0.090297000000000002	0.088774000000000006	0.079427999999999999	0.068846000000000004	0.062226999999999998	0.058189999999999999	0.053768000000000003	0.049048000000000001	0.046289999999999998	0.043570999999999999	0.039874	0.036888999999999998	0.035263000000000003	0.036731	0.049450000000000001	0.093256000000000006	0.17174600000000001	0.29155999999999999	0.44633800000000001	0.57180399999999998	0.65126399999999995	0.69667699999999999	0.71381300000000003	0.72126999999999997	0.72783299999999995	0.732962	0.739533	0.74491099999999999	0.74561500000000003	0.74700699999999998	0.75091799999999997	0.75491200000000003	0.75895999999999997	0.76324800000000004	0.77196500000000001	0.84611700000000001	0101000020E61000006D4C99E5FCBE1B40F0DC7BB8E4704A40	259288.6650361174	544990.21337121143	59.818491600000002	5
293_100614-100824_02	8501	11803522	2010-08-19 07:10:41	52.881973299999999	6.9365199999999998	14.300000000000001	12	474505.28999999998	5875774.2199999997	0.93999999999999995	34.590000000000003	46.770000000000003	0.996	46.759999999999998	0.026766999999999999	0.028988	0.030417	0.031863000000000002	0.033581	0.036271999999999999	0.042229000000000003	0.055447000000000003	0.073010000000000005	0.085219000000000003	0.090921000000000002	0.089372999999999994	0.079906000000000005	0.069135000000000002	0.062448999999999998	0.058400000000000001	0.053964999999999999	0.049131000000000001	0.046392000000000003	0.043681999999999999	0.040064000000000002	0.037093000000000001	0.035352000000000001	0.036879000000000002	0.049632999999999997	0.093853000000000006	0.173263	0.29399199999999998	0.449681	0.57564099999999996	0.65518200000000004	0.70082	0.71782900000000005	0.72523400000000005	0.73168200000000005	0.736626	0.743205	0.74860400000000005	0.74948800000000004	0.75037900000000002	0.754104	0.75783199999999995	0.76183999999999996	0.76575599999999999	0.77397099999999996	0.84733599999999998	0101000020E61000001E335019FFBE1B40FCB84780E4704A40	259289.24640646679	544989.48006165156	59.8184933	5
293_100614-100824_02	8502	11804920	2010-08-19 07:10:42	52.881966599999998	6.9365300000000003	14.300000000000001	12	474505.96999999997	5875773.4800000004	1.01	34.810000000000002	46.770000000000003	0.995	46.759999999999998	0.027245999999999999	0.029574	0.031009999999999999	0.032522000000000002	0.03431	0.037082999999999998	0.043258999999999999	0.056758000000000003	0.074485999999999997	0.086805999999999994	0.092618000000000006	0.091069999999999998	0.081493999999999997	0.070647000000000001	0.063908000000000006	0.059827999999999999	0.055252999999999997	0.050342999999999999	0.04761	0.044819999999999999	0.041075	0.037927000000000002	0.036115000000000001	0.037675	0.050749000000000002	0.095376000000000002	0.175567	0.297927	0.45630799999999999	0.58483099999999999	0.66629700000000003	0.71277699999999999	0.73024500000000003	0.73770100000000005	0.744564	0.74991799999999997	0.756691	0.76191200000000003	0.76323600000000003	0.76460700000000004	0.76816300000000004	0.772142	0.77610400000000002	0.77966800000000003	0.78827199999999997	0.86510299999999996	0101000020E61000003BE466B801BF1B4008951348E4704A40	259289.93546644234	544988.74906371185	59.818496599999996	5
293_100614-100824_02	8503	11806318	2010-08-19 07:10:43	52.881959999999999	6.9365382999999996	14.300000000000001	12	474506.53999999998	5875772.75	0.93000000000000005	34.350000000000001	46.770000000000003	0.995	46.759999999999998	0.026967999999999999	0.029239999999999999	0.030685	0.032106999999999997	0.033916000000000002	0.036726000000000002	0.04283	0.056231000000000003	0.073778999999999997	0.085883000000000001	0.091548000000000004	0.089912000000000006	0.080454999999999999	0.069725999999999996	0.063084000000000001	0.059069999999999998	0.054561999999999999	0.049770000000000002	0.046998999999999999	0.044243999999999999	0.040474000000000003	0.037386999999999997	0.035638000000000003	0.037175	0.050077000000000003	0.094222	0.17344699999999999	0.29444700000000001	0.45018900000000001	0.57555400000000001	0.65428399999999998	0.69909500000000002	0.71567999999999998	0.72269799999999995	0.72906599999999999	0.73471600000000004	0.74172300000000002	0.74702599999999997	0.74783299999999997	0.74882000000000004	0.75183699999999998	0.75537799999999999	0.75905800000000001	0.76339199999999996	0.77179500000000001	0.84597	0101000020E610000045CE67E503BF1B40A930B610E4704A40	259290.50986773742	544988.02673587529	59.818498300000002	5
293_100614-100824_02	8504	11807716	2010-08-19 07:10:44	52.881953299999999	6.9365465999999998	14.4	12	474507.10999999999	5875772	0.93999999999999995	33.899999999999999	46.780000000000001	0.996	46.759999999999998	0.027189999999999999	0.029506999999999999	0.0309	0.032329999999999998	0.034107999999999999	0.036958999999999999	0.043174999999999998	0.056670999999999999	0.074361999999999998	0.086572999999999997	0.092283000000000004	0.090676999999999994	0.081184999999999993	0.070272000000000001	0.063548999999999994	0.059506000000000003	0.055015000000000001	0.05015	0.047294000000000003	0.044547999999999997	0.040793999999999997	0.037647	0.035951999999999998	0.037449000000000003	0.050349999999999999	0.094857999999999998	0.17415800000000001	0.29452899999999999	0.44875900000000002	0.57255800000000001	0.649922	0.69392699999999996	0.71027099999999999	0.71723499999999996	0.72351200000000004	0.72856100000000001	0.73516800000000004	0.74007400000000001	0.74111400000000005	0.74270000000000003	0.74624500000000005	0.74922	0.75244699999999998	0.75641000000000003	0.763795	0.83324100000000001	0101000020E610000050B8681206BF1B40B50C82D8E3704A40	259291.08450802317	544987.29328206158	59.818499899999999	5
293_100614-100824_02	8505	11809114	2010-08-19 07:10:45	52.881946599999999	6.9365566000000003	14.300000000000001	12	474507.78999999998	5875771.2599999998	1.01	34.390000000000001	46.780000000000001	0.995	46.759999999999998	0.026773999999999999	0.028995	0.030383	0.031823999999999998	0.033577999999999997	0.036271999999999999	0.042193000000000001	0.055385999999999998	0.072824	0.084904999999999994	0.090542999999999998	0.088964000000000001	0.079483999999999999	0.068786	0.062100000000000002	0.058127999999999999	0.053622000000000003	0.048869999999999997	0.046278	0.043565	0.039933000000000003	0.036956999999999997	0.035277000000000003	0.036741000000000003	0.049327000000000003	0.093122999999999997	0.172018	0.29233500000000001	0.44716299999999998	0.57171799999999995	0.64988900000000005	0.69455800000000001	0.71103499999999997	0.71810700000000005	0.724275	0.72942099999999999	0.73651199999999994	0.74156699999999998	0.74248999999999998	0.74378999999999995	0.74709599999999998	0.74992999999999999	0.75369600000000003	0.757324	0.765289	0.83596000000000004	0101000020E61000006D697FB108BF1B40C1E84DA0E3704A40	259291.77356857574	544986.56228438695	59.818503200000002	5
293_100614-100824_02	8506	11810512	2010-08-19 07:10:46	52.88194	6.9365649999999999	14.4	12	474508.35999999999	5875770.5199999996	0.93000000000000005	33.93	46.780000000000001	0.996	46.759999999999998	0.027147999999999999	0.029433000000000001	0.030894000000000001	0.032321000000000003	0.034098000000000003	0.036903999999999999	0.042960999999999999	0.0562	0.073632000000000003	0.085668999999999995	0.091357999999999995	0.089860999999999996	0.080554000000000001	0.069924	0.063302999999999998	0.059296000000000001	0.054854	0.050027000000000002	0.047338999999999999	0.044600000000000001	0.040911000000000003	0.037883	0.036068000000000003	0.037620000000000001	0.050408000000000001	0.094309000000000004	0.17275399999999999	0.29178799999999999	0.44439000000000001	0.56696999999999997	0.64396399999999998	0.68786800000000003	0.70410099999999998	0.71144399999999997	0.71735899999999997	0.72266399999999997	0.72910399999999997	0.73430700000000004	0.73515699999999995	0.73686300000000005	0.74071399999999998	0.744946	0.74817999999999996	0.75165300000000002	0.75922999999999996	0.82861700000000005	0101000020E61000001E5036E50ABF1B406284F068E3704A40	259292.35470098699	544985.84010124463	59.818505000000002	5
293_100614-100824_02	8507	11811910	2010-08-19 07:10:47	52.8819333	6.9365733000000001	14.4	12	474508.92999999999	5875769.7800000003	0.93999999999999995	32.869999999999997	46.780000000000001	0.99199999999999999	46.75	0.027307999999999999	0.029675	0.031189000000000001	0.032710999999999997	0.034549999999999997	0.037490999999999997	0.043992000000000003	0.058055000000000002	0.076225000000000001	0.088757000000000003	0.094700999999999994	0.093267000000000003	0.083641999999999994	0.072636999999999993	0.065702999999999998	0.061541999999999999	0.056822999999999999	0.051782000000000002	0.048931000000000002	0.045941999999999997	0.041993999999999997	0.038601999999999997	0.036653999999999999	0.038226999999999997	0.051910999999999999	0.098031999999999994	0.17893500000000001	0.30015199999999997	0.45379900000000001	0.57553699999999997	0.65142100000000003	0.69481499999999996	0.71061099999999999	0.71766200000000002	0.72412200000000004	0.729742	0.73682800000000004	0.74179899999999999	0.74284300000000003	0.74438099999999996	0.74823300000000004	0.75276600000000005	0.75633399999999995	0.76021000000000005	0.76849699999999999	0.84303499999999998	0101000020E6100000293A37120DBF1B406E60BC30E3704A40	259292.92934179876	544985.10664765316	59.818506599999999	5
293_100614-100824_02	8508	11813308	2010-08-19 07:10:48	52.8819266	6.9365816000000002	14.4	12	474509.5	5875769.0300000003	0.93999999999999995	31.57	46.780000000000001	0.99199999999999999	46.75	0.026741000000000001	0.029028000000000002	0.030492999999999999	0.031977999999999999	0.033822999999999999	0.036721999999999998	0.043160999999999998	0.056980000000000003	0.074931999999999999	0.087342000000000003	0.093229000000000006	0.091800000000000007	0.082328999999999999	0.071454000000000004	0.064696000000000004	0.060677000000000002	0.056022000000000002	0.051034999999999997	0.048097000000000001	0.045245	0.041264000000000002	0.037933000000000001	0.036004000000000001	0.037502000000000001	0.051322	0.097202999999999998	0.177178	0.29531200000000002	0.44263599999999997	0.55745900000000004	0.62801200000000001	0.66824300000000003	0.68282299999999996	0.68969499999999995	0.69581700000000002	0.70079899999999995	0.70738999999999996	0.712951	0.71427300000000005	0.715059	0.71861799999999998	0.72184800000000005	0.72652099999999997	0.73095900000000003	0.73946000000000001	0.80799399999999999	0101000020E61000003424383F0FBF1B407A3C88F8E2704A40	259293.50398278041	544984.37319412397	59.818508199999997	5
293_100614-100824_02	8509	11814706	2010-08-19 07:10:49	52.881920000000001	6.9365915999999999	14.4	12	474510.17999999999	5875768.2999999998	1	30.879999999999999	46.780000000000001	0.99299999999999999	46.759999999999998	0.026808999999999999	0.029134	0.030606999999999999	0.032101999999999999	0.033908000000000001	0.036767000000000001	0.043081000000000001	0.056654000000000003	0.074262999999999996	0.086483000000000004	0.092346999999999999	0.090986999999999998	0.081783999999999996	0.071127999999999997	0.064537999999999998	0.060517000000000001	0.056014000000000001	0.051087	0.048314000000000003	0.045422999999999998	0.041515999999999997	0.038247999999999997	0.036368999999999999	0.037878000000000002	0.051457000000000003	0.096653000000000003	0.17513899999999999	0.29051300000000002	0.43300300000000003	0.54346899999999998	0.61120200000000002	0.64947100000000002	0.66374900000000003	0.67035199999999995	0.67659800000000003	0.68151799999999996	0.68808800000000003	0.693415	0.69466899999999998	0.69619500000000001	0.69949300000000003	0.70292600000000005	0.70687299999999997	0.71124500000000002	0.71901199999999998	0.78320699999999999	0101000020E610000050D54EDE11BF1B401BD82AC1E2704A40	259294.19280526775	544983.65332283499	59.818511600000001	5
293_100614-100824_02	8510	11816104	2010-08-19 07:10:50	52.881913300000001	6.9366000000000003	14.4	12	474510.76000000001	5875767.5599999996	0.93999999999999995	31.949999999999999	46.780000000000001	0.99399999999999999	46.759999999999998	0.026096000000000001	0.028330000000000001	0.029739999999999999	0.031151000000000002	0.032953000000000003	0.035652000000000003	0.041662999999999999	0.054613000000000002	0.071554999999999994	0.083302000000000001	0.088840000000000002	0.087467000000000003	0.078488000000000002	0.068233000000000002	0.061857000000000002	0.058004	0.053582999999999999	0.048876999999999997	0.046224000000000001	0.043512000000000002	0.039877999999999997	0.036845000000000003	0.035043999999999999	0.036562999999999998	0.049431000000000003	0.092593999999999996	0.16874500000000001	0.282134	0.42411300000000002	0.53538300000000005	0.60397599999999996	0.64278299999999999	0.657084	0.66359800000000002	0.66965399999999997	0.67458899999999999	0.68076999999999999	0.68561099999999997	0.68667999999999996	0.68809699999999996	0.69180200000000003	0.69482699999999997	0.69921100000000003	0.703094	0.710503	0.77220200000000006	0101000020E610000002BC051214BF1B4027B4F688E2704A40	259294.77417720394	544982.9200139388	59.818513299999999	5
293_100614-100824_02	8511	11817502	2010-08-19 07:10:51	52.881906600000001	6.9366099999999999	14.4	12	474511.44	5875766.8099999996	1.01	31.789999999999999	46.789999999999999	0.999	46.780000000000001	0.026318000000000001	0.028601000000000001	0.030034000000000002	0.031498999999999999	0.033315999999999998	0.036076999999999998	0.042199	0.055509000000000003	0.072830000000000006	0.084809999999999997	0.090528999999999998	0.089190000000000005	0.080129000000000006	0.069696999999999995	0.063200000000000006	0.059221000000000003	0.054753000000000003	0.049954999999999999	0.047281999999999998	0.044500999999999999	0.040710000000000003	0.037465999999999999	0.035550999999999999	0.037086000000000001	0.050257000000000003	0.094433000000000003	0.17178499999999999	0.28672700000000001	0.43037300000000001	0.54295800000000005	0.61212599999999995	0.65135500000000002	0.66591599999999995	0.67274	0.67866899999999997	0.68373200000000001	0.69001999999999997	0.69497600000000004	0.69616400000000001	0.69813899999999995	0.70208300000000001	0.70576700000000003	0.70991099999999996	0.71292999999999995	0.72058699999999998	0.78294799999999998	0101000020E61000001E6D1CB116BF1B403390C250E2704A40	259295.46323891234	544982.18901678547	59.818516600000002	5
293_100614-100824_02	8512	11818900	2010-08-19 07:10:52	52.881899900000001	6.9366183000000001	14.4	12	474512.01000000001	5875766.0700000003	0.93999999999999995	30.25	46.789999999999999	1.0029999999999999	46.799999999999997	0.026327	0.028608000000000001	0.030046	0.031469999999999998	0.033243000000000002	0.036103999999999997	0.042429000000000001	0.056093999999999998	0.073625999999999997	0.085828000000000002	0.091732999999999995	0.090542999999999998	0.081471000000000002	0.070968000000000003	0.064304	0.060303000000000002	0.055757000000000001	0.050804000000000002	0.048085999999999997	0.045295000000000002	0.041388000000000001	0.038039000000000003	0.036061000000000003	0.037492999999999999	0.051115000000000001	0.096165	0.17344999999999999	0.28596100000000002	0.42408400000000002	0.53056300000000001	0.59543299999999999	0.63208200000000003	0.64551400000000003	0.65161199999999997	0.65722700000000001	0.66176500000000005	0.66769299999999998	0.67233299999999996	0.67411600000000005	0.67634399999999995	0.68096000000000001	0.68529099999999998	0.68945500000000004	0.69278200000000001	0.69996000000000003	0.75643400000000005	0101000020E610000029571DDE18BF1B403F6C8E18E2704A40	259296.03788060707	544981.4555635585	59.8185182	5
293_100614-100824_02	8513	11820298	2010-08-19 07:10:53	52.881893300000002	6.9366266000000003	14.4	12	474512.58000000002	5875765.3300000001	0.93000000000000005	29.629999999999999	46.789999999999999	0.999	46.789999999999999	0.025909000000000001	0.028153999999999998	0.029548999999999999	0.030986	0.032733999999999999	0.035573	0.041855999999999997	0.055138	0.072109999999999994	0.083955000000000002	0.089747999999999994	0.088614999999999999	0.079939999999999997	0.069852999999999998	0.063497999999999999	0.059617999999999997	0.055218000000000003	0.050506000000000002	0.047863000000000003	0.045051000000000001	0.041113999999999998	0.037810000000000003	0.035774	0.037303000000000003	0.050800999999999999	0.094816999999999999	0.169492	0.27739000000000003	0.409277	0.51022100000000004	0.57156200000000001	0.60623499999999997	0.61899300000000002	0.62504300000000002	0.63061199999999995	0.63501399999999997	0.64078400000000002	0.64533099999999999	0.64710100000000004	0.649227	0.65386100000000003	0.65773800000000004	0.66158600000000001	0.66494500000000001	0.67111600000000005	0.72183799999999998	0101000020E610000034411E0B1BBF1B40E00731E1E1704A40	259296.61228363626	544980.73323644849	59.818519899999998	5
293_100614-100824_02	8514	11821696	2010-08-19 07:10:54	52.881886600000001	6.9366348999999996	14.4	12	474513.15000000002	5875764.5899999999	0.93999999999999995	29.629999999999999	46.789999999999999	0.999	46.789999999999999	0.025909000000000001	0.028153999999999998	0.029548999999999999	0.030986	0.032733999999999999	0.035573	0.041855999999999997	0.055138	0.072109999999999994	0.083955000000000002	0.089747999999999994	0.088614999999999999	0.079939999999999997	0.069852999999999998	0.063497999999999999	0.059617999999999997	0.055218000000000003	0.050506000000000002	0.047863000000000003	0.045051000000000001	0.041113999999999998	0.037810000000000003	0.035774	0.037303000000000003	0.050800999999999999	0.094816999999999999	0.169492	0.27739000000000003	0.409277	0.51022100000000004	0.57156200000000001	0.60623499999999997	0.61899300000000002	0.62504300000000002	0.63061199999999995	0.63501399999999997	0.64078400000000002	0.64533099999999999	0.64710100000000004	0.649227	0.65386100000000003	0.65773800000000004	0.66158600000000001	0.66494500000000001	0.67111600000000005	0.72183799999999998	0101000020E61000003E2B1F381DBF1B40ECE3FCA8E1704A40	259297.18692566908	544979.99978335609	59.818521500000003	5
293_100614-100824_02	8515	11823094	2010-08-19 07:10:55	52.881880000000002	6.9366450000000004	14.5	12	474513.84000000003	5875763.8600000003	1.01	28.710000000000001	46.789999999999999	0.99299999999999999	46.770000000000003	0.026620999999999999	0.028929	0.030384999999999999	0.031902	0.033819000000000002	0.036756999999999998	0.043217999999999999	0.056820000000000002	0.074156	0.086201	0.092093999999999995	0.091067999999999996	0.082294999999999993	0.072069999999999995	0.065652000000000002	0.061788999999999997	0.057297000000000001	0.052396999999999999	0.049645000000000002	0.046731000000000002	0.042590000000000003	0.039093000000000003	0.036908000000000003	0.038495000000000001	0.052565000000000001	0.097526000000000002	0.17333499999999999	0.28200700000000001	0.41323399999999999	0.51255399999999995	0.57232499999999997	0.60586499999999999	0.61819599999999997	0.62448499999999996	0.630104	0.63507800000000003	0.64144900000000005	0.64615500000000003	0.64766500000000005	0.64957500000000001	0.65309899999999999	0.65625	0.65942100000000003	0.66342100000000004	0.67106100000000002	0.72365199999999996	0101000020E610000002D9EBDD1FBF1B408D7F9F71E1704A40	259297.88247990754	544979.28005707543	59.818525000000001	5
293_100614-100824_02	8516	11824492	2010-08-19 07:10:56	52.881873300000002	6.9366532999999997	14.5	12	474514.40000000002	5875763.1100000003	0.93999999999999995	28.870000000000001	46.789999999999999	0.99199999999999999	46.759999999999998	0.026481000000000001	0.028775999999999999	0.030290000000000001	0.031801000000000003	0.03363	0.036609000000000003	0.043048000000000003	0.056522999999999997	0.073620000000000005	0.085505999999999999	0.091298000000000004	0.090257000000000004	0.081604999999999997	0.071504999999999999	0.065153000000000003	0.061259000000000001	0.056774999999999999	0.051995	0.049265999999999997	0.046338999999999998	0.042294999999999999	0.038733999999999998	0.036606	0.038120000000000001	0.051980999999999999	0.096324000000000007	0.17130600000000001	0.27900599999999998	0.40954499999999999	0.50845099999999999	0.56781800000000004	0.60121999999999998	0.61351599999999995	0.61974899999999999	0.62540200000000001	0.62996600000000003	0.63580999999999999	0.64071299999999998	0.64236099999999996	0.64402499999999996	0.64769600000000005	0.65120900000000004	0.65522199999999997	0.65882200000000002	0.66569599999999995	0.71736800000000001	0101000020E61000000CC3EC0A22BF1B40995B6B39E1704A40	259298.45712229691	544978.54660413426	59.818526599999998	5
293_100614-100824_02	8517	11825890	2010-08-19 07:10:57	52.881866600000002	6.9366633000000002	14.5	12	474515.09000000003	5875762.3700000001	1.01	29.260000000000002	46.789999999999999	0.99199999999999999	46.770000000000003	0.025721000000000001	0.027952000000000001	0.029363	0.030790999999999999	0.032571999999999997	0.035389999999999998	0.041576000000000002	0.054708	0.071581000000000006	0.083218	0.088902999999999996	0.087850999999999999	0.079280000000000003	0.069297999999999998	0.062986	0.059122000000000001	0.054786000000000001	0.050085999999999999	0.047435999999999999	0.044629000000000002	0.040746999999999998	0.037470000000000003	0.035422000000000002	0.036894999999999997	0.050117000000000002	0.093341999999999994	0.16678399999999999	0.27276400000000001	0.40155299999999999	0.49954599999999999	0.55876899999999996	0.59207699999999996	0.60436800000000002	0.61033899999999996	0.61555300000000002	0.61996200000000001	0.62572099999999997	0.62996399999999997	0.63109300000000002	0.63326000000000005	0.63689499999999999	0.64020900000000003	0.64451800000000004	0.64780700000000002	0.65440900000000002	0.70119900000000002	0101000020E6100000297403AA24BF1B40A5373701E1704A40	259299.14618516032	544977.8156075048	59.818529900000001	5
293_100614-100824_02	8518	11827288	2010-08-19 07:10:58	52.881860000000003	6.9366716000000004	14.5	12	474515.65999999997	5875761.6299999999	0.93000000000000005	29.449999999999999	46.799999999999997	0.99299999999999999	46.770000000000003	0.025603999999999998	0.027820999999999999	0.029222000000000001	0.030681	0.032457	0.035357	0.041652000000000002	0.055030000000000003	0.072142999999999999	0.083946000000000007	0.089710999999999999	0.088626999999999997	0.079916000000000001	0.069806000000000007	0.063376000000000002	0.059537	0.055132	0.050356999999999999	0.047671999999999999	0.044764999999999999	0.040710000000000003	0.037376	0.035331000000000001	0.036798999999999998	0.050332000000000002	0.094398999999999997	0.16925299999999999	0.27750000000000002	0.40928199999999998	0.50984399999999996	0.57033800000000001	0.60444500000000001	0.617062	0.62340499999999999	0.62879300000000005	0.63347600000000004	0.63946999999999998	0.64369699999999996	0.64554500000000004	0.64742900000000003	0.65096699999999996	0.65445699999999996	0.65793999999999997	0.66128100000000001	0.668651	0.72154300000000005	0101000020E6100000345E04D726BF1B4046D3D9C9E0704A40	259299.72058906435	544977.09328076197	59.8185316	5
293_100614-100824_02	8519	11828686	2010-08-19 07:10:59	52.881853300000003	6.9366798999999997	14.6	12	474516.21999999997	5875760.8899999997	0.93999999999999995	29.02	46.799999999999997	0.99399999999999999	46.770000000000003	0.025978000000000001	0.028261000000000001	0.029699	0.031182000000000001	0.033021000000000002	0.035997000000000001	0.042511	0.056087999999999999	0.073318999999999995	0.085226999999999997	0.091002	0.089887999999999996	0.081154000000000004	0.070958999999999994	0.064534999999999995	0.060671999999999997	0.056177999999999999	0.051372000000000001	0.048573999999999999	0.045692999999999998	0.041621999999999999	0.038116999999999998	0.035895000000000003	0.037323000000000002	0.051153999999999998	0.095532000000000006	0.170568	0.27835599999999999	0.40898400000000001	0.50845099999999999	0.56810799999999995	0.60153699999999999	0.61412900000000004	0.62031099999999995	0.62581399999999998	0.63028600000000001	0.63625699999999996	0.64100299999999999	0.64265499999999998	0.64442699999999997	0.64789399999999997	0.65116099999999999	0.65487099999999998	0.65807400000000005	0.66544400000000004	0.71552300000000002	0101000020E61000003E48050429BF1B4052AFA591E0704A40	259300.29523197882	544976.35982803954	59.818533200000005	5
293_100614-100824_02	8520	11830084	2010-08-19 07:11:00	52.881846600000003	6.9366899999999996	14.5	12	474516.91999999998	5875760.1500000004	1.02	29.120000000000001	46.799999999999997	0.997	46.789999999999999	0.026272	0.028482	0.029940000000000001	0.031358999999999998	0.033166000000000001	0.036089999999999997	0.042458999999999997	0.055947999999999998	0.073358999999999994	0.085375999999999994	0.091255000000000003	0.090138999999999997	0.081265000000000004	0.070942000000000005	0.064387	0.060489000000000001	0.056018999999999999	0.051133999999999999	0.048399999999999999	0.045533999999999998	0.041598000000000003	0.038101999999999997	0.036054999999999997	0.037486999999999999	0.051038	0.095590999999999995	0.171373	0.28032299999999999	0.412466	0.51300100000000004	0.573295	0.60689899999999997	0.61934599999999995	0.625641	0.631081	0.63556400000000002	0.64113699999999996	0.645733	0.64727299999999999	0.64942	0.65288999999999997	0.65608200000000005	0.65932500000000005	0.66311600000000004	0.67004799999999998	0.72041999999999995	0101000020E610000001F6D1A92BBF1B405E8B7159E0704A40	259300.99102602835	544975.62897615926	59.818536600000002	5
293_100614-100824_02	8521	11831482	2010-08-19 07:11:01	52.881839900000003	6.9366982999999998	14.6	12	474517.47999999998	5875759.4000000004	0.93999999999999995	29.940000000000001	46.799999999999997	0.999	46.799999999999997	0.02613	0.028393000000000002	0.029839999999999998	0.031292	0.033055000000000001	0.035930999999999998	0.042324000000000001	0.055929	0.073428999999999994	0.085484000000000004	0.091314000000000006	0.090145000000000003	0.081086000000000005	0.070696999999999996	0.064102999999999993	0.060069999999999998	0.055492	0.050643000000000001	0.047898000000000003	0.045083999999999999	0.041148999999999998	0.037783999999999998	0.035749000000000003	0.037164999999999997	0.050587	0.094898999999999997	0.17130300000000001	0.282219	0.41822500000000001	0.52222800000000003	0.58503700000000003	0.62028799999999995	0.63317199999999996	0.639127	0.644598	0.64893900000000004	0.654945	0.65941499999999997	0.66082300000000005	0.66281299999999999	0.66662600000000005	0.67063700000000004	0.67439899999999997	0.67773099999999997	0.68491100000000005	0.73879899999999998	0101000020E61000000CE0D2D62DBF1B406A673D21E0704A40	259301.56566930085	544974.89552358829	59.818538200000006	5
293_100614-100824_02	8522	11832880	2010-08-19 07:11:02	52.881833299999997	6.9367065999999999	14.6	12	474518.04999999999	5875758.6699999999	0.93000000000000005	29.420000000000002	46.799999999999997	1	46.799999999999997	0.026107999999999999	0.028365000000000001	0.029776	0.031226	0.033110000000000001	0.036067000000000002	0.042528000000000003	0.056229000000000001	0.073692999999999995	0.085747000000000004	0.091581999999999997	0.090351000000000001	0.081295999999999993	0.070824999999999999	0.064267000000000005	0.060303000000000002	0.055839	0.050916999999999997	0.048186	0.045204000000000001	0.041152000000000001	0.037672999999999998	0.035576000000000003	0.037052000000000002	0.050591999999999998	0.095216999999999996	0.17171500000000001	0.28236600000000001	0.41689999999999999	0.51921300000000004	0.58050100000000004	0.61470599999999997	0.62739900000000004	0.63331400000000004	0.63914899999999997	0.64416300000000004	0.65026600000000001	0.655138	0.65614899999999998	0.65678199999999998	0.65918100000000002	0.66161099999999995	0.66456800000000005	0.66857599999999995	0.67584100000000003	0.73002299999999998	0101000020E610000017CAD30330BF1B400A03E0E9DF704A40	259302.14007389522	544974.17319712951	59.818539899999998	5
293_100614-100824_02	8523	11834278	2010-08-19 07:11:03	52.881826599999997	6.9367165999999996	14.6	12	474518.72999999998	5875757.9199999999	1.01	30.66	46.799999999999997	0.997	46.789999999999999	0.025735999999999998	0.027966000000000001	0.029343999999999999	0.030773999999999999	0.032552999999999999	0.035359000000000002	0.041547000000000001	0.054755999999999999	0.071790999999999994	0.083542000000000005	0.089175000000000004	0.087889999999999996	0.078995999999999997	0.068756999999999999	0.062294000000000002	0.058443000000000002	0.054063	0.04931	0.046643999999999998	0.043782000000000001	0.039946000000000002	0.036678000000000002	0.034712	0.036218	0.049203999999999998	0.092436000000000004	0.167767	0.27832299999999999	0.41481400000000002	0.52024499999999996	0.58408599999999999	0.61968800000000002	0.63282400000000005	0.63925799999999999	0.64473100000000005	0.64939499999999994	0.65518100000000001	0.65948300000000004	0.66036899999999998	0.66200800000000004	0.66566099999999995	0.668632	0.67253200000000002	0.67606500000000003	0.68327000000000004	0.738062	0101000020E6100000337BEAA232BF1B4016DFABB1DF704A40	259302.82913791359	544973.44220102299	59.818543199999993	5
293_100614-100824_02	8524	11835676	2010-08-19 07:11:04	52.881819999999998	6.9367248999999997	14.6	12	474519.29999999999	5875757.1900000004	0.93000000000000005	29.600000000000001	46.799999999999997	0.995	46.789999999999999	0.026669999999999999	0.029014000000000002	0.030436000000000001	0.031953000000000002	0.033827000000000003	0.036794	0.043283000000000002	0.057195999999999997	0.075133000000000005	0.087608000000000005	0.093660999999999994	0.092427999999999996	0.083132999999999999	0.072353000000000001	0.065620999999999999	0.061524000000000002	0.056876999999999997	0.051758999999999999	0.048929	0.045948000000000003	0.041903000000000003	0.038353999999999999	0.036296000000000002	0.0378	0.051587000000000001	0.097404000000000004	0.17641200000000001	0.29093599999999997	0.43021300000000001	0.53609300000000004	0.59980900000000004	0.63545799999999997	0.64870499999999998	0.65490099999999996	0.66066999999999998	0.66545699999999997	0.671682	0.67622099999999996	0.67740599999999995	0.67907300000000004	0.68221900000000002	0.68565699999999996	0.69003099999999995	0.69425599999999998	0.70265	0.76190599999999997	0101000020E61000003E65EBCF34BF1B40B77A4E7ADF704A40	259303.40354286079	544972.71987471683	59.818544899999999	5
293_100614-100824_02	8525	11837074	2010-08-19 07:11:05	52.881813299999997	6.9367333000000002	14.6	12	474519.88	5875756.4500000002	0.93999999999999995	29.18	46.810000000000002	0.99399999999999999	46.789999999999999	0.026440000000000002	0.028660999999999999	0.030089999999999999	0.031550000000000002	0.033402000000000001	0.036373999999999997	0.042839000000000002	0.056434999999999999	0.073941000000000007	0.085977999999999999	0.091822000000000001	0.090601000000000001	0.081574999999999995	0.071092000000000002	0.064560999999999993	0.060601000000000002	0.056057999999999997	0.051205000000000001	0.048460999999999997	0.045523000000000001	0.041575000000000001	0.038185999999999998	0.036131000000000003	0.037504000000000003	0.050936000000000002	0.095318	0.17141999999999999	0.28106300000000001	0.41400999999999999	0.51470800000000005	0.57519600000000004	0.60913899999999999	0.62124199999999996	0.626946	0.63204700000000003	0.63653899999999997	0.64267200000000002	0.64747100000000002	0.64917800000000003	0.65043200000000001	0.65349699999999999	0.65653300000000003	0.65945100000000001	0.66250600000000004	0.66930100000000003	0.72041999999999995	0101000020E6100000F04BA20337BF1B40C3561A42DF704A40	259303.98491744109	544971.98656692158	59.818546599999998	5
293_100614-100824_02	8526	11838472	2010-08-19 07:11:06	52.881806599999997	6.9367432999999998	14.699999999999999	11	474520.56	5875755.7000000002	1.01	30.539999999999999	46.810000000000002	0.996	46.789999999999999	0.026214000000000001	0.028482	0.029898999999999998	0.031316999999999998	0.033120999999999998	0.035964000000000003	0.042298000000000002	0.055872999999999999	0.073400000000000007	0.085460999999999995	0.091242000000000004	0.089914999999999995	0.080751000000000003	0.070154999999999995	0.063486000000000001	0.059493999999999998	0.054966000000000001	0.050112999999999998	0.047322000000000003	0.044477999999999997	0.040675000000000003	0.037354999999999999	0.035435000000000001	0.036845000000000003	0.050075000000000001	0.094306000000000001	0.17153399999999999	0.28477000000000002	0.42436400000000002	0.53151300000000001	0.59646699999999997	0.63272399999999995	0.64574699999999996	0.651841	0.65717499999999995	0.66183599999999998	0.66759900000000005	0.67213400000000001	0.67366999999999999	0.675288	0.67923599999999995	0.68234899999999998	0.68534799999999996	0.68920099999999995	0.69680200000000003	0.75304099999999996	0101000020E61000000CFDB8A239BF1B40CF32E609DF704A40	259304.67398203746	544971.25557107734	59.818549899999994	5
293_100614-100824_02	8527	11839870	2010-08-19 07:11:07	52.881799999999998	6.9367516	14.699999999999999	11	474521.13	5875754.9699999997	0.93000000000000005	29.82	46.810000000000002	1.0009999999999999	46.810000000000002	0.026706000000000001	0.029017000000000001	0.030516999999999999	0.032000000000000001	0.033915000000000001	0.036863	0.043383999999999999	0.057278000000000003	0.075078000000000006	0.087400000000000005	0.093386999999999998	0.092188000000000006	0.083015000000000005	0.072456999999999994	0.065799999999999997	0.061806	0.057126000000000003	0.052130999999999997	0.049304000000000001	0.046419000000000002	0.042370999999999999	0.038789999999999998	0.036679999999999997	0.038251	0.052146999999999999	0.097528000000000004	0.175261	0.28811599999999998	0.426344	0.53196699999999997	0.595804	0.63184499999999999	0.64478500000000005	0.65095499999999995	0.65629099999999996	0.66084299999999996	0.66680799999999996	0.67118	0.67237100000000005	0.67401999999999995	0.67810199999999998	0.68174400000000002	0.68517499999999998	0.68943500000000002	0.69599999999999995	0.75304800000000005	0101000020E610000017E7B9CF3BBF1B4070CE88D2DE704A40	259305.24838750676	544970.53324498492	59.818551599999999	5
293_100614-100824_02	8528	11841268	2010-08-19 07:11:08	52.881793299999998	6.9367615999999996	14.699999999999999	11	474521.81	5875754.2199999997	1.01	29.960000000000001	46.810000000000002	1.004	46.82	0.026572999999999999	0.028872999999999999	0.030327	0.031878999999999998	0.033671	0.036648	0.043180999999999997	0.057134999999999998	0.074967000000000006	0.087305999999999995	0.093246999999999997	0.092022999999999994	0.082822999999999994	0.072149000000000005	0.065471000000000001	0.061398000000000001	0.056730999999999997	0.051644000000000002	0.048807000000000003	0.045864000000000002	0.041759999999999999	0.038242999999999999	0.036150000000000002	0.037650000000000003	0.051461	0.096811999999999995	0.174676	0.28777000000000003	0.42647499999999999	0.53265799999999996	0.59689199999999998	0.63270300000000002	0.64587099999999997	0.65227599999999997	0.65768800000000005	0.66222899999999996	0.66790099999999997	0.67191999999999996	0.67285399999999995	0.67523500000000003	0.67949599999999999	0.682674	0.68633	0.69040800000000002	0.697156	0.75440300000000005	0101000020E61000003398D06E3EBF1B407CAA549ADE704A40	259305.93745249277	544969.80224932136	59.818554899999995	5
293_100614-100824_02	8529	11842666	2010-08-19 07:11:09	52.881786599999998	6.9367698999999998	14.699999999999999	11	474522.38	5875753.4800000004	0.93999999999999995	29.469999999999999	46.810000000000002	1.0049999999999999	46.829999999999998	0.026915000000000001	0.029245	0.030731999999999999	0.032266000000000003	0.034152000000000002	0.037164999999999997	0.043875999999999998	0.058132999999999997	0.076405000000000001	0.089067999999999994	0.095229999999999995	0.094038999999999998	0.084559999999999996	0.073721999999999996	0.066886000000000001	0.062648999999999996	0.057895000000000002	0.052678000000000003	0.049792000000000003	0.046775999999999998	0.042535000000000003	0.038854	0.036700000000000003	0.038273000000000001	0.052504000000000002	0.099062999999999998	0.17841000000000001	0.293043	0.43255100000000002	0.53883999999999999	0.60280500000000004	0.63852799999999998	0.65180099999999996	0.65801699999999996	0.66341600000000001	0.66802300000000003	0.67388999999999999	0.67787600000000003	0.67925100000000005	0.68104399999999998	0.68488800000000005	0.68830899999999995	0.69281999999999999	0.69660100000000003	0.70457999999999998	0.76249999999999996	0101000020E61000003E82D19B40BF1B4088862062DE704A40	259306.51209717221	544969.06879733631	59.8185565	5
293_100614-100824_02	8530	11844064	2010-08-19 07:11:10	52.881779999999999	6.9367799999999997	14.800000000000001	11	474523.07000000001	5875752.75	1.01	29.309999999999999	46.810000000000002	1.006	46.829999999999998	0.026398999999999999	0.028749	0.030232999999999999	0.031706999999999999	0.033606999999999998	0.036695999999999999	0.043407000000000001	0.057471000000000001	0.075273999999999994	0.087606000000000003	0.093584000000000001	0.092422000000000004	0.083335999999999993	0.072817999999999994	0.066182000000000005	0.062063	0.057387000000000001	0.052363	0.049521999999999997	0.046443999999999999	0.042250000000000003	0.038629999999999998	0.036420000000000001	0.037929999999999998	0.052191000000000001	0.097910999999999998	0.17532800000000001	0.286943	0.42272100000000001	0.52634599999999998	0.58865100000000004	0.62339800000000001	0.63602199999999998	0.64206399999999997	0.64756100000000005	0.65229300000000001	0.65801799999999999	0.66219300000000003	0.66319600000000001	0.665157	0.66928600000000005	0.67291900000000004	0.67663499999999999	0.68068099999999998	0.68839099999999998	0.74160499999999996	0101000020E610000001309E4143BF1B402922C32ADE704A40	259307.20765431027	544968.34907239093	59.818559999999998	5
293_100614-100824_02	8531	11845462	2010-08-19 07:11:11	52.881773299999999	6.9367882999999999	14.800000000000001	11	474523.64000000001	5875752	0.93999999999999995	29.539999999999999	46.810000000000002	1.006	46.829999999999998	0.02598	0.028261999999999999	0.029669999999999998	0.031109999999999999	0.032861000000000001	0.035756999999999997	0.042213000000000001	0.055939999999999997	0.073473999999999998	0.085623000000000005	0.091495999999999994	0.090301000000000006	0.081227999999999995	0.070730000000000001	0.064050999999999997	0.060017000000000001	0.055440999999999997	0.050552	0.047781999999999998	0.044943999999999998	0.040980000000000003	0.037586000000000001	0.035439999999999999	0.036851000000000002	0.050431999999999998	0.094889000000000001	0.17116400000000001	0.281524	0.41591699999999998	0.51823900000000001	0.579847	0.61427100000000001	0.62659699999999996	0.63228499999999999	0.63751500000000005	0.64161699999999999	0.64686399999999999	0.65128900000000001	0.65299200000000002	0.65556300000000001	0.65934999999999999	0.66269400000000001	0.66682600000000003	0.66978099999999996	0.67630599999999996	0.72683500000000001	0101000020E61000000C1A9F6E45BF1B4035FE8EF2DD704A40	259307.78229934606	544967.6156205578	59.818561599999995	5
293_100614-100824_02	8532	11846860	2010-08-19 07:11:12	52.881766599999999	6.9367983000000004	14.800000000000001	12	474524.32000000001	5875751.2599999998	1.01	28.920000000000002	46.810000000000002	1.004	46.829999999999998	0.026015	0.028233000000000001	0.029675	0.031116999999999999	0.032990999999999999	0.036006999999999997	0.042667999999999998	0.056745999999999998	0.074635999999999994	0.086981000000000003	0.093002000000000001	0.091800000000000007	0.082586000000000007	0.071940000000000004	0.065212999999999993	0.061134000000000001	0.056464	0.051417999999999998	0.048571000000000003	0.045566000000000002	0.041329999999999999	0.037686999999999998	0.035428000000000001	0.036955000000000002	0.050949000000000001	0.096671999999999994	0.17421800000000001	0.28545100000000001	0.41985	0.521393	0.58210899999999999	0.61572700000000002	0.62777000000000005	0.633629	0.63905199999999995	0.64380499999999996	0.64972399999999997	0.65443399999999996	0.65584600000000004	0.65699399999999997	0.66010100000000005	0.66305400000000003	0.66630299999999998	0.66947000000000001	0.67645999999999995	0.726213	0101000020E610000029CBB50D48BF1B4041DA5ABADD704A40	259308.47136511462	544966.88462525292	59.818564899999998	5
293_100614-100824_02	8533	11848258	2010-08-19 07:11:13	52.88176	6.9368065999999997	14.800000000000001	12	474524.89000000001	5875750.5199999996	0.93000000000000005	28.510000000000002	46.82	1.004	46.829999999999998	0.025264000000000002	0.027522000000000001	0.028944000000000001	0.03039	0.032187	0.035166000000000003	0.041793999999999998	0.055663999999999998	0.073303999999999994	0.085432999999999995	0.091398999999999994	0.090340000000000004	0.081478999999999996	0.071027999999999994	0.064407000000000006	0.060382999999999999	0.055825	0.050888000000000003	0.048075	0.045069999999999999	0.040869999999999997	0.037238	0.035046000000000001	0.036555999999999998	0.050716999999999998	0.095981999999999998	0.17205300000000001	0.28039900000000001	0.410717	0.50890899999999994	0.56760900000000003	0.60021599999999997	0.61214500000000005	0.61800900000000003	0.62312000000000001	0.62761	0.63327500000000003	0.63755899999999999	0.63957399999999998	0.64191399999999998	0.64593999999999996	0.65001900000000001	0.65390899999999996	0.65719300000000003	0.66378599999999999	0.71377100000000004	0101000020E610000033B5B63A4ABF1B40E275FD82DD704A40	259309.04577164422	544966.16229961393	59.818566599999997	5
293_100614-100824_02	8534	11849656	2010-08-19 07:11:14	52.8817533	6.9368150000000002	14.800000000000001	12	474525.46999999997	5875749.7800000003	0.93999999999999995	28.100000000000001	46.82	1.006	46.840000000000003	0.025405	0.027675999999999999	0.029079000000000001	0.030571000000000001	0.032416	0.035466999999999999	0.042125000000000003	0.056036999999999997	0.073729000000000003	0.085958000000000007	0.091965000000000005	0.090975	0.082169000000000006	0.071834999999999996	0.065254000000000006	0.061244	0.056635999999999999	0.051660999999999999	0.048837999999999999	0.045746000000000002	0.041461999999999999	0.037841	0.035526000000000002	0.037055999999999999	0.051508999999999999	0.097258999999999998	0.17341899999999999	0.28150999999999998	0.41089900000000001	0.50806700000000005	0.56582299999999996	0.59794099999999994	0.60976300000000005	0.61579799999999996	0.62113399999999996	0.62575899999999995	0.63171100000000002	0.63597499999999996	0.637459	0.63968599999999998	0.64348000000000005	0.64748899999999998	0.65115199999999995	0.65507800000000005	0.66209399999999996	0.71181499999999998	0101000020E6100000E59B6D6E4CBF1B40EE51C94ADD704A40	259309.62714782861	544965.4289924968	59.818568300000003	5
293_100614-100824_02	8535	11851054	2010-08-19 07:11:15	52.8817466	6.9368249999999998	14.800000000000001	12	474526.15000000002	5875749.0300000003	1.01	28.25	46.82	1.0069999999999999	46.840000000000003	0.025589000000000001	0.027873999999999999	0.029291000000000001	0.030757	0.032613000000000003	0.035663	0.042346000000000002	0.056312000000000001	0.074027999999999997	0.086296999999999999	0.092296000000000003	0.091262999999999997	0.082353999999999997	0.071892999999999999	0.065331	0.061317000000000003	0.056666000000000001	0.051656000000000001	0.048785000000000002	0.045744	0.041531999999999999	0.037855	0.035603999999999997	0.037083999999999999	0.051390999999999999	0.097133999999999998	0.17355200000000001	0.28233200000000003	0.41281699999999999	0.51074299999999995	0.56890499999999999	0.60139500000000001	0.61311599999999999	0.61888399999999999	0.62425900000000001	0.62866200000000005	0.63406600000000002	0.63887799999999995	0.64011200000000001	0.64216899999999999	0.64575499999999997	0.64953399999999994	0.65356400000000003	0.65721099999999999	0.66428200000000004	0.71331500000000003	0101000020E6100000014D840D4FBF1B40FA2D9512DD704A40	259310.31621417525	544964.69799745176	59.818571599999999	5
293_100614-100824_02	8536	11852452	2010-08-19 07:11:16	52.881740000000001	6.9368333	14.9	12	474526.71999999997	5875748.2999999998	0.93000000000000005	28.25	46.82	1.0069999999999999	46.840000000000003	0.025589000000000001	0.027873999999999999	0.029291000000000001	0.030757	0.032613000000000003	0.035663	0.042346000000000002	0.056312000000000001	0.074027999999999997	0.086296999999999999	0.092296000000000003	0.091262999999999997	0.082353999999999997	0.071892999999999999	0.065331	0.061317000000000003	0.056666000000000001	0.051656000000000001	0.048785000000000002	0.045744	0.041531999999999999	0.037855	0.035603999999999997	0.037083999999999999	0.051390999999999999	0.097133999999999998	0.17355200000000001	0.28233200000000003	0.41281699999999999	0.51074299999999995	0.56890499999999999	0.60139500000000001	0.61311599999999999	0.61888399999999999	0.62425900000000001	0.62866200000000005	0.63406600000000002	0.63887799999999995	0.64011200000000001	0.64216899999999999	0.64575499999999997	0.64953399999999994	0.65356400000000003	0.65721099999999999	0.66428200000000004	0.71331500000000003	0101000020E61000000C37853A51BF1B409BC937DBDC704A40	259310.89062122695	544963.97567203175	59.818573299999997	5
293_100614-100824_02	8537	11853850	2010-08-19 07:11:17	52.8817333	6.9368432999999996	14.9	12	474527.40000000002	5875747.5599999996	1.01	28.84	46.82	1.01	46.859999999999999	0.025741	0.027975	0.029402999999999999	0.030869000000000001	0.032769	0.035728999999999997	0.042313000000000003	0.056080999999999999	0.073603000000000002	0.085671999999999998	0.091558	0.090402999999999997	0.081433000000000005	0.071070999999999995	0.064517000000000005	0.060498999999999997	0.055946999999999997	0.051019000000000002	0.048190999999999998	0.045254999999999997	0.041158	0.037608999999999997	0.035424999999999998	0.036949999999999997	0.050942000000000001	0.095907000000000006	0.17182	0.28067599999999998	0.41250199999999998	0.51210800000000001	0.57152099999999995	0.60450000000000004	0.61622399999999999	0.62190800000000002	0.62715200000000004	0.63131300000000001	0.63695000000000002	0.64163199999999998	0.64323699999999995	0.64492400000000005	0.64830500000000002	0.65196600000000005	0.65547999999999995	0.65904700000000005	0.66584299999999996	0.71360599999999996	0101000020E610000028E89BD953BF1B40A7A503A3DC704A40	259311.57968796347	544963.24467716762	59.8185766	5
293_100614-100824_02	8538	11855248	2010-08-19 07:11:18	52.8817266	6.9368515999999998	15	12	474527.96999999997	5875746.8099999996	0.93999999999999995	28.82	46.82	1.008	46.850000000000001	0.025794000000000001	0.028091999999999999	0.029492999999999998	0.030929999999999999	0.032794999999999998	0.035838000000000002	0.042390999999999998	0.056184999999999999	0.073675000000000004	0.085667999999999994	0.091528999999999999	0.090352000000000002	0.081456000000000001	0.071110999999999994	0.064586000000000005	0.060604999999999999	0.05604	0.051108000000000001	0.048326000000000001	0.045386000000000003	0.041279999999999997	0.037719000000000003	0.035531	0.037004000000000002	0.050964000000000002	0.095653000000000002	0.17125399999999999	0.279943	0.41122700000000001	0.51043300000000003	0.56967400000000001	0.60270000000000001	0.61441000000000001	0.62041000000000002	0.62550099999999997	0.63007500000000005	0.63568199999999997	0.64012800000000003	0.64192700000000003	0.64360799999999996	0.64679600000000004	0.64995999999999998	0.65401500000000001	0.65693500000000005	0.66362699999999997	0.71346100000000001	0101000020E610000033D29C0656BF1B40B381CF6ADC704A40	259312.15433423768	544962.51122585009	59.818578199999997	5
293_100614-100824_02	8539	11856646	2010-08-19 07:11:19	52.8817199	6.9368600000000002	15	12	474528.53999999998	5875746.0700000003	0.93999999999999995	27.719999999999999	46.82	1.004	46.840000000000003	0.026356999999999998	0.028705999999999999	0.030185	0.031733999999999998	0.033676999999999999	0.036889999999999999	0.043916999999999998	0.058446999999999999	0.076731999999999995	0.089355000000000004	0.095574000000000006	0.094598000000000002	0.085508000000000001	0.074833999999999998	0.068085999999999994	0.063965999999999995	0.059142	0.054006999999999999	0.051018000000000001	0.047801999999999997	0.043249999999999997	0.039275999999999998	0.036766	0.038406000000000003	0.053427000000000002	0.100726	0.17877799999999999	0.28884799999999999	0.42003000000000001	0.51817899999999995	0.57663900000000001	0.60914900000000005	0.62095900000000004	0.62695699999999999	0.63258400000000004	0.63733600000000001	0.64316700000000004	0.64805900000000005	0.64954900000000004	0.65135600000000005	0.65488800000000003	0.65844400000000003	0.66178700000000001	0.665848	0.67244199999999998	0.72341800000000001	0101000020E6100000E5B8533A58BF1B40BF5D9B32DC704A40	259312.7357113102	544961.77791910665	59.818579900000003	5
293_100614-100824_02	8540	11858044	2010-08-19 07:11:20	52.881713300000001	6.9368683000000004	15	12	474529.10999999999	5875745.3300000001	0.93000000000000005	27.649999999999999	46.829999999999998	1	46.82	0.027033000000000001	0.029439	0.030976	0.032483999999999999	0.034424000000000003	0.037567999999999997	0.044422000000000003	0.058672000000000002	0.076807	0.089341000000000004	0.095531000000000005	0.094531000000000004	0.085532999999999998	0.074940999999999994	0.068184999999999996	0.064022999999999997	0.059304000000000003	0.054137999999999999	0.051193000000000002	0.048134999999999997	0.043867999999999997	0.040052999999999998	0.037633	0.039240999999999998	0.053917	0.100568	0.17807899999999999	0.28762900000000002	0.41823500000000002	0.51576	0.57365500000000003	0.60583699999999996	0.61738099999999996	0.62335600000000002	0.62862399999999996	0.63289300000000004	0.63861999999999997	0.64336899999999997	0.64530399999999999	0.64775099999999997	0.65164699999999998	0.655609	0.65905800000000003	0.66266000000000003	0.67020900000000005	0.72177999999999998	0101000020E6100000F0A254675ABF1B4060F93DFBDB704A40	259313.31011905253	544961.05559397617	59.818581600000002	5
293_100614-100824_02	8541	11859442	2010-08-19 07:11:21	52.881706600000001	6.9368783000000001	15	11	474529.79999999999	5875744.5899999999	1.01	27.43	46.829999999999998	0.99199999999999999	46.799999999999997	0.026787999999999999	0.029211000000000001	0.030693999999999999	0.032266999999999997	0.034283000000000001	0.037532000000000003	0.044519999999999997	0.058914000000000001	0.077010999999999996	0.089575000000000002	0.095784999999999995	0.094819000000000001	0.085810999999999998	0.075287999999999994	0.068559999999999996	0.064463000000000006	0.059652999999999998	0.054494000000000001	0.051518000000000001	0.048256	0.043770000000000003	0.039865999999999999	0.037443999999999998	0.039051000000000002	0.054212000000000003	0.101604	0.179701	0.28960799999999998	0.419908	0.51735699999999996	0.57515499999999997	0.60738199999999998	0.61914400000000003	0.62545200000000001	0.63119899999999995	0.63604799999999995	0.64184799999999997	0.64665799999999996	0.64781200000000005	0.64980800000000005	0.65328200000000003	0.65681	0.66073199999999999	0.66572100000000001	0.67401500000000003	0.72697000000000001	0101000020E61000000C546B065DBF1B406CD509C3DB704A40	259313.99918655388	544960.32459945441	59.818584900000005	5
293_100614-100824_02	8542	11860840	2010-08-19 07:11:22	52.881700000000002	6.9368866000000002	15	10	474530.35999999999	5875743.8600000003	0.93000000000000005	28.32	46.829999999999998	0.98699999999999999	46.780000000000001	0.026341	0.028694999999999998	0.030168	0.031681000000000001	0.033591000000000003	0.036700000000000003	0.043473999999999999	0.057636	0.075621999999999995	0.088048000000000001	0.094164999999999999	0.093076000000000006	0.084029000000000006	0.073415999999999995	0.066640000000000005	0.062507999999999994	0.057812000000000002	0.052691000000000002	0.049764999999999997	0.046607999999999997	0.04231	0.038550000000000001	0.036318999999999997	0.037883	0.052549999999999999	0.099001000000000006	0.17677999999999999	0.28739300000000001	0.41988799999999998	0.51974100000000001	0.57957400000000003	0.61304899999999996	0.62518399999999996	0.63159399999999999	0.63724400000000003	0.64174200000000003	0.64759199999999995	0.652285	0.65381199999999995	0.65526499999999999	0.65879399999999999	0.66243200000000002	0.66727300000000001	0.67128600000000005	0.679261	0.73371500000000001	0101000020E6100000173E6C335FBF1B400D71AC8BDB704A40	259314.57359464903	544959.6022744691	59.818586600000003	5
293_100614-100824_02	8543	11862238	2010-08-19 07:11:23	52.881693300000002	6.9368949999999998	15	10	474530.94	5875743.1100000003	0.93999999999999995	28.75	46.829999999999998	0.98899999999999999	46.789999999999999	0.026032	0.028326	0.029732999999999999	0.031220000000000001	0.033105000000000002	0.036207999999999997	0.042935000000000001	0.056958000000000002	0.074765999999999999	0.087008000000000002	0.093021000000000006	0.091922000000000004	0.082956000000000002	0.072449	0.065750000000000003	0.061689000000000001	0.057072999999999999	0.052045000000000001	0.049215000000000002	0.046164999999999998	0.041918999999999998	0.038226999999999997	0.035883999999999999	0.037432	0.051887000000000003	0.098017000000000007	0.17503099999999999	0.28494799999999998	0.41782200000000003	0.51855399999999996	0.57895399999999997	0.61273500000000003	0.62484600000000001	0.63112400000000002	0.63658300000000001	0.64088699999999998	0.64677499999999999	0.65156499999999995	0.65350799999999998	0.65588800000000003	0.65955799999999998	0.66362699999999997	0.66754800000000003	0.67049999999999998	0.676867	0.73035499999999998	0101000020E6100000C824236761BF1B40194D7853DB704A40	259315.1549724201	544958.86896801577	59.818588300000002	5
293_100614-100824_02	8544	11863636	2010-08-19 07:11:24	52.881686600000002	6.9369050000000003	15	10	474531.62	5875742.3700000001	1.01	28.73	46.829999999999998	0.99399999999999999	46.810000000000002	0.025840999999999999	0.028119000000000002	0.029551000000000001	0.031029999999999999	0.032905999999999998	0.036033999999999997	0.042805999999999997	0.056874000000000001	0.074690000000000006	0.086960999999999997	0.092927999999999997	0.091784000000000004	0.082780999999999993	0.072306999999999996	0.065615999999999994	0.061490999999999997	0.056915	0.051859000000000002	0.048987999999999997	0.045893999999999997	0.041539	0.037809000000000002	0.035596000000000003	0.037073000000000002	0.051582999999999997	0.097781000000000007	0.174898	0.284993	0.41781200000000002	0.51835699999999996	0.57880200000000004	0.61257899999999998	0.62474099999999999	0.63117199999999996	0.63675599999999999	0.64143899999999998	0.64768099999999995	0.65241000000000005	0.65436899999999998	0.65605800000000003	0.65947100000000003	0.66298999999999997	0.66690199999999999	0.67108500000000004	0.67846200000000001	0.73249600000000004	0101000020E6100000E5D5390664BF1B402529441BDB704A40	259315.84404049948	544958.13797375665	59.818591600000005	5
293_100614-100824_02	8545	11865034	2010-08-19 07:11:25	52.881680000000003	6.9369132999999996	15	11	474532.19	5875741.6299999999	0.93000000000000005	29.27	46.829999999999998	0.99099999999999999	46.799999999999997	0.025933999999999999	0.028221	0.029694999999999999	0.031186999999999999	0.033072999999999998	0.036131000000000003	0.04292	0.057070000000000003	0.074897000000000005	0.087195999999999996	0.093197000000000002	0.092053999999999997	0.082954	0.072446999999999998	0.065731999999999999	0.061587999999999997	0.056888000000000001	0.051857	0.048971000000000001	0.045814000000000001	0.041494999999999997	0.037810000000000003	0.035654999999999999	0.037199999999999997	0.051629000000000001	0.097968	0.17571899999999999	0.287491	0.42328700000000002	0.52708500000000003	0.58938599999999997	0.624116	0.63684600000000002	0.64323900000000001	0.64887600000000001	0.653582	0.65967100000000001	0.66459900000000005	0.66631499999999999	0.667987	0.67232199999999998	0.67569900000000005	0.67980600000000002	0.68387799999999999	0.69102799999999998	0.74820799999999998	0101000020E6100000EFBF3A3366BF1B40C6C4E6E3DA704A40	259316.41844911661	544957.41564899008	59.818593300000003	5
293_100614-100824_02	8546	11866432	2010-08-19 07:11:26	52.881673300000003	6.9369233000000001	15	11	474532.87	5875740.8899999997	1.01	28.760000000000002	46.829999999999998	0.98899999999999999	46.799999999999997	0.02699	0.029367000000000001	0.030859000000000001	0.032406999999999998	0.034352000000000001	0.037532999999999997	0.044434000000000001	0.058653999999999998	0.076661000000000007	0.089119000000000004	0.095165	0.094037999999999997	0.084985000000000005	0.074411000000000005	0.067696999999999993	0.063638	0.058875999999999998	0.053754999999999997	0.050834999999999998	0.047716000000000001	0.043353999999999997	0.039614000000000003	0.037252	0.038790999999999999	0.053502000000000001	0.100021	0.17772199999999999	0.28908099999999998	0.42389900000000003	0.52618900000000002	0.58759899999999998	0.62165099999999995	0.63394499999999998	0.64030500000000001	0.64564699999999997	0.65024999999999999	0.65663800000000005	0.66179399999999999	0.66350699999999996	0.66508	0.66854599999999997	0.67210700000000001	0.67604699999999995	0.67928500000000003	0.68673600000000001	0.74338899999999997	0101000020E61000000C7151D268BF1B40D2A0B2ABDA704A40	259317.10751758597	544956.68465491151	59.818596600000006	5
293_100614-100824_02	8547	11867830	2010-08-19 07:11:27	52.881668300000001	6.9369316000000003	15.1	11	474533.44	5875740.3300000001	0.79000000000000004	28.890000000000001	46.840000000000003	0.98899999999999999	46.799999999999997	0.026872	0.029308000000000001	0.030800000000000001	0.032342999999999997	0.034325000000000001	0.037546999999999997	0.044525000000000002	0.058930000000000003	0.076996999999999996	0.089348999999999998	0.095337000000000005	0.094209000000000001	0.085163000000000003	0.074595999999999996	0.067856	0.063710000000000003	0.058945999999999998	0.053817999999999998	0.050910999999999998	0.047736000000000001	0.043319999999999997	0.039454000000000003	0.037032000000000002	0.038622999999999998	0.053463999999999998	0.099928000000000003	0.17707500000000001	0.28769400000000001	0.42203499999999999	0.52432900000000005	0.58591300000000002	0.62016700000000002	0.63241700000000001	0.63855600000000001	0.64395899999999995	0.64864200000000005	0.65440100000000001	0.659057	0.66098599999999996	0.66308900000000004	0.66681100000000004	0.67007000000000005	0.67361800000000005	0.67759999999999998	0.68469999999999998	0.739259	0101000020E6100000175B52FF6ABF1B40C035C181DA704A40	259317.67810444208	544956.14034700801	59.818599900000002	5
293_100614-100824_02	8548	11869228	2010-08-19 07:11:28	52.881661600000001	6.9369399999999999	15.1	11	474534.02000000002	5875739.5899999999	0.93999999999999995	29.27	46.840000000000003	0.98699999999999999	46.789999999999999	0.026988999999999999	0.02937	0.030866000000000001	0.032375000000000001	0.034320999999999997	0.037422999999999998	0.044218	0.058577999999999998	0.076801999999999995	0.089383000000000004	0.095542000000000002	0.094423000000000007	0.085140999999999994	0.074397000000000005	0.067623000000000003	0.063402	0.058620999999999999	0.053516000000000001	0.050581000000000001	0.047514000000000001	0.043201999999999997	0.039510000000000003	0.037263999999999999	0.038796999999999998	0.053404	0.100324	0.17924000000000001	0.29266900000000001	0.43068600000000001	0.535964	0.59963900000000003	0.63535900000000001	0.64780499999999996	0.65415900000000005	0.65976199999999996	0.66423900000000002	0.67036399999999996	0.67554199999999998	0.67703500000000005	0.67917000000000005	0.68313100000000004	0.687199	0.69150100000000003	0.69464199999999998	0.70203599999999999	0.76270800000000005	0101000020E6100000C84109336DBF1B40CC118D49DA704A40	259318.2594830794	544955.40704092802	59.818601600000001	5
293_100614-100824_02	8549	11870626	2010-08-19 07:11:29	52.881655000000002	6.9369500000000004	15	11	474534.70000000001	5875738.8600000003	1	28.620000000000001	46.840000000000003	0.98599999999999999	46.789999999999999	0.026778	0.029170999999999999	0.030613999999999999	0.032148000000000003	0.034083000000000002	0.037155000000000001	0.044000999999999998	0.058270000000000002	0.076364000000000001	0.088843000000000005	0.094886999999999999	0.093765000000000001	0.084709000000000007	0.074063000000000004	0.067379999999999995	0.063240000000000005	0.058488999999999999	0.053419000000000001	0.050532000000000001	0.047451	0.043128	0.039372999999999998	0.037060000000000003	0.038592000000000001	0.053190000000000001	0.099766999999999995	0.177369	0.28818199999999999	0.421962	0.52327800000000002	0.58405799999999997	0.61818099999999998	0.63017699999999999	0.63605699999999998	0.64151100000000005	0.645957	0.65185199999999999	0.65704499999999999	0.65862600000000004	0.66024700000000003	0.66426700000000005	0.667404	0.67145699999999997	0.67501999999999995	0.68122099999999997	0.737792	0101000020E6100000E5F21FD26FBF1B406DAD2F12DA704A40	259318.94831321744	544954.68717315095	59.818605000000005	5
293_100614-100824_02	8550	11872024	2010-08-19 07:11:30	52.881648300000002	6.9369582999999997	15	11	474535.27000000002	5875738.1100000003	0.93999999999999995	29.829999999999998	46.840000000000003	0.98499999999999999	46.789999999999999	0.026332999999999999	0.028656000000000001	0.030096000000000001	0.031652	0.033570999999999997	0.036692000000000002	0.043396999999999998	0.057500999999999997	0.075522000000000006	0.087923000000000001	0.093852000000000005	0.092566999999999997	0.083348000000000005	0.072623999999999994	0.065821000000000005	0.061740999999999997	0.057055000000000002	0.051978000000000003	0.048941999999999999	0.045809000000000002	0.041514000000000002	0.037921999999999997	0.035813999999999999	0.037498999999999998	0.051714999999999997	0.097853999999999997	0.17635700000000001	0.29041099999999997	0.42989500000000003	0.53672200000000003	0.60120399999999996	0.63694499999999998	0.65023799999999998	0.65708999999999995	0.663354	0.66790499999999997	0.67375399999999996	0.67870200000000003	0.67932499999999996	0.680141	0.68345199999999995	0.68683399999999994	0.691083	0.696102	0.70453200000000005	0.765517	0101000020E6100000EFDC20FF71BF1B407989FBD9D9704A40	259319.52296157397	544953.95372271142	59.818606600000003	5
293_100614-100824_02	8551	11873422	2010-08-19 07:11:31	52.881641600000002	6.9369665999999999	15	11	474535.84000000003	5875737.3700000001	0.93999999999999995	31	46.840000000000003	0.98599999999999999	46.789999999999999	0.026211000000000002	0.028528999999999999	0.030034999999999999	0.031507	0.033373	0.036365000000000001	0.042914000000000001	0.056751999999999997	0.074414999999999995	0.086609000000000005	0.092393000000000003	0.091092000000000006	0.081945000000000004	0.071399000000000004	0.064757999999999996	0.060725000000000001	0.056043000000000003	0.051021999999999998	0.048120000000000003	0.045145999999999999	0.041194000000000001	0.037733999999999997	0.035747000000000001	0.037359000000000003	0.051278999999999998	0.096226999999999993	0.173703	0.28787099999999999	0.43003400000000003	0.54022099999999995	0.60729699999999998	0.64486900000000003	0.65855699999999995	0.66502700000000003	0.67074100000000003	0.67539899999999997	0.681481	0.68577999999999995	0.68691199999999997	0.68850900000000004	0.69282699999999997	0.69707300000000005	0.70186499999999996	0.70657000000000003	0.714283	0.77663199999999999	0101000020E6100000FAC6212C74BF1B408565C7A1D9704A40	259320.09761010026	544953.22027233662	59.8186082	5
293_100614-100824_02	8552	11874820	2010-08-19 07:11:32	52.881635000000003	6.9369766000000004	14.9	11	474536.52000000002	5875736.6299999999	1	30.579999999999998	46.840000000000003	0.98899999999999999	46.810000000000002	0.026138999999999999	0.028414999999999999	0.029871999999999999	0.031336999999999997	0.033194000000000001	0.036218	0.042856999999999999	0.056945999999999997	0.074873999999999996	0.087196999999999997	0.093078999999999995	0.091768000000000002	0.082473000000000005	0.071786000000000003	0.065047999999999995	0.06087	0.056187000000000001	0.051164000000000001	0.048344999999999999	0.045336000000000001	0.041235000000000001	0.037661	0.035559	0.037161	0.051220000000000002	0.096811999999999995	0.17499000000000001	0.28950199999999998	0.43094700000000002	0.54029899999999997	0.60647799999999996	0.64362799999999998	0.65664100000000003	0.66273599999999999	0.66818999999999995	0.67258099999999998	0.678817	0.68379699999999999	0.68529700000000005	0.68743600000000005	0.69087900000000002	0.69487399999999999	0.69866200000000001	0.70237099999999997	0.70922700000000005	0.76960099999999998	0101000020E6100000177838CB76BF1B4026016A6AD9704A40	259320.78644081118	544952.50040482101	59.818611600000004	5
293_100614-100824_02	8553	11876218	2010-08-19 07:11:33	52.881628300000003	6.936985	14.9	11	474537.09999999998	5875735.8899999997	0.93999999999999995	30.989999999999998	46.840000000000003	0.99299999999999999	46.82	0.026291999999999999	0.028613	0.030020000000000002	0.031490999999999998	0.033314999999999997	0.036330000000000001	0.042943000000000002	0.057016999999999998	0.075040999999999997	0.087408	0.093264	0.091900999999999997	0.082489999999999994	0.071665000000000006	0.064875000000000002	0.060769999999999998	0.056153000000000002	0.051096999999999997	0.048293999999999997	0.045295000000000002	0.041208000000000002	0.037711000000000001	0.035671000000000001	0.037220000000000003	0.051124000000000003	0.096653000000000003	0.17530200000000001	0.29128599999999999	0.43529200000000001	0.54695400000000005	0.61469099999999999	0.65246400000000004	0.66553600000000002	0.671898	0.67773399999999995	0.68199699999999996	0.68823199999999995	0.69319399999999998	0.69415800000000005	0.69570399999999999	0.69933900000000004	0.70281800000000005	0.70665699999999998	0.71138999999999997	0.71892900000000004	0.78341799999999995	0101000020E6100000C85EEFFE78BF1B4032DD3532D9704A40	259321.36782033517	544951.76709911879	59.818613300000003	5
293_100614-100824_02	8554	11877616	2010-08-19 07:11:33	52.881621600000003	6.9369949999999996	14.9	11	474537.78000000003	5875735.1500000004	1.01	29.93	46.840000000000003	0.997	46.829999999999998	0.026509000000000001	0.028879999999999999	0.030311000000000001	0.031836999999999997	0.033755	0.036831999999999997	0.043557999999999999	0.057624000000000002	0.075581999999999996	0.087915999999999994	0.093834000000000001	0.092627000000000001	0.083479999999999999	0.072901999999999995	0.066230999999999998	0.062216	0.057557999999999998	0.052479999999999999	0.049599999999999998	0.046599000000000002	0.042417000000000003	0.038825999999999999	0.036606	0.038188	0.052450999999999998	0.098024	0.175397	0.28787800000000002	0.42594799999999999	0.53210000000000002	0.59646900000000003	0.63262499999999999	0.64522900000000005	0.65161199999999997	0.65708500000000003	0.66177299999999994	0.66729799999999995	0.67201900000000003	0.67337800000000003	0.67491500000000004	0.67888499999999996	0.68189	0.68623400000000001	0.69043600000000005	0.69747300000000001	0.75508699999999995	0101000020E6100000E40F069E7BBF1B403EB901FAD8704A40	259322.05689032585	544951.03610573837	59.818616599999999	5
293_100614-100824_02	8555	11879014	2010-08-19 07:11:35	52.881614900000002	6.9370032999999998	14.9	11	474538.34999999998	5875734.4000000004	0.93999999999999995	30.030000000000001	46.850000000000001	1.0009999999999999	46.850000000000001	0.026418000000000001	0.028715000000000001	0.030175	0.031620000000000002	0.033528000000000002	0.036586	0.043399	0.057777000000000002	0.076118000000000005	0.088744000000000003	0.094813999999999996	0.093506000000000006	0.084036	0.073091000000000003	0.066171999999999995	0.062045999999999997	0.057223999999999997	0.052003000000000001	0.049076000000000002	0.046027999999999999	0.041841999999999997	0.038209	0.035945999999999999	0.037566000000000002	0.051791999999999998	0.098308999999999994	0.17730199999999999	0.29205999999999999	0.43286000000000002	0.54112000000000005	0.606545	0.642957	0.65591100000000002	0.66211900000000001	0.66756599999999999	0.67195000000000005	0.67800899999999997	0.683033	0.68441399999999997	0.68616299999999997	0.69009200000000004	0.69387699999999997	0.69787100000000002	0.70235499999999995	0.70937700000000004	0.76875300000000002	0101000020E6100000EFF906CB7DBF1B404A95CDC1D8704A40	259322.63153956545	544950.30265566288	59.818618200000003	5
293_100614-100824_02	8556	11880412	2010-08-19 07:11:36	52.881608300000003	6.9370115999999999	14.800000000000001	11	474538.90999999997	5875733.6699999999	0.93000000000000005	31	46.850000000000001	1.004	46.859999999999999	0.025847999999999999	0.028098000000000001	0.029509000000000001	0.030995000000000002	0.032835000000000003	0.035812999999999998	0.042387000000000001	0.056409000000000001	0.074359999999999996	0.086650000000000005	0.092443999999999998	0.091083999999999998	0.081772999999999998	0.071004999999999999	0.064259999999999998	0.060118999999999999	0.055468999999999997	0.050418999999999999	0.047585000000000002	0.044616000000000003	0.040571999999999997	0.037064	0.034995999999999999	0.036516	0.050442000000000001	0.095737000000000003	0.17376900000000001	0.28850100000000001	0.43099799999999999	0.54150600000000004	0.60858500000000004	0.64625500000000002	0.65982799999999997	0.66595899999999997	0.67159999999999997	0.67608000000000001	0.68185499999999999	0.68640400000000001	0.68782600000000005	0.68949199999999999	0.69370200000000004	0.69752700000000001	0.70143699999999998	0.70561099999999999	0.71300200000000002	0.77350099999999999	0101000020E6100000FAE307F87FBF1B40EB30708AD8704A40	259323.20595008036	544949.58033170097	59.818619900000002	5
293_100614-100824_02	8557	11881810	2010-08-19 07:11:37	52.881601600000003	6.9370200000000004	14.800000000000001	11	474539.48999999999	5875732.9199999999	0.93999999999999995	31	46.850000000000001	1.004	46.859999999999999	0.025847999999999999	0.028098000000000001	0.029509000000000001	0.030995000000000002	0.032835000000000003	0.035812999999999998	0.042387000000000001	0.056409000000000001	0.074359999999999996	0.086650000000000005	0.092443999999999998	0.091083999999999998	0.081772999999999998	0.071004999999999999	0.064259999999999998	0.060118999999999999	0.055468999999999997	0.050418999999999999	0.047585000000000002	0.044616000000000003	0.040571999999999997	0.037064	0.034995999999999999	0.036516	0.050442000000000001	0.095737000000000003	0.17376900000000001	0.28850100000000001	0.43099799999999999	0.54150600000000004	0.60858500000000004	0.64625500000000002	0.65982799999999997	0.66595899999999997	0.67159999999999997	0.67608000000000001	0.68185499999999999	0.68640400000000001	0.68782600000000005	0.68949199999999999	0.69370200000000004	0.69752700000000001	0.70143699999999998	0.70561099999999999	0.71300200000000002	0.77350099999999999	0101000020E6100000ACCABE2B82BF1B40F70C3C52D8704A40	259323.78733030456	544948.84702628292	59.8186216	5
293_100614-100824_02	8558	11883208	2010-08-19 07:11:38	52.881594999999997	6.93703	14.800000000000001	11	474540.16999999998	5875732.1900000004	1	31.390000000000001	46.850000000000001	1.0049999999999999	46.869999999999997	0.025798000000000001	0.028042999999999998	0.029451000000000001	0.030897000000000001	0.032731000000000003	0.035673999999999997	0.042210999999999999	0.056114999999999998	0.073898000000000005	0.086096000000000006	0.091853000000000004	0.090469999999999995	0.081153000000000003	0.070467000000000002	0.063822000000000004	0.059753000000000001	0.055145	0.050180000000000002	0.04734	0.044426	0.040365999999999999	0.036859000000000003	0.034853000000000002	0.036429999999999997	0.050144000000000001	0.095076999999999995	0.17269399999999999	0.28767199999999998	0.431203	0.54302799999999996	0.61105299999999996	0.64898100000000003	0.66256700000000002	0.66898400000000002	0.67458899999999999	0.67929200000000001	0.68547999999999998	0.69024399999999997	0.69118599999999997	0.69269999999999998	0.69645800000000002	0.69974499999999995	0.70338800000000001	0.707202	0.71549300000000005	0.77687099999999998	0101000020E6100000C87BD5CA84BF1B4097A8DE1AD8704A40	259324.4761621631	544948.12715929374	59.818624999999997	5
293_100614-100824_02	8559	11884606	2010-08-19 07:11:39	52.881588299999997	6.9370383000000002	14.800000000000001	11	474540.73999999999	5875731.4500000002	0.93999999999999995	31.739999999999998	46.850000000000001	1.006	46.869999999999997	0.025343000000000001	0.027584000000000001	0.028993999999999999	0.030419999999999999	0.032190999999999997	0.035048000000000003	0.041429000000000001	0.054963999999999999	0.072387000000000007	0.084360000000000004	0.090078000000000005	0.088757000000000003	0.079630000000000006	0.069205000000000003	0.062641000000000002	0.058619999999999998	0.054107000000000002	0.049188999999999997	0.046359999999999998	0.043532000000000001	0.039620000000000002	0.036225	0.034299000000000003	0.035853999999999997	0.049251999999999997	0.093341999999999994	0.16975000000000001	0.283024	0.42504999999999998	0.53631300000000004	0.60436800000000002	0.64244699999999999	0.65655600000000003	0.66292499999999999	0.66864199999999996	0.67331399999999997	0.67895099999999997	0.68323400000000001	0.68421399999999999	0.68629799999999996	0.68997200000000003	0.69357500000000005	0.69804500000000003	0.70237400000000005	0.70951200000000003	0.77006300000000005	0101000020E6100000D365D6F786BF1B40A384AAE2D7704A40	259325.05081209732	544947.39370950847	59.818626599999995	5
293_100614-100824_02	8560	11886004	2010-08-19 07:11:40	52.881581599999997	6.9370466000000004	14.800000000000001	11	474541.31	5875730.7000000002	0.93999999999999995	30.239999999999998	46.850000000000001	1.008	46.880000000000003	0.026002000000000001	0.028264999999999998	0.029728999999999998	0.031222	0.032988999999999997	0.035950000000000003	0.042603000000000002	0.056628999999999999	0.074504000000000001	0.086956000000000006	0.093017000000000002	0.091908000000000004	0.082788	0.072186	0.065505999999999995	0.061402999999999999	0.056702000000000002	0.051672999999999997	0.048878999999999999	0.045922999999999999	0.041789	0.038124999999999999	0.035989	0.037595999999999997	0.051809000000000001	0.097562999999999997	0.17516699999999999	0.28780299999999998	0.42656100000000002	0.533891	0.59920600000000002	0.63597300000000001	0.64941400000000005	0.65544800000000003	0.660945	0.66575200000000001	0.67154599999999998	0.67610899999999996	0.67832099999999995	0.68107099999999998	0.68583300000000003	0.68967900000000004	0.693357	0.69617300000000004	0.70379400000000003	0.76118699999999995	0101000020E6100000DE4FD72489BF1B40AF6076AAD7704A40	259325.62546220119	544946.66025978967	59.818628199999999	5
293_100614-100824_02	8561	11887402	2010-08-19 07:11:41	52.881574999999998	6.9370566	14.699999999999999	11	474541.98999999999	5875729.9699999997	1	30.91	46.850000000000001	1.006	46.880000000000003	0.025836000000000001	0.028153999999999998	0.029578	0.031064999999999999	0.032904000000000003	0.035832000000000003	0.042347000000000003	0.056297	0.074053999999999995	0.086343000000000003	0.092295000000000002	0.091022000000000006	0.081826999999999997	0.071195999999999995	0.064491000000000007	0.060373999999999997	0.055708000000000001	0.050640999999999999	0.047835999999999997	0.044893000000000002	0.040814999999999997	0.037324000000000003	0.035256000000000003	0.036845000000000003	0.050762000000000002	0.095945000000000003	0.17332900000000001	0.28684399999999999	0.42773499999999998	0.53722599999999998	0.60415700000000006	0.64153400000000005	0.65535900000000002	0.66168800000000005	0.66722999999999999	0.67162699999999997	0.67741499999999999	0.68142899999999995	0.68306599999999995	0.68532800000000005	0.69008199999999997	0.69468200000000002	0.69917899999999999	0.703345	0.71013300000000001	0.771455	0101000020E6100000FA00EEC38BBF1B4050FC1873D7704A40	259326.3142946327	544945.94039305951	59.818631599999996	5
293_100614-100824_02	8562	11888800	2010-08-19 07:11:42	52.881568299999998	6.9370649999999996	14.699999999999999	11	474542.57000000001	5875729.2199999997	0.93999999999999995	30.77	46.859999999999999	1.002	46.859999999999999	0.025725999999999999	0.027965	0.029366	0.030809	0.032638	0.035545	0.042101	0.055959000000000002	0.073792999999999997	0.086065000000000003	0.091938000000000006	0.090616000000000002	0.081381999999999996	0.070641999999999996	0.063982999999999998	0.059866999999999997	0.055295999999999998	0.050278000000000003	0.047433999999999997	0.044398	0.040330999999999999	0.036810000000000002	0.034802	0.036317000000000002	0.050105999999999998	0.095272999999999997	0.173041	0.28704299999999999	0.427979	0.53694600000000003	0.60326800000000003	0.64034400000000002	0.65371999999999997	0.66009399999999996	0.66582300000000005	0.67074100000000003	0.67688800000000005	0.68140299999999998	0.68250900000000003	0.68412200000000001	0.68764000000000003	0.69173899999999999	0.69530999999999998	0.69941799999999998	0.70712699999999995	0.76809400000000005	0101000020E6100000ABE7A4F78DBF1B405CD8E43AD7704A40	259326.89567574355	544945.2070880126	59.818633299999995	5
293_100614-100824_02	8563	11890198	2010-08-19 07:11:43	52.881561599999998	6.9370732999999998	14.699999999999999	11	474543.14000000001	5875728.4800000004	0.93999999999999995	30.32	46.859999999999999	0.999	46.850000000000001	0.026245999999999998	0.028563999999999999	0.029974000000000001	0.031442999999999999	0.033305000000000001	0.036297000000000003	0.042937000000000003	0.057021000000000002	0.074999999999999997	0.087433999999999998	0.093481999999999996	0.092203999999999994	0.082909999999999998	0.072201000000000001	0.065448999999999993	0.061327	0.056598999999999997	0.051586	0.048679	0.045662000000000001	0.041517999999999999	0.037932	0.035847999999999998	0.037394999999999998	0.051367000000000003	0.097257999999999997	0.17577899999999999	0.290182	0.430927	0.53943200000000002	0.60511899999999996	0.64220500000000003	0.65540299999999996	0.66163400000000006	0.66764699999999999	0.67244700000000002	0.67850600000000005	0.68389100000000003	0.68532999999999999	0.68720700000000001	0.69095600000000001	0.69451300000000005	0.69888899999999998	0.70258900000000002	0.71049899999999999	0.77154800000000001	0101000020E6100000B6D1A52490BF1B4068B4B002D7704A40	259327.47032637362	544944.47363851639	59.818634899999999	5
293_100614-100824_02	8564	11891596	2010-08-19 07:11:44	52.881556600000003	6.9370833000000003	14.699999999999999	11	474543.82000000001	5875727.9199999999	0.88	29.82	46.859999999999999	0.99299999999999999	46.829999999999998	0.026360000000000001	0.02869	0.030138000000000002	0.031654000000000002	0.033529999999999997	0.036540000000000003	0.043263999999999997	0.057472000000000002	0.075524999999999995	0.087903999999999996	0.093953999999999996	0.092769000000000004	0.083597000000000005	0.072871000000000005	0.066096000000000002	0.061997999999999998	0.057203999999999998	0.052121000000000001	0.049206	0.046121000000000002	0.041898999999999999	0.038288999999999997	0.036007999999999998	0.037506999999999999	0.051822	0.098115999999999995	0.176616	0.289966	0.42870799999999998	0.53540900000000002	0.59994099999999995	0.63594899999999999	0.64906299999999995	0.65571999999999997	0.66142800000000002	0.66622499999999996	0.67247800000000002	0.67757400000000001	0.67932000000000003	0.68087600000000004	0.685392	0.68861600000000001	0.69265699999999997	0.69645100000000004	0.70443999999999996	0.76405699999999999	0101000020E6100000D382BCC392BF1B405749BFD8D6704A40	259328.15533689415	544943.93178875186	59.818639900000001	5
293_100614-100824_02	8565	11892994	2010-08-19 07:11:45	52.881549999999997	6.9370915999999996	14.699999999999999	12	474544.39000000001	5875727.1900000004	0.93000000000000005	29.719999999999999	46.859999999999999	0.98699999999999999	46.82	0.026698	0.029090999999999999	0.030567	0.032105000000000002	0.034004	0.037115000000000002	0.043990000000000001	0.058272999999999998	0.076396000000000006	0.088845999999999994	0.094888	0.093683000000000002	0.084385000000000002	0.073622000000000007	0.066783999999999996	0.06268	0.057935	0.052734000000000003	0.049755000000000001	0.046711000000000003	0.042418999999999998	0.038677999999999997	0.036444999999999998	0.038012999999999998	0.052431999999999999	0.098933999999999994	0.17769299999999999	0.29163099999999997	0.43075799999999997	0.53748899999999999	0.60212900000000003	0.63832999999999995	0.65175799999999995	0.65824800000000006	0.66408	0.66910199999999997	0.67518999999999996	0.68002499999999999	0.68107600000000001	0.68298000000000003	0.68700600000000001	0.69034300000000004	0.69423599999999996	0.69796000000000002	0.70555699999999999	0.76898999999999995	0101000020E6100000DD6CBDF094BF1B40F7E461A1D6704A40	259328.72974895293	544943.20946544548	59.818641599999999	5
293_100614-100824_02	8566	11894392	2010-08-19 07:11:46	52.881543299999997	6.9371	14.6	12	474544.96000000002	5875726.4500000002	0.93999999999999995	29.629999999999999	46.859999999999999	0.98499999999999999	46.810000000000002	0.026793000000000001	0.029128000000000001	0.030606999999999999	0.032106999999999997	0.034006000000000002	0.037000999999999999	0.043617999999999997	0.057632999999999997	0.075646000000000005	0.088072999999999999	0.094075000000000006	0.092849000000000001	0.083623000000000003	0.072910000000000003	0.066170000000000007	0.062018999999999998	0.057312000000000002	0.052269000000000003	0.049369000000000003	0.046422999999999999	0.042287999999999999	0.038768999999999998	0.036706000000000003	0.038163000000000002	0.052155	0.098080000000000001	0.176451	0.28992600000000002	0.42806699999999998	0.53364500000000004	0.59747700000000004	0.63365199999999999	0.64663999999999999	0.65267600000000003	0.65839300000000001	0.66295199999999999	0.66910999999999998	0.67437400000000003	0.67584	0.67789500000000003	0.68149000000000004	0.68555900000000003	0.68941799999999998	0.69277599999999995	0.70045999999999997	0.76136199999999998	0101000020E61000008F53742497BF1B4003C12D69D6704A40	259329.31113074196	544942.47616068833	59.818643299999998	5
293_100614-100824_02	8567	11895790	2010-08-19 07:11:47	52.881536599999997	6.9371083000000002	14.6	12	474545.53000000003	5875725.7000000002	0.93999999999999995	30.190000000000001	46.859999999999999	0.98499999999999999	46.810000000000002	0.026207999999999999	0.028458000000000001	0.029884000000000001	0.031386999999999998	0.033249000000000001	0.036206000000000002	0.042757999999999997	0.056570000000000002	0.074297000000000002	0.086504999999999999	0.092492000000000005	0.091262999999999997	0.082232	0.071694999999999995	0.065032999999999994	0.060922999999999998	0.056363000000000003	0.051417999999999998	0.048580999999999999	0.045619	0.041563000000000003	0.038045000000000002	0.035990000000000001	0.037428999999999997	0.051285999999999998	0.096384999999999998	0.17337900000000001	0.28525	0.42273300000000003	0.52878800000000004	0.59330799999999995	0.62972300000000003	0.642926	0.64936300000000002	0.65518600000000005	0.66000499999999995	0.66610899999999995	0.670682	0.67243799999999998	0.67464100000000005	0.67813999999999997	0.68157400000000001	0.685863	0.68998000000000004	0.69741699999999995	0.75579200000000002	0101000020E61000009A3D755199BF1B400F9DF930D6704A40	259329.88578204645	544941.74271147535	59.818644899999995	5
293_100614-100824_02	8568	11897188	2010-08-19 07:11:48	52.881529999999998	6.9371182999999998	14.6	12	474546.21000000002	5875724.9699999997	1	29.73	46.859999999999999	0.98399999999999999	46.810000000000002	0.026615	0.028964	0.030429000000000001	0.031961999999999997	0.033852	0.036933000000000001	0.043756999999999997	0.058061000000000001	0.076353000000000004	0.088936000000000001	0.095058000000000004	0.093869999999999995	0.084570999999999993	0.073754	0.066843	0.062669000000000002	0.057835999999999999	0.052701999999999999	0.049759999999999999	0.046705000000000003	0.042396000000000003	0.038691000000000003	0.036447	0.037962000000000003	0.052343000000000001	0.099058999999999994	0.17824999999999999	0.29269400000000001	0.43231799999999998	0.53931099999999998	0.60420099999999999	0.64085800000000004	0.65431700000000004	0.66036600000000001	0.66648399999999997	0.67164100000000004	0.67776400000000003	0.68299600000000005	0.68478300000000003	0.68599699999999997	0.68993000000000004	0.69364499999999996	0.69773499999999999	0.70152800000000004	0.70971399999999996	0.77183299999999999	0101000020E6100000B6EE8BF09BBF1B40B0389CF9D5704A40	259330.57461578539	544941.02284535242	59.8186483	5
293_100614-100824_02	8569	11898586	2010-08-19 07:11:49	52.881523299999998	6.9371266	14.6	12	474546.78000000003	5875724.2199999997	0.93999999999999995	30.390000000000001	46.869999999999997	0.98699999999999999	46.82	0.026092000000000001	0.028400000000000002	0.029824	0.031364000000000003	0.033223999999999997	0.036253000000000001	0.042981999999999999	0.057061000000000001	0.075165999999999997	0.087606000000000003	0.093629000000000004	0.092424999999999993	0.083240999999999996	0.072459999999999997	0.065709000000000004	0.061595999999999998	0.056840000000000002	0.051727000000000002	0.048752999999999998	0.045686999999999998	0.041468999999999999	0.037837000000000003	0.035675999999999999	0.037220999999999997	0.051506000000000003	0.097716999999999998	0.176089	0.290128	0.430701	0.539358	0.60559799999999997	0.64291600000000004	0.65681999999999996	0.66337400000000002	0.66923600000000005	0.67408000000000001	0.67991999999999997	0.68485200000000002	0.68622399999999995	0.68761799999999995	0.69186000000000003	0.696241	0.70050800000000002	0.70532799999999995	0.71276200000000001	0.77454800000000001	0101000020E6100000C1D88C1D9EBF1B40BC1468C1D5704A40	259331.14926744543	544940.28939628706	59.818649899999997	5
293_100614-100824_02	8570	11899984	2010-08-19 07:11:50	52.881516599999998	6.9371349999999996	14.5	12	474547.35999999999	5875723.4800000004	0.93999999999999995	30.989999999999998	46.869999999999997	0.98999999999999999	46.829999999999998	0.027091	0.029413000000000002	0.030879	0.032315000000000003	0.034139999999999997	0.037111999999999999	0.043843	0.058196999999999999	0.076588000000000003	0.089269000000000001	0.095436999999999994	0.094119999999999995	0.084568000000000004	0.073504	0.066516000000000006	0.06232	0.057630000000000001	0.052552000000000001	0.049715000000000002	0.046695	0.042592999999999999	0.039030000000000002	0.036783000000000003	0.038179999999999999	0.052172999999999997	0.098678000000000002	0.178893	0.29652000000000001	0.44248500000000002	0.55572999999999995	0.62509199999999998	0.66416600000000003	0.67793099999999995	0.68417700000000004	0.68990600000000002	0.69483499999999998	0.70166799999999996	0.707874	0.71006199999999997	0.711866	0.71568399999999999	0.71914299999999998	0.72237799999999996	0.72493799999999997	0.73269099999999998	0.79930699999999999	0101000020E610000072BF4351A0BF1B40C8F03389D5704A40	259331.7306499345	544939.55609182233	59.818651599999995	5
293_100614-100824_02	8571	11901382	2010-08-19 07:11:51	52.881509999999999	6.9371450000000001	14.6	12	474548.03999999998	5875722.75	1	30.859999999999999	46.869999999999997	0.98899999999999999	46.829999999999998	0.026148999999999999	0.028426	0.029887	0.031357000000000003	0.033172	0.036155	0.042636	0.056419999999999998	0.074092000000000005	0.086245000000000002	0.092095999999999997	0.090842000000000006	0.081733	0.071234000000000006	0.064632999999999996	0.060540999999999998	0.055952000000000002	0.051015999999999999	0.048245999999999997	0.045293	0.041246999999999999	0.037798999999999999	0.035817000000000002	0.037241000000000003	0.050839000000000002	0.095534999999999995	0.172233	0.28442699999999999	0.42337000000000002	0.53159199999999995	0.598105	0.63560899999999998	0.64924899999999997	0.65570799999999996	0.66134199999999999	0.66616200000000003	0.67227800000000004	0.67720999999999998	0.67867599999999995	0.680338	0.684311	0.68816900000000003	0.69164800000000004	0.69499500000000003	0.701901	0.76201600000000003	0101000020E61000008F705AF0A2BF1B40698CD651D5704A40	259332.4194842474	544938.83622595901	59.818655	5
293_100614-100824_02	8572	11902780	2010-08-19 07:11:52	52.881503299999999	6.9371533000000003	14.6	12	474548.60999999999	5875722	0.93999999999999995	31.75	46.869999999999997	0.98599999999999999	46.82	0.025977	0.028240999999999999	0.029654	0.031071000000000001	0.032877000000000003	0.035791000000000003	0.042226	0.055955999999999999	0.073660000000000003	0.085838999999999999	0.091658000000000003	0.090329999999999994	0.081083000000000002	0.070430000000000006	0.063769000000000006	0.059700999999999997	0.055106000000000002	0.050143	0.047314000000000002	0.044545000000000001	0.040501000000000002	0.037100000000000001	0.035061000000000002	0.036525000000000002	0.049961999999999999	0.094561999999999993	0.17188899999999999	0.28614000000000001	0.42880699999999999	0.54105199999999998	0.61031899999999994	0.64955099999999999	0.66372500000000001	0.67046799999999995	0.67633299999999996	0.68110199999999999	0.68741699999999994	0.69260999999999995	0.69398400000000005	0.69530400000000003	0.69889999999999997	0.70278700000000005	0.70667999999999997	0.71048299999999998	0.71898300000000004	0.78368599999999999	0101000020E61000009A5A5B1DA5BF1B407568A219D5704A40	259332.99413643355	544938.10277711251	59.818656599999997	5
293_100614-100824_02	8573	11904178	2010-08-19 07:11:53	52.881498299999997	6.9371632999999999	14.6	12	474549.28999999998	5875721.4500000002	0.88	31.82	46.869999999999997	0.98599999999999999	46.82	0.025666999999999999	0.027906	0.029326999999999999	0.030766999999999999	0.032559999999999999	0.035435000000000001	0.041831	0.055496999999999998	0.073014999999999997	0.085056000000000007	0.090798000000000004	0.089459999999999998	0.080320000000000003	0.069765999999999995	0.063139000000000001	0.059102000000000002	0.054563	0.049666000000000002	0.046922999999999999	0.043973999999999999	0.039968999999999998	0.036687999999999998	0.034709999999999998	0.036160999999999999	0.049515000000000003	0.093779000000000001	0.170402	0.28349400000000002	0.4249	0.53628299999999995	0.60530700000000004	0.644424	0.65864800000000001	0.66500199999999998	0.67099900000000001	0.67571700000000001	0.68156499999999998	0.68584500000000004	0.68764999999999998	0.68956600000000001	0.69328400000000001	0.697133	0.70084900000000006	0.70414299999999996	0.71174800000000005	0.77388900000000005	0101000020E6100000B60B72BCA7BF1B4063FDB0EFD4704A40	259333.67914845311	544937.56092812365	59.818661599999999	5
293_100614-100824_02	8574	11905576	2010-08-19 07:11:54	52.881491599999997	6.9371716000000001	14.699999999999999	12	474549.85999999999	5875720.7000000002	0.93999999999999995	32.759999999999998	46.869999999999997	0.98599999999999999	46.82	0.025937999999999999	0.028164999999999999	0.029531000000000002	0.030942000000000001	0.032781999999999999	0.035700999999999997	0.042257999999999997	0.056304	0.074346999999999996	0.086707999999999993	0.092482999999999996	0.091009999999999994	0.081471000000000002	0.070585999999999996	0.063752000000000003	0.059596999999999997	0.054940999999999997	0.049957000000000001	0.047167000000000001	0.044220000000000002	0.040100999999999998	0.036629000000000002	0.034597000000000003	0.0361	0.049711999999999999	0.094983999999999999	0.17402799999999999	0.291792	0.44068499999999999	0.55904799999999999	0.63269699999999995	0.67418999999999996	0.68955	0.69646300000000005	0.70263900000000001	0.70788799999999996	0.71435199999999999	0.71930899999999998	0.720414	0.72178799999999999	0.72515499999999999	0.72876200000000002	0.73200399999999999	0.73585599999999995	0.74431400000000003	0.81575900000000001	0101000020E6100000C1F572E9A9BF1B406FD97CB7D4704A40	259334.25380097431	544936.82747943059	59.818663199999996	5
293_100614-100824_02	8575	11906974	2010-08-19 07:11:55	52.881484999999998	6.9371799999999997	14.699999999999999	12	474550.42999999999	5875719.9699999997	0.93000000000000005	33.549999999999997	46.869999999999997	0.98599999999999999	46.829999999999998	0.025756999999999999	0.027935999999999999	0.029319999999999999	0.030720000000000001	0.032472000000000001	0.035267	0.041627999999999998	0.055403000000000001	0.073207999999999995	0.085402000000000006	0.091160000000000005	0.089666999999999997	0.080167000000000002	0.069273000000000001	0.062436999999999999	0.058311000000000002	0.053740999999999997	0.048855999999999997	0.046073000000000003	0.043158000000000002	0.039237000000000001	0.036004000000000001	0.034154999999999998	0.035580000000000001	0.048681000000000002	0.093363000000000002	0.172237	0.29101900000000003	0.44216800000000001	0.56307200000000002	0.63873000000000002	0.68162100000000003	0.69728800000000002	0.70436900000000002	0.71038699999999999	0.71538100000000004	0.72192699999999999	0.72702199999999995	0.72810699999999995	0.72989099999999996	0.733931	0.73694800000000005	0.74059799999999998	0.74496700000000005	0.75258599999999998	0.82399699999999998	0101000020E610000072DC291DACBF1B4010751F80D4704A40	259334.83494540962	544936.10530137923	59.818664999999996	5
293_100614-100824_02	8576	11908372	2010-08-19 07:11:56	52.881478299999998	6.9371900000000002	14.699999999999999	12	474551.12	5875719.2199999997	1.01	34.229999999999997	46.880000000000003	0.98099999999999998	46.810000000000002	0.026296	0.028523	0.029914	0.031344999999999998	0.033124000000000001	0.035933	0.042285999999999997	0.056009000000000003	0.073816000000000007	0.086066000000000004	0.091816999999999996	0.090217000000000006	0.080675999999999998	0.069771	0.062945000000000001	0.058811000000000002	0.054274000000000003	0.049382000000000002	0.046542	0.043726000000000001	0.03986	0.036613	0.034811000000000002	0.036260000000000001	0.049263000000000001	0.093975000000000003	0.17371400000000001	0.29470000000000002	0.45030700000000001	0.57533699999999999	0.65387899999999999	0.69830800000000004	0.71484899999999996	0.72206099999999995	0.72825899999999999	0.73334900000000003	0.74002500000000004	0.74530799999999997	0.74641400000000002	0.74797499999999995	0.75190999999999997	0.755575	0.75930699999999995	0.76317999999999997	0.77093199999999995	0.84747799999999995	0101000020E61000008F8D40BCAEBF1B401C51EB47D4704A40	259335.52401957917	544935.37430991349	59.818668299999999	5
293_100614-100824_02	8577	11909770	2010-08-19 07:11:57	52.881471599999998	6.9371983000000004	14.699999999999999	12	474551.69	5875718.4800000004	0.93999999999999995	34.520000000000003	46.880000000000003	0.97799999999999998	46.799999999999997	0.025742999999999999	0.027886999999999999	0.029225999999999999	0.030585999999999999	0.032333000000000001	0.035152000000000003	0.041348000000000003	0.054926999999999997	0.072530999999999998	0.084616999999999998	0.090315000000000006	0.088728000000000001	0.079127000000000003	0.068276000000000003	0.061504999999999997	0.057511	0.052935999999999997	0.048134000000000003	0.045434000000000002	0.04258	0.038878000000000003	0.035728999999999997	0.033936000000000001	0.035421000000000001	0.048260999999999998	0.092478000000000005	0.17175699999999999	0.29264499999999999	0.44803999999999999	0.57338	0.65207599999999999	0.69680299999999995	0.71330800000000005	0.72043999999999997	0.72679000000000005	0.73211599999999999	0.73875299999999999	0.74384499999999998	0.74490400000000001	0.74648099999999995	0.750058	0.75404499999999997	0.75817400000000001	0.76203699999999996	0.769482	0.84571799999999997	0101000020E61000009A7741E9B0BF1B40282DB70FD4704A40	259336.09867262666	544934.64086144022	59.818669899999996	5
293_100614-100824_02	8578	11911168	2010-08-19 07:11:58	52.881464999999999	6.9372065999999997	14.699999999999999	12	474552.25	5875717.75	0.93000000000000005	34.840000000000003	46.880000000000003	0.97399999999999998	46.789999999999999	0.025295999999999999	0.027407999999999998	0.02878	0.030120999999999998	0.031850000000000003	0.034603000000000002	0.040833000000000001	0.054287000000000002	0.071766999999999997	0.083669999999999994	0.089209999999999998	0.087624999999999995	0.078156000000000003	0.067407999999999996	0.060705000000000002	0.056696000000000003	0.052305999999999998	0.047542000000000001	0.044790999999999997	0.042013000000000002	0.038266000000000001	0.035159000000000003	0.033425000000000003	0.034890999999999998	0.047676000000000003	0.091475000000000001	0.16997200000000001	0.28983199999999998	0.444608	0.56986499999999995	0.64876999999999996	0.69381199999999998	0.71072900000000006	0.71813000000000005	0.72474300000000003	0.72993200000000003	0.73642099999999999	0.74175199999999997	0.74313700000000005	0.74409700000000001	0.74759600000000004	0.75144699999999998	0.75519099999999995	0.75877399999999995	0.76786600000000005	0.84498799999999996	0101000020E6100000A4614216B3BF1B40C9C859D8D3704A40	259336.67308691968	544933.91853907274	59.818671600000002	5
293_100614-100824_02	8579	11912566	2010-08-19 07:11:59	52.881464999999999	6.9372065999999997	14.699999999999999	12	474552.25	5875717.75	0	34.810000000000002	46.880000000000003	0.97499999999999998	46.789999999999999	0.025756999999999999	0.027973999999999999	0.029361999999999999	0.030811000000000002	0.032612000000000002	0.035478999999999997	0.041800999999999998	0.055481000000000003	0.073131000000000002	0.085238999999999995	0.090908000000000003	0.089314000000000004	0.079735	0.068891999999999995	0.062192999999999998	0.058111999999999997	0.053546000000000003	0.048652000000000001	0.045790999999999998	0.042870999999999999	0.039050000000000001	0.035902999999999997	0.034162999999999999	0.035663	0.048702000000000002	0.093064999999999995	0.172206	0.29259000000000002	0.44792799999999999	0.57429399999999997	0.65430900000000003	0.70004599999999995	0.71723899999999996	0.72487500000000005	0.73129100000000002	0.73661299999999996	0.74308700000000005	0.74782499999999996	0.748394	0.74972899999999998	0.75343800000000005	0.75786399999999998	0.76300299999999999	0.76740399999999998	0.77518600000000004	0.85418799999999995	0101000020E6100000A4614216B3BF1B40C9C859D8D3704A40	259336.67308691968	544933.91853907274	59.818671600000002	5
293_100614-100824_02	8580	11913964	2010-08-19 07:12:00	52.881453299999997	6.9372233000000003	14.800000000000001	12	474553.40000000002	5875716.4500000002	1.73	34.810000000000002	46.880000000000003	0.97499999999999998	46.789999999999999	0.025756999999999999	0.027973999999999999	0.029361999999999999	0.030811000000000002	0.032612000000000002	0.035478999999999997	0.041800999999999998	0.055481000000000003	0.073131000000000002	0.085238999999999995	0.090908000000000003	0.089314000000000004	0.079735	0.068891999999999995	0.062192999999999998	0.058111999999999997	0.053546000000000003	0.048652000000000001	0.045790999999999998	0.042870999999999999	0.039050000000000001	0.035902999999999997	0.034162999999999999	0.035663	0.048702000000000002	0.093064999999999995	0.172206	0.29259000000000002	0.44792799999999999	0.57429399999999997	0.65430900000000003	0.70004599999999995	0.71723899999999996	0.72487500000000005	0.73129100000000002	0.73661299999999996	0.74308700000000005	0.74782499999999996	0.748394	0.74972899999999998	0.75343800000000005	0.75786399999999998	0.76300299999999999	0.76740399999999998	0.77518600000000004	0.85418799999999995	0101000020E61000006132FA76B7BF1B40C3393476D3704A40	259337.82506277616	544932.64092973387	59.818676599999996	5
293_100614-100824_02	8581	11915362	2010-08-19 07:12:01	52.881446599999997	6.9372332999999999	14.800000000000001	12	474554.08000000002	5875715.7000000002	1.01	35.25	46.880000000000003	0.97399999999999998	46.789999999999999	0.025981000000000001	0.028219000000000001	0.029628999999999999	0.031092000000000002	0.032869000000000002	0.035618999999999998	0.041787999999999999	0.055208	0.072713	0.084748000000000004	0.090375999999999998	0.088788000000000006	0.079223000000000002	0.068407999999999997	0.061699999999999998	0.057694000000000002	0.053196	0.048267999999999998	0.045503000000000002	0.042687999999999997	0.039031000000000003	0.035998000000000002	0.034389999999999997	0.035901000000000002	0.048566999999999999	0.092450000000000004	0.17161899999999999	0.29308800000000002	0.45063799999999998	0.57863799999999999	0.65987099999999999	0.70640800000000004	0.72414699999999999	0.73164099999999999	0.73794999999999999	0.74319500000000005	0.74950300000000003	0.753992	0.75486600000000004	0.75642399999999999	0.76057200000000003	0.76536000000000004	0.77020500000000003	0.77527400000000002	0.78347	0.86288299999999996	0101000020E61000007DE31016BABF1B40CF15003ED3704A40	259338.51413787177	544931.90993869375	59.818679899999999	5
293_100614-100824_02	8582	11916760	2010-08-19 07:12:02	52.881439999999998	6.9372416000000001	14.800000000000001	12	474554.65000000002	5875714.9699999997	0.93000000000000005	35.049999999999997	46.880000000000003	0.97299999999999998	46.789999999999999	0.025871000000000002	0.028063999999999999	0.029420999999999999	0.030835999999999999	0.032559999999999999	0.035277000000000003	0.041418000000000003	0.054746999999999997	0.072094000000000005	0.083999000000000004	0.089506000000000002	0.087913000000000005	0.078436000000000006	0.067789000000000002	0.061164999999999997	0.057223000000000003	0.052801000000000001	0.048062000000000001	0.045395999999999999	0.042632999999999997	0.038969999999999998	0.035928000000000002	0.034185	0.035680999999999997	0.048280000000000003	0.091755000000000003	0.170324	0.29110200000000003	0.44738	0.57402399999999998	0.65367799999999998	0.69927600000000001	0.71623800000000004	0.72346900000000003	0.729993	0.73525200000000002	0.74195299999999997	0.74741400000000002	0.74826599999999999	0.74983599999999995	0.75383599999999995	0.75779799999999997	0.761378	0.766123	0.774899	0.85475199999999996	0101000020E610000088CD1143BCBF1B4070B1A206D3704A40	259339.08855283383	544931.18761661532	59.818681599999998	5
293_100614-100824_02	8583	11918158	2010-08-19 07:12:03	52.881433299999998	6.9372499999999997	14.800000000000001	12	474555.21999999997	5875714.2199999997	0.93999999999999995	34.340000000000003	46.880000000000003	0.96799999999999997	46.770000000000003	0.025936000000000001	0.028173	0.029576000000000002	0.030998999999999999	0.032732999999999998	0.035582999999999997	0.041870999999999998	0.055365999999999999	0.072794999999999999	0.084703000000000001	0.090275999999999995	0.088661000000000004	0.079267000000000004	0.068654999999999994	0.061995000000000001	0.058014999999999997	0.053505999999999998	0.048718999999999998	0.046009000000000001	0.043187999999999997	0.039466000000000001	0.036290999999999997	0.034479999999999997	0.036117000000000003	0.049064000000000003	0.092951000000000006	0.17133999999999999	0.29085299999999997	0.444463	0.56813800000000003	0.64598	0.69041600000000003	0.70665	0.71353999999999995	0.71994100000000005	0.72512500000000002	0.73190999999999995	0.73745899999999998	0.73846199999999995	0.73955000000000004	0.74362899999999998	0.74716800000000005	0.75138400000000005	0.75506300000000004	0.76396699999999995	0.84332499999999999	0101000020E610000039B4C876BEBF1B407C8D6ECED2704A40	259339.66993756598	544930.45431309822	59.818683299999996	5
293_100614-100824_02	8584	11919556	2010-08-19 07:12:04	52.881426599999998	6.9372600000000002	14.800000000000001	12	474555.90999999997	5875713.4800000004	1.01	35.340000000000003	46.890000000000001	0.96899999999999997	46.780000000000001	0.024898	0.026977999999999999	0.028284	0.029642999999999999	0.031354	0.034040000000000001	0.040036000000000002	0.052993999999999999	0.069710999999999995	0.081120999999999999	0.086362999999999995	0.084774000000000002	0.075637999999999997	0.065394999999999995	0.058976000000000001	0.055098000000000001	0.050855999999999998	0.046276999999999999	0.043668999999999999	0.041015999999999997	0.037447000000000001	0.034505000000000001	0.032837999999999999	0.034354999999999997	0.046679999999999999	0.088626999999999997	0.164239	0.28028500000000001	0.43120000000000003	0.55423699999999998	0.632019	0.676508	0.69308400000000003	0.69999699999999998	0.706152	0.711341	0.71782599999999996	0.72264200000000001	0.723827	0.72500399999999998	0.72889000000000004	0.73275500000000005	0.73677099999999995	0.74026199999999998	0.74783200000000005	0.82239899999999999	0101000020E61000005665DF15C1BF1B4088693A96D2704A40	259340.35901323956	544929.72332232038	59.818686599999999	5
293_100614-100824_02	8585	11920954	2010-08-19 07:12:05	52.881419999999999	6.9372683000000004	14.800000000000001	12	474556.46999999997	5875712.75	0.93000000000000005	35.640000000000001	46.890000000000001	0.96999999999999997	46.780000000000001	0.026002999999999998	0.028176	0.029503999999999999	0.030922999999999999	0.032650999999999999	0.035374000000000003	0.041453999999999998	0.054781999999999997	0.072257000000000002	0.084191000000000002	0.089709999999999998	0.088039999999999993	0.078409000000000006	0.067667000000000005	0.061046000000000003	0.057124000000000001	0.052683000000000001	0.047972000000000001	0.045283999999999998	0.042562000000000003	0.039003999999999997	0.036013999999999997	0.034386	0.035894000000000002	0.048457	0.091896000000000005	0.170819	0.29261300000000001	0.45161000000000001	0.58110300000000004	0.66325199999999995	0.709843	0.72713700000000003	0.73458599999999996	0.74117	0.74623899999999999	0.75300800000000001	0.75829599999999997	0.75961199999999995	0.76083199999999995	0.76429899999999995	0.76826399999999995	0.77258400000000005	0.77638099999999999	0.78560099999999999	0.86706399999999995	0101000020E6100000614FE042C3BF1B402905DD5ED2704A40	259340.9334287238	544929.00100045791	59.818688299999998	5
293_100614-100824_02	8586	11922352	2010-08-19 07:12:06	52.881413299999998	6.9372783	14.800000000000001	12	474557.15999999997	5875712	1.01	35.799999999999997	46.890000000000001	0.97099999999999997	46.789999999999999	0.026336999999999999	0.028503000000000001	0.029891000000000001	0.031288000000000003	0.033073999999999999	0.035714000000000003	0.041743000000000002	0.055010000000000003	0.072487999999999997	0.084501000000000007	0.090047000000000002	0.088320999999999997	0.078768000000000005	0.067988999999999994	0.061308000000000001	0.057313999999999997	0.052882999999999999	0.048129999999999999	0.045508	0.042803000000000001	0.039264	0.036276999999999997	0.034701000000000003	0.03628	0.048731999999999998	0.092121999999999996	0.17131399999999999	0.293991	0.45416899999999999	0.58490200000000003	0.66776599999999997	0.71498899999999999	0.73235399999999995	0.73979399999999995	0.74649600000000005	0.75146800000000002	0.75805599999999995	0.76350899999999999	0.76447200000000004	0.766401	0.77015599999999995	0.77404099999999998	0.77805999999999997	0.782142	0.78997899999999999	0.87254500000000002	0101000020E61000007D00F7E1C5BF1B4035E1A826D2704A40	259341.62250478717	544928.27000986098	59.818691600000001	5
293_100614-100824_02	8587	11923750	2010-08-19 07:12:07	52.881406599999998	6.9372866000000002	14.800000000000001	12	474557.72999999998	5875711.2599999998	0.93999999999999995	35.259999999999998	46.890000000000001	0.96799999999999997	46.780000000000001	0.026710000000000001	0.028908	0.030289	0.031745000000000002	0.033473999999999997	0.036204	0.042405999999999999	0.056017999999999998	0.073895000000000002	0.086208000000000007	0.091915999999999998	0.090177999999999994	0.080365000000000006	0.069288000000000002	0.062440000000000002	0.058379	0.053822000000000002	0.048941999999999999	0.046289999999999998	0.043528999999999998	0.039817999999999999	0.036823000000000002	0.035179000000000002	0.036712000000000002	0.049438999999999997	0.093858999999999998	0.17472499999999999	0.299232	0.46080500000000002	0.59199100000000004	0.67447400000000002	0.72136999999999996	0.73883500000000002	0.74626499999999996	0.75278599999999996	0.75789600000000001	0.76445700000000005	0.76975099999999996	0.77123900000000001	0.77209000000000005	0.77575099999999997	0.78007000000000004	0.78406799999999999	0.78818200000000005	0.79711799999999999	0.88085100000000005	0101000020E610000088EAF70EC8BF1B4041BD74EED1704A40	259342.19715956048	544927.53656210494	59.818693199999998	5
293_100614-100824_02	8588	11925148	2010-08-19 07:12:08	52.881399999999999	6.9372949999999998	14.800000000000001	12	474558.29999999999	5875710.5199999996	0.93000000000000005	34.509999999999998	46.890000000000001	0.96499999999999997	46.770000000000003	0.026589000000000002	0.028809000000000001	0.030218999999999999	0.031633000000000001	0.033353000000000001	0.036169	0.042429000000000001	0.056076000000000001	0.074035000000000004	0.086379999999999998	0.092105000000000006	0.090513999999999997	0.080684000000000006	0.069625999999999993	0.062773999999999996	0.058663	0.054049	0.049170999999999999	0.046408999999999999	0.043580000000000001	0.039858999999999999	0.036794	0.035089000000000002	0.036617999999999998	0.049558999999999999	0.094478000000000006	0.175256	0.29849799999999999	0.456899	0.58437700000000004	0.66463499999999998	0.71063299999999996	0.72740099999999996	0.73419800000000002	0.74074899999999999	0.74613399999999996	0.75286500000000001	0.75872399999999995	0.75997300000000001	0.76104000000000005	0.76504300000000003	0.76966699999999999	0.77328600000000003	0.77702899999999997	0.78561300000000001	0.86935899999999999	0101000020E610000039D1AE42CABF1B40E25817B7D1704A40	259342.77830624298	544926.81438501005	59.818694999999998	5
293_100614-100824_02	8589	11926546	2010-08-19 07:12:09	52.881393299999999	6.9373050000000003	14.800000000000001	12	474558.98999999999	5875709.7800000003	1.01	35.18	46.890000000000001	0.96299999999999997	46.759999999999998	0.026315000000000002	0.028548	0.029933000000000001	0.031288000000000003	0.032953000000000003	0.035654999999999999	0.041859	0.055402	0.073110999999999995	0.085269999999999999	0.090965000000000004	0.089324000000000001	0.079676999999999998	0.068734000000000003	0.061915999999999999	0.057886	0.053422999999999998	0.048594999999999999	0.045963999999999998	0.043240000000000001	0.039607999999999997	0.03653	0.034818000000000002	0.036270999999999998	0.048932999999999997	0.093066999999999997	0.17283999999999999	0.29505700000000001	0.45356200000000002	0.582283	0.66357900000000003	0.71031100000000003	0.72703499999999999	0.73402699999999999	0.74031199999999997	0.74566500000000002	0.75319999999999998	0.75957300000000005	0.76108900000000002	0.76261199999999996	0.76652900000000002	0.77036099999999996	0.77437500000000004	0.777115	0.78548700000000005	0.87051999999999996	0101000020E61000005682C5E1CCBF1B40EE34E37ED1704A40	259343.46738288453	544926.08339466876	59.818698300000001	5
293_100614-100824_02	8590	11927944	2010-08-19 07:12:10	52.881388299999998	6.9373132999999996	14.9	12	474559.54999999999	5875709.2199999997	0.79000000000000004	35.469999999999999	46.890000000000001	0.96499999999999997	46.770000000000003	0.025520000000000001	0.027649	0.028965000000000001	0.030358	0.032101999999999999	0.034805000000000003	0.040854000000000001	0.054044000000000002	0.071323999999999999	0.083134	0.088599999999999998	0.086898000000000003	0.077367000000000005	0.066655000000000006	0.060059000000000001	0.056149999999999999	0.051811999999999997	0.047093000000000003	0.044325000000000003	0.041612000000000003	0.037974000000000001	0.035081000000000001	0.033526	0.035069000000000003	0.047551000000000003	0.090838000000000002	0.169513	0.29070099999999999	0.44819500000000001	0.57637300000000002	0.65718200000000004	0.70317499999999999	0.720499	0.72821000000000002	0.73487800000000003	0.73996099999999998	0.745946	0.75058999999999998	0.75111799999999995	0.75192899999999996	0.75533899999999998	0.75953899999999996	0.76490400000000003	0.76948499999999997	0.77899200000000002	0.85838400000000004	0101000020E6100000606CC60ECFBF1B40DCC9F154D1704A40	259344.03797619586	544925.53908986307	59.818701599999997	5
293_100614-100824_02	8591	11929342	2010-08-19 07:12:11	52.881381599999997	6.9373215999999998	14.9	12	474560.12	5875708.4800000004	0.93999999999999995	35.869999999999997	46.899999999999999	0.96399999999999997	46.770000000000003	0.025488	0.027647999999999999	0.028997999999999999	0.030387000000000001	0.032087999999999998	0.034703999999999999	0.040718999999999998	0.053809999999999997	0.070910000000000001	0.082613000000000006	0.088061	0.086441000000000004	0.077121999999999996	0.066572000000000006	0.060044	0.056120000000000003	0.051783999999999997	0.047115999999999998	0.044464999999999998	0.041755	0.038307000000000001	0.035418999999999999	0.033730000000000003	0.035272999999999999	0.047558000000000003	0.090297000000000002	0.16799500000000001	0.28809099999999999	0.44508199999999998	0.57338100000000003	0.65488900000000005	0.70148999999999995	0.71882999999999997	0.72622799999999998	0.73267599999999999	0.73785699999999999	0.74410699999999996	0.74944999999999995	0.75075999999999998	0.75222699999999998	0.75627800000000001	0.76028700000000005	0.764544	0.76766400000000001	0.77531399999999995	0.85441800000000001	0101000020E61000006B56C73BD1BF1B40E8A5BD1CD1704A40	259344.6126316436	544924.8056423933	59.818703199999995	5
293_100614-100824_02	8592	11930740	2010-08-19 07:12:12	52.881374999999998	6.9373300000000002	14.9	12	474560.70000000001	5875707.75	0.93000000000000005	36.020000000000003	46.899999999999999	0.96499999999999997	46.770000000000003	0.025906999999999999	0.028070000000000001	0.029454999999999999	0.030828000000000001	0.032551999999999998	0.035208999999999997	0.041251999999999997	0.054441999999999997	0.071626999999999996	0.083430000000000004	0.088893	0.087275000000000005	0.077771000000000007	0.067164000000000001	0.060648000000000001	0.056715000000000002	0.052311999999999997	0.047629999999999999	0.044944999999999999	0.042249000000000002	0.038767999999999997	0.035762000000000002	0.034127999999999999	0.035685000000000001	0.048135999999999998	0.091206999999999996	0.16960800000000001	0.29107499999999997	0.44999099999999997	0.58029399999999998	0.66308800000000001	0.71053599999999995	0.72810799999999998	0.73556900000000003	0.74244200000000005	0.74784799999999996	0.75452699999999995	0.75970899999999997	0.760598	0.76186299999999996	0.76570199999999999	0.76954100000000003	0.77406900000000001	0.77813600000000005	0.78651599999999999	0.86985800000000002	0101000020E61000001D3D7E6FD3BF1B40894160E5D0704A40	259345.19377899886	544924.08346559003	59.818705000000001	5
293_100614-100824_02	8593	11932138	2010-08-19 07:12:13	52.881368299999998	6.9373399999999998	14.9	12	474561.38	5875707	1.01	35.420000000000002	46.899999999999999	0.96499999999999997	46.770000000000003	0.025906999999999999	0.028103	0.029451000000000001	0.030862000000000001	0.032587999999999999	0.035325000000000002	0.041404999999999997	0.054585000000000002	0.071684999999999999	0.083380999999999997	0.088808999999999999	0.087193000000000007	0.077873999999999999	0.067396999999999999	0.060856	0.056938000000000002	0.052642000000000001	0.047933000000000003	0.045324999999999997	0.042645000000000002	0.039	0.035927000000000001	0.034286999999999998	0.035847999999999998	0.048378999999999998	0.091294	0.168684	0.28803400000000001	0.44341799999999998	0.57014799999999999	0.65031099999999997	0.69616299999999998	0.71321400000000001	0.72045899999999996	0.72680999999999996	0.732186	0.73896700000000004	0.74470099999999995	0.74566100000000002	0.74673100000000003	0.75069300000000005	0.754297	0.75832299999999997	0.76203900000000002	0.77026399999999995	0.84798799999999996	0101000020E610000039EE940ED6BF1B40951D2CADD0704A40	259345.88285637941	544923.35247559124	59.818708299999997	5
293_100614-100824_02	8594	11933536	2010-08-19 07:12:14	52.881361599999998	6.9373483	14.9	12	474561.95000000001	5875706.2599999998	0.93999999999999995	36.060000000000002	46.899999999999999	0.96299999999999997	46.770000000000003	0.025356	0.027437	0.028732000000000001	0.030107999999999999	0.031835000000000002	0.034460999999999999	0.040367	0.053175	0.069835999999999995	0.081255999999999995	0.086529999999999996	0.084974999999999995	0.075923000000000004	0.065707000000000002	0.059320999999999999	0.055458	0.051236999999999998	0.046691000000000003	0.044124999999999998	0.041458000000000002	0.037989000000000002	0.035027000000000003	0.033466999999999997	0.034998000000000001	0.047137999999999999	0.088915999999999995	0.16447300000000001	0.28143000000000001	0.43496600000000002	0.56098899999999996	0.64139000000000002	0.687415	0.70490399999999998	0.71222600000000003	0.71881799999999996	0.72422600000000004	0.73065000000000002	0.73562499999999997	0.73746699999999998	0.73897299999999999	0.74313099999999999	0.74673900000000004	0.75074600000000002	0.75414800000000004	0.76224400000000003	0.83902200000000005	0101000020E610000044D8953BD8BF1B40A1F9F774D0704A40	259346.45751235314	544922.61902834382	59.818709900000002	5
293_100614-100824_02	8595	11934934	2010-08-19 07:12:15	52.881354999999999	6.9373566000000002	14.9	12	474562.52000000002	5875705.5199999996	0.93000000000000005	35.630000000000003	46.899999999999999	0.96499999999999997	46.780000000000001	0.026706000000000001	0.028969000000000002	0.030351	0.031773999999999997	0.033542000000000002	0.036317000000000002	0.042495999999999999	0.055912999999999997	0.073492000000000002	0.085628999999999997	0.091283000000000003	0.089671000000000001	0.080021999999999996	0.069159999999999999	0.062406000000000003	0.058460999999999999	0.053989000000000002	0.049098999999999997	0.046385000000000003	0.043614	0.040008000000000002	0.037010000000000001	0.035237999999999998	0.036771999999999999	0.049519000000000001	0.093726000000000004	0.173711	0.29711199999999999	0.45805800000000002	0.58934299999999995	0.67291100000000004	0.72063900000000003	0.73854399999999998	0.74627600000000005	0.75276799999999999	0.75834299999999999	0.76516200000000001	0.77041800000000005	0.77207899999999996	0.77295999999999998	0.77740100000000001	0.78194699999999995	0.78594399999999998	0.79012700000000002	0.79895799999999995	0.88323799999999997	0101000020E61000004FC29668DABF1B4042959A3DD0704A40	259347.0319295497	544921.8967072044	59.8187116	5
293_100614-100824_02	8596	11936332	2010-08-19 07:12:16	52.881348299999999	6.9373665999999998	14.9	12	474563.20000000001	5875704.7800000003	1.01	35.159999999999997	46.899999999999999	0.96799999999999997	46.789999999999999	0.026636	0.028857000000000001	0.030232999999999999	0.031683999999999997	0.033488999999999998	0.036254000000000002	0.042497	0.055990999999999999	0.073580999999999994	0.085667999999999994	0.091238	0.089569999999999997	0.079918000000000003	0.069091	0.062316000000000003	0.058346000000000002	0.053893999999999997	0.049123	0.046308000000000002	0.043548999999999997	0.039841000000000001	0.036844000000000002	0.035137000000000002	0.036662	0.049438999999999997	0.093396000000000007	0.17280499999999999	0.29520000000000002	0.45386900000000002	0.58269499999999996	0.66414300000000004	0.71047000000000005	0.72758199999999995	0.73477899999999996	0.74134699999999998	0.74658199999999997	0.75327200000000005	0.75841000000000003	0.75953599999999999	0.760687	0.76452100000000001	0.76836099999999996	0.772231	0.77678199999999997	0.78476299999999999	0.86400399999999999	0101000020E61000006B73AD07DDBF1B404E716605D0704A40	259347.72100750695	544921.16571747384	59.818714899999996	5
293_100614-100824_02	8597	11937730	2010-08-19 07:12:17	52.881341599999999	6.9373750000000003	14.9	12	474563.77000000002	5875704.0300000003	0.93999999999999995	35.420000000000002	46.899999999999999	0.96799999999999997	46.789999999999999	0.026391000000000001	0.028632000000000001	0.030026000000000001	0.031466000000000001	0.033262	0.036024	0.042223999999999998	0.055794000000000003	0.073487999999999998	0.085598999999999995	0.091245999999999994	0.089582999999999996	0.079897999999999997	0.068999000000000005	0.062271	0.058257000000000003	0.053752000000000001	0.048979000000000002	0.046274000000000003	0.043468	0.039752999999999997	0.036639999999999999	0.034874000000000002	0.036457999999999997	0.049339000000000001	0.093658000000000005	0.17339399999999999	0.29622999999999999	0.45611400000000002	0.58648999999999996	0.66905499999999996	0.71604500000000004	0.73343000000000003	0.74090100000000003	0.74736599999999997	0.75266200000000005	0.75929400000000002	0.764849	0.765567	0.76659299999999997	0.77097599999999999	0.77414499999999997	0.77811799999999998	0.78287099999999998	0.79063700000000003	0.87183299999999997	0101000020E61000001D5A643BDFBF1B405A4D32CDCF704A40	259348.30239469215	544920.43241499434	59.818716600000002	5
293_100614-100824_02	8598	11939128	2010-08-19 07:12:18	52.881335	6.9373832999999996	14.9	12	474564.34000000003	5875703.2999999998	0.93000000000000005	35.950000000000003	46.909999999999997	0.96799999999999997	46.789999999999999	0.025894	0.028056000000000001	0.029368999999999999	0.030779000000000001	0.032455999999999999	0.035144000000000002	0.041161000000000003	0.054331999999999998	0.071521000000000001	0.083304000000000003	0.088744000000000003	0.087071999999999997	0.077656000000000003	0.067016999999999993	0.060447000000000001	0.056534000000000001	0.052199000000000002	0.047541	0.044880999999999997	0.042200000000000001	0.038614999999999997	0.035677	0.034109	0.035603000000000003	0.048015000000000002	0.091056999999999999	0.16909399999999999	0.29010799999999998	0.44842500000000002	0.57809100000000002	0.66054900000000005	0.70731999999999995	0.72492699999999999	0.73250000000000004	0.73898399999999997	0.744228	0.75073999999999996	0.75625100000000001	0.75715399999999999	0.75847299999999995	0.76290599999999997	0.76698599999999995	0.77049199999999995	0.77456499999999995	0.78243700000000005	0.86278600000000005	0101000020E610000027446568E1BF1B40FBE8D495CF704A40	259348.87681241077	544919.71009407437	59.8187183	5
293_100614-100824_02	8599	11940526	2010-08-19 07:12:19	52.8813283	6.9373915999999998	14.9	12	474564.90999999997	5875702.5599999996	0.93999999999999995	36.149999999999999	46.909999999999997	0.96599999999999997	46.789999999999999	0.026265	0.028455999999999999	0.029760000000000002	0.031106999999999999	0.032802999999999999	0.035494999999999999	0.041521000000000002	0.054718999999999997	0.072073999999999999	0.084041000000000005	0.089515999999999998	0.087790000000000007	0.078201999999999994	0.067407999999999996	0.060796000000000003	0.056885999999999999	0.052513999999999998	0.047869000000000002	0.045268999999999997	0.042652000000000002	0.039127000000000002	0.036178000000000002	0.034476	0.035917999999999999	0.048232999999999998	0.091521000000000005	0.17069999999999999	0.29359099999999999	0.45483000000000001	0.58679000000000003	0.67051899999999998	0.71816999999999998	0.73573100000000002	0.74307800000000002	0.74965300000000001	0.75559900000000002	0.76271100000000003	0.76875700000000002	0.77021399999999995	0.77120999999999995	0.77505800000000002	0.77807700000000002	0.78163899999999997	0.78518900000000003	0.79395800000000005	0.88061400000000001	0101000020E6100000322E6695E3BF1B4007C5A05DCF704A40	259349.45146924903	544918.97664718004	59.818719899999998	5
293_100614-100824_02	8600	11941924	2010-08-19 07:12:20	52.8813216	6.9374000000000002	14.9	12	474565.47999999998	5875701.8099999996	0.93999999999999995	35.939999999999998	46.909999999999997	0.96099999999999997	46.770000000000003	0.025951999999999999	0.028118000000000001	0.029425	0.030755000000000001	0.032513	0.035267	0.041342999999999998	0.054626000000000001	0.071996000000000004	0.083904000000000006	0.089385000000000006	0.087647000000000003	0.078137999999999999	0.067443000000000003	0.060857000000000001	0.057020000000000001	0.052660999999999999	0.047969999999999999	0.045343000000000001	0.042633999999999998	0.038960000000000002	0.035868999999999998	0.034227	0.035721000000000003	0.048266999999999997	0.091772999999999993	0.170794	0.29308899999999999	0.45337	0.58438900000000005	0.66739000000000004	0.71445000000000003	0.73194700000000001	0.73967099999999997	0.74654699999999996	0.75259699999999996	0.759687	0.76475499999999996	0.76591399999999998	0.766212	0.76910100000000003	0.77269699999999997	0.77669900000000003	0.78028200000000003	0.79061800000000004	0.87605699999999997	0101000020E6100000E4141DC9E5BF1B4013A16C25CF704A40	259350.03285694591	544918.24334491231	59.818721600000003	5
293_100614-100824_02	8601	11943322	2010-08-19 07:12:21	52.8813149	6.9374099999999999	14.9	12	474566.16999999998	5875701.0700000003	1.01	35.939999999999998	46.909999999999997	0.96099999999999997	46.770000000000003	0.025951999999999999	0.028118000000000001	0.029425	0.030755000000000001	0.032513	0.035267	0.041342999999999998	0.054626000000000001	0.071996000000000004	0.083904000000000006	0.089385000000000006	0.087647000000000003	0.078137999999999999	0.067443000000000003	0.060857000000000001	0.057020000000000001	0.052660999999999999	0.047969999999999999	0.045343000000000001	0.042633999999999998	0.038960000000000002	0.035868999999999998	0.034227	0.035721000000000003	0.048266999999999997	0.091772999999999993	0.170794	0.29308899999999999	0.45337	0.58438900000000005	0.66739000000000004	0.71445000000000003	0.73194700000000001	0.73967099999999997	0.74654699999999996	0.75259699999999996	0.759687	0.76475499999999996	0.76591399999999998	0.766212	0.76910100000000003	0.77269699999999997	0.77669900000000003	0.78028200000000003	0.79061800000000004	0.87605699999999997	0101000020E610000000C63368E8BF1B401F7D38EDCE704A40	259350.72193585645	544917.51235559979	59.818724899999999	5
293_100614-100824_02	8602	11944720	2010-08-19 07:12:22	52.881308300000001	6.9374183	14.9	12	474566.73999999999	5875700.3300000001	0.93000000000000005	34.950000000000003	46.909999999999997	0.95799999999999996	46.759999999999998	0.026034000000000002	0.028206999999999999	0.029595	0.030973000000000001	0.032745000000000003	0.035458999999999997	0.041661999999999998	0.055285000000000001	0.073136999999999994	0.085425000000000001	0.091039999999999996	0.089413000000000006	0.079742999999999994	0.068759000000000001	0.061967000000000001	0.057849999999999999	0.053344000000000003	0.048516999999999998	0.045790999999999998	0.043036999999999999	0.039312	0.036221000000000003	0.034506000000000002	0.036074000000000002	0.048951000000000001	0.093491000000000005	0.173705	0.296678	0.45589400000000002	0.584754	0.66563000000000005	0.71151299999999995	0.72840099999999997	0.73532399999999998	0.74181200000000003	0.74681799999999998	0.75375700000000001	0.758965	0.76026000000000005	0.76137900000000003	0.765795	0.76957200000000003	0.77358800000000005	0.77720100000000003	0.78608	0.86835600000000002	0101000020E61000000BB03495EABF1B40C018DBB5CE704A40	259351.29635426553	544916.79003497201	59.818726599999998	5
293_100614-100824_02	8604	11947516	2010-08-19 07:12:24	52.881295000000001	6.9374349000000004	14.9	12	474567.87	5875698.8600000003	0.93000000000000005	32.219999999999999	46.909999999999997	0.95999999999999996	46.770000000000003	0.025987	0.028223999999999999	0.029617000000000001	0.031074000000000001	0.032887	0.035839000000000003	0.042502999999999999	0.056586999999999998	0.074677999999999994	0.087037000000000003	0.092842999999999995	0.091371999999999995	0.081886	0.070995000000000003	0.064191999999999999	0.060149000000000001	0.055510999999999998	0.050514999999999997	0.047613999999999997	0.044680999999999998	0.040675000000000003	0.037170000000000002	0.035143000000000001	0.036728999999999998	0.050650000000000001	0.096520999999999996	0.17612700000000001	0.294236	0.442963	0.56015199999999998	0.63245499999999999	0.67346300000000003	0.68865900000000002	0.69539799999999996	0.70172699999999999	0.70683799999999997	0.71336999999999995	0.71862199999999998	0.71983799999999998	0.72110300000000005	0.72536699999999998	0.72894899999999996	0.73346999999999996	0.73783500000000002	0.74529599999999996	0.81918899999999994	0101000020E6100000218436EFEEBF1B406D904946CE704A40	259352.4454305445	544915.33426786901	59.818729900000001	5
293_100614-100824_02	8605	11948914	2010-08-19 07:12:25	52.881288300000001	6.9374450000000003	14.9	12	474568.56	5875698.1100000003	1.02	32.119999999999997	46.909999999999997	0.95699999999999996	46.759999999999998	0.026023999999999999	0.028268000000000001	0.029659999999999999	0.031115	0.032848000000000002	0.035645999999999997	0.041968999999999999	0.055705999999999999	0.073507000000000003	0.085786000000000001	0.091603000000000004	0.090161000000000005	0.080759999999999998	0.070021	0.063282000000000005	0.059270000000000003	0.054677999999999997	0.049763000000000002	0.046986	0.044269000000000003	0.040411000000000002	0.037081000000000003	0.035116000000000001	0.036693000000000003	0.050153000000000003	0.095190999999999998	0.174206	0.29211700000000002	0.44011600000000001	0.55594399999999999	0.62702800000000003	0.66747199999999995	0.68156300000000003	0.68809200000000004	0.69399299999999997	0.69911000000000001	0.70572800000000002	0.71118599999999998	0.71296499999999996	0.71479400000000004	0.71871399999999996	0.72217900000000002	0.72625099999999998	0.72953199999999996	0.73756200000000005	0.81148900000000002	0101000020E6100000E4310395F1BF1B40796C150ECE704A40	259353.1412409117	544914.60342346132	59.818733300000005	5
293_100614-100824_02	8606	11950312	2010-08-19 07:12:26	52.881281600000001	6.9374532999999996	14.9	12	474569.13	5875697.3700000001	0.93999999999999995	32.57	46.920000000000002	0.95399999999999996	46.75	0.025946	0.028147999999999999	0.029492999999999998	0.030905999999999999	0.032712999999999999	0.035479999999999998	0.041707000000000001	0.055274999999999998	0.073026999999999995	0.085310999999999998	0.091010999999999995	0.089492000000000002	0.079966999999999996	0.069149000000000002	0.062479	0.058458000000000003	0.053901999999999999	0.049075000000000001	0.046299	0.043539000000000001	0.039812	0.036651000000000003	0.034807999999999999	0.036318000000000003	0.049450000000000001	0.093955999999999998	0.172517	0.29071000000000002	0.43970599999999999	0.556894	0.62903299999999995	0.66946099999999997	0.68387100000000001	0.69033100000000003	0.69614200000000004	0.70082100000000003	0.70708499999999996	0.71215200000000001	0.713592	0.71482699999999999	0.71890299999999996	0.72242399999999996	0.726387	0.72951500000000002	0.73763199999999995	0.81098300000000001	0101000020E6100000EE1B04C2F3BF1B408548E1D5CD704A40	259353.71589897177	544913.86997707514	59.818734900000003	5
293_100614-100824_02	8607	11951710	2010-08-19 07:12:27	52.881275000000002	6.9374615999999998	14.800000000000001	12	474569.70000000001	5875696.6299999999	0.93000000000000005	31.34	46.920000000000002	0.95399999999999996	46.75	0.025728999999999998	0.027980999999999999	0.029389999999999999	0.030913	0.032721	0.035694999999999998	0.042442000000000001	0.056891999999999998	0.075417999999999999	0.088126999999999997	0.094169000000000003	0.092719999999999997	0.083065	0.07195	0.064962000000000006	0.060715999999999999	0.05595	0.050818000000000002	0.047902	0.044898	0.040807000000000003	0.037154	0.034937000000000003	0.036524000000000001	0.050764999999999998	0.097666000000000003	0.17841000000000001	0.29699999999999999	0.44485200000000003	0.55982799999999999	0.63014300000000001	0.66942599999999997	0.68352000000000002	0.69039099999999998	0.69640100000000005	0.70100600000000002	0.70746900000000001	0.71282500000000004	0.714808	0.71678900000000001	0.72081499999999998	0.72480900000000004	0.72880500000000004	0.73366799999999999	0.74066600000000005	0.81232199999999999	0101000020E6100000F90505EFF5BF1B4026E4839ECD704A40	259354.29031823875	544913.14765679929	59.818736600000001	5
293_100614-100824_02	8608	11953108	2010-08-19 07:12:28	52.881268300000002	6.9374700000000002	14.800000000000001	12	474570.27000000002	5875695.8899999997	0.93999999999999995	29.18	46.920000000000002	0.95099999999999996	46.740000000000002	0.026141000000000001	0.028531000000000001	0.029982000000000002	0.031496999999999997	0.033459000000000003	0.036684000000000001	0.043959999999999999	0.059119999999999999	0.078144000000000005	0.091160000000000005	0.097487000000000004	0.096210000000000004	0.086640999999999996	0.075457999999999997	0.068450999999999998	0.064202999999999996	0.059225	0.053795999999999997	0.050785999999999998	0.047615999999999999	0.043135	0.038989000000000003	0.036436000000000003	0.038011000000000003	0.053433000000000001	0.101914	0.18215400000000001	0.29678700000000002	0.43630999999999998	0.54300300000000001	0.60706499999999997	0.64322400000000002	0.65602300000000002	0.66247900000000004	0.668435	0.67356000000000005	0.680087	0.68594100000000002	0.687469	0.68922600000000001	0.69306199999999996	0.69653399999999999	0.70070200000000005	0.70472500000000005	0.71304800000000002	0.78212700000000002	0101000020E6100000ABECBB22F8BF1B4032C04F66CD704A40	259354.87170733442	544912.4143551077	59.8187383	5
293_100614-100824_02	8609	11954506	2010-08-19 07:12:29	52.881261600000002	6.9374783000000004	14.699999999999999	12	474570.84000000003	5875695.1500000004	0.93999999999999995	28.300000000000001	46.920000000000002	0.95399999999999996	46.75	0.026001	0.028417999999999999	0.029895999999999999	0.031447999999999997	0.033362999999999997	0.036618999999999999	0.043954	0.059142	0.078315999999999997	0.091423000000000004	0.097762000000000002	0.096587000000000006	0.087112999999999996	0.076022999999999993	0.068960999999999995	0.064659999999999995	0.059629000000000001	0.054133000000000001	0.051041999999999997	0.047835999999999997	0.043135	0.039003000000000003	0.036339000000000003	0.037909999999999999	0.053559000000000002	0.102281	0.18215100000000001	0.29494799999999999	0.43070199999999997	0.53315400000000002	0.59463600000000005	0.62885500000000005	0.641181	0.64735500000000001	0.65299200000000002	0.65783899999999995	0.66396999999999995	0.66898899999999994	0.67086800000000002	0.67309600000000003	0.67706999999999995	0.68106900000000004	0.68535699999999999	0.68829300000000004	0.69663900000000001	0.76242799999999999	0101000020E6100000B6D6BC4FFABF1B403E9C1B2ECD704A40	259355.44636590351	544911.68090892478	59.818739900000004	5
293_100614-100824_02	8610	11955904	2010-08-19 07:12:30	52.881254900000002	6.9374883000000001	14.699999999999999	12	474571.52000000002	5875694.4000000004	1.01	28.34	46.920000000000002	0.96599999999999997	46.799999999999997	0.025815000000000001	0.028103	0.029559999999999999	0.031087	0.033022999999999997	0.03628	0.043525000000000001	0.058633999999999999	0.077579999999999996	0.090569999999999998	0.096777000000000002	0.095516000000000004	0.086076	0.075045000000000001	0.068031999999999995	0.063846	0.058887000000000002	0.053511999999999997	0.050460999999999999	0.047231000000000002	0.042584999999999998	0.038389	0.035757999999999998	0.037365000000000002	0.052734999999999997	0.101025	0.18041599999999999	0.29303000000000001	0.42849799999999999	0.53067699999999995	0.59164700000000003	0.62526300000000001	0.63744699999999999	0.64390800000000004	0.64975499999999997	0.65489399999999998	0.66112499999999996	0.66574100000000003	0.66697099999999998	0.66840599999999994	0.67171599999999998	0.67477500000000001	0.67876999999999998	0.68445900000000004	0.69335400000000003	0.75440300000000005	0101000020E6100000D287D3EEFCBF1B404A78E7F5CC704A40	259356.1354465296	544910.94992038514	59.8187432	5
293_100614-100824_02	8611	11957302	2010-08-19 07:12:31	52.881248300000003	6.9374966000000002	14.699999999999999	12	474572.09000000003	5875693.6699999999	0.93000000000000005	28.649999999999999	46.920000000000002	0.96999999999999997	46.82	0.025978999999999999	0.028312	0.029787999999999999	0.031326	0.033228000000000001	0.036389999999999999	0.043401000000000002	0.058139000000000003	0.076773999999999995	0.089523000000000005	0.095649999999999999	0.094356999999999996	0.084963999999999998	0.074034000000000003	0.067121	0.062962000000000004	0.058081000000000001	0.052692000000000003	0.049730999999999997	0.046614999999999997	0.042217999999999999	0.038225000000000002	0.035901000000000002	0.037509000000000001	0.052374999999999998	0.099629999999999996	0.178397	0.29094900000000001	0.42682799999999999	0.52931399999999995	0.59041600000000005	0.62440600000000002	0.63684399999999997	0.64308900000000002	0.64883000000000002	0.65354900000000005	0.65939300000000001	0.66394799999999998	0.66486699999999999	0.66672299999999995	0.670458	0.67453799999999997	0.67861899999999997	0.68264999999999998	0.69137700000000002	0.75085100000000005	0101000020E6100000DD71D41BFFBF1B40EB138ABECC704A40	259356.70986648707	544910.22760039486	59.818744900000006	5
293_100614-100824_02	8612	11958700	2010-08-19 07:12:32	52.881243300000001	6.9375065999999999	14.699999999999999	12	474572.78000000003	5875693.1100000003	0.88	28.34	46.920000000000002	0.97199999999999998	46.829999999999998	0.025967	0.028332	0.029773999999999998	0.031269999999999999	0.033204999999999998	0.036434000000000001	0.043621	0.058710999999999999	0.077618999999999994	0.090581999999999996	0.096837000000000006	0.095639000000000002	0.086251999999999995	0.075219999999999995	0.068200999999999998	0.063952999999999996	0.058985000000000003	0.053629000000000003	0.050627999999999999	0.047373999999999999	0.042847999999999997	0.038739000000000003	0.036165999999999997	0.037788000000000002	0.053164000000000003	0.101359	0.180536	0.292543	0.42743900000000001	0.52943300000000004	0.59025300000000003	0.62420500000000001	0.636131	0.64235399999999998	0.647868	0.65260399999999996	0.65883599999999998	0.66364299999999998	0.665493	0.66774999999999995	0.67178700000000002	0.67551799999999995	0.67901999999999996	0.68259599999999998	0.69003899999999996	0.75156599999999996	0101000020E6100000F922EBBA01C01B40D9A89894CC704A40	259357.39488501276	544909.68575474678	59.8187499	5
293_100614-100824_02	8613	11960098	2010-08-19 07:12:33	52.881236600000001	6.9375150000000003	14.699999999999999	12	474573.34999999998	5875692.3700000001	0.93999999999999995	27.52	46.93	0.97399999999999998	46.829999999999998	0.026143	0.028559000000000001	0.030093000000000002	0.031645	0.033597000000000002	0.036900000000000002	0.044259	0.059487999999999999	0.078520999999999994	0.091624999999999998	0.098024	0.097003000000000006	0.087696999999999997	0.076733999999999997	0.069731000000000001	0.065462000000000006	0.060373999999999997	0.054911000000000001	0.051871	0.048665	0.043966999999999999	0.039695000000000001	0.036999999999999998	0.038531000000000003	0.054337999999999997	0.10305400000000001	0.18199699999999999	0.29235699999999998	0.42386000000000001	0.52252299999999996	0.58137700000000003	0.61422500000000002	0.62585800000000003	0.63191900000000001	0.63750899999999999	0.64200500000000005	0.64807599999999999	0.65298599999999996	0.65517800000000004	0.65728600000000004	0.66129800000000005	0.66527899999999995	0.66924700000000004	0.67237100000000005	0.67979400000000001	0.73536599999999996	0101000020E6100000AB09A2EE03C01B40E584645CCC704A40	259357.97627497464	544908.95245342737	59.818751599999999	5
293_100614-100824_02	8614	11961496	2010-08-19 07:12:34	52.881228299999997	6.9375232999999996	14.699999999999999	12	474573.91999999998	5875691.4500000002	1.0800000000000001	27.420000000000002	46.93	0.97599999999999998	46.840000000000003	0.025500999999999999	0.027827999999999999	0.029302000000000002	0.030852000000000001	0.032765000000000002	0.036026000000000002	0.043228999999999997	0.058148999999999999	0.076801999999999995	0.089603000000000002	0.095845	0.094770999999999994	0.085628999999999997	0.074857000000000007	0.067996000000000001	0.063811999999999994	0.058916000000000003	0.053538000000000002	0.050548999999999997	0.047309999999999998	0.042744999999999998	0.038598	0.035924999999999999	0.037469000000000002	0.052840999999999999	0.100412	0.17760300000000001	0.28535899999999997	0.41361900000000001	0.50963800000000004	0.56669599999999998	0.59839399999999998	0.61007999999999996	0.61593600000000004	0.62127399999999999	0.62565000000000004	0.63144100000000003	0.63616099999999998	0.63811399999999996	0.64037999999999995	0.644092	0.64802899999999997	0.65141099999999996	0.65510199999999996	0.66243300000000005	0.71696499999999996	0101000020E6100000B5F3A21B06C01B40A367C416CC704A40	259358.55475796637	544908.04099094402	59.818751599999999	5
293_100614-100824_02	8615	11962894	2010-08-19 07:12:35	52.881221600000003	6.9375333000000001	14.699999999999999	12	474574.59999999998	5875690.7000000002	1.01	27.43	46.93	0.97599999999999998	46.840000000000003	0.025267000000000001	0.027639	0.029135999999999999	0.030605	0.032467999999999997	0.035685000000000001	0.042851	0.057735000000000002	0.076303999999999997	0.08899	0.095217999999999997	0.094245999999999996	0.085218000000000002	0.074465000000000003	0.067663000000000001	0.063517000000000004	0.058657000000000001	0.053316000000000002	0.050382000000000003	0.047139	0.042625999999999997	0.038473	0.035743999999999998	0.037290999999999998	0.052582999999999998	0.099999000000000005	0.176761	0.283827	0.41121999999999997	0.50656000000000001	0.56345900000000004	0.59529100000000001	0.60694199999999998	0.61297299999999999	0.61828899999999998	0.62304300000000001	0.62926400000000005	0.63466299999999998	0.63628399999999996	0.63853300000000002	0.64221399999999995	0.64629099999999995	0.65001100000000001	0.65322000000000002	0.66051199999999999	0.71555199999999997	0101000020E6100000D2A4B9BA08C01B40B04390DECB704A40	259359.24383956019	544907.31000284734	59.818754900000002	5
293_100614-100824_02	8616	11964292	2010-08-19 07:12:36	52.881214999999997	6.9375416000000003	14.699999999999999	12	474575.16999999998	5875689.9699999997	0.93000000000000005	27.030000000000001	46.93	0.97799999999999998	46.850000000000001	0.025669000000000001	0.028042000000000001	0.029576000000000002	0.031144000000000002	0.033112999999999997	0.036445999999999999	0.043936000000000003	0.059373000000000002	0.078562999999999994	0.091770000000000004	0.098304000000000002	0.097320000000000004	0.088088	0.077084	0.070080000000000003	0.065775	0.060741999999999997	0.055121000000000003	0.051943000000000003	0.048596	0.043735999999999997	0.039365999999999998	0.036507999999999999	0.038084	0.054223	0.103726	0.182731	0.29186800000000002	0.42112100000000002	0.51799099999999998	0.57555999999999996	0.60753000000000001	0.61956500000000003	0.62589499999999998	0.63144800000000001	0.63614300000000001	0.64194399999999996	0.64654699999999998	0.64880199999999999	0.650922	0.65504300000000004	0.65971000000000002	0.66389600000000004	0.66765200000000002	0.67412300000000003	0.73043100000000005	0101000020E6100000DD8EBAE70AC01B4050DF32A7CB704A40	259359.81826039264	544906.5876832233	59.8187566	5
293_100614-100824_02	8617	11965690	2010-08-19 07:12:37	52.881209900000002	6.9375515999999999	14.699999999999999	12	474575.84999999998	5875689.4000000004	0.89000000000000001	26.960000000000001	46.93	0.98099999999999998	46.859999999999999	0.025753000000000002	0.0281	0.029606	0.031172999999999999	0.033105000000000002	0.036346999999999997	0.043503	0.058318000000000002	0.076900999999999997	0.089644000000000001	0.095888000000000001	0.094813999999999996	0.085789000000000004	0.075110999999999997	0.068257999999999999	0.064187999999999995	0.059306999999999999	0.054003000000000002	0.051011000000000001	0.04793	0.043299999999999998	0.039181000000000001	0.036572	0.038087999999999997	0.053464999999999999	0.101104	0.17852999999999999	0.28615600000000002	0.41319	0.50774600000000003	0.563639	0.59480599999999995	0.60613799999999995	0.61219000000000001	0.61746299999999998	0.62205600000000005	0.62787800000000005	0.63245799999999996	0.63401300000000005	0.63559699999999997	0.63942200000000005	0.64254699999999998	0.64680599999999999	0.65120699999999998	0.65855900000000001	0.71147499999999997	0101000020E6100000F93FD1860DC01B40AAB46A7CCB704A40	259360.503518746	544906.03471197281	59.818761500000001	5
293_100614-100824_02	8618	11967088	2010-08-19 07:12:38	52.881203300000003	6.9375600000000004	14.699999999999999	12	474576.42999999999	5875688.6699999999	0.93000000000000005	27.079999999999998	46.93	0.98299999999999998	46.869999999999997	0.025534999999999999	0.027865999999999998	0.029357999999999999	0.030875	0.032754999999999999	0.035950000000000003	0.043019000000000002	0.057672000000000001	0.076037999999999994	0.088679999999999995	0.094864000000000004	0.093830999999999998	0.084869	0.074273000000000006	0.067509	0.063416	0.058617000000000002	0.053386000000000003	0.050427	0.047343000000000003	0.042821999999999999	0.038768999999999998	0.036228000000000003	0.037850000000000002	0.052999999999999999	0.10038900000000001	0.17733399999999999	0.284385	0.41086899999999998	0.50499799999999995	0.56108199999999997	0.59251900000000002	0.60397199999999995	0.60999499999999995	0.61537299999999995	0.61994199999999999	0.62562099999999998	0.63033399999999995	0.63171699999999997	0.63353400000000004	0.63707400000000003	0.64133399999999996	0.64555700000000005	0.64932800000000002	0.65702499999999997	0.70936399999999999	0101000020E6100000AB2688BA0FC01B404B500D45CB704A40	259361.08467061777	544905.31253707095	59.818763300000001	5
293_100614-100824_02	8619	11968486	2010-08-19 07:12:39	52.881196600000003	6.9375682999999997	14.699999999999999	11	474577	5875687.9199999999	0.93999999999999995	27.350000000000001	46.93	0.98199999999999998	46.869999999999997	0.024986999999999999	0.027304999999999999	0.028791000000000001	0.030282	0.032166	0.035323	0.042401000000000001	0.057000000000000002	0.075253	0.087774000000000005	0.093912999999999996	0.093018000000000003	0.084161	0.073608999999999994	0.066865999999999995	0.062784999999999994	0.057959999999999998	0.052690000000000001	0.049704999999999999	0.046593999999999997	0.042101	0.038036	0.035390999999999999	0.036854999999999999	0.052061999999999997	0.098796999999999996	0.17433599999999999	0.27936499999999997	0.40412300000000001	0.49775799999999998	0.55368399999999995	0.58501000000000003	0.59635000000000005	0.60234600000000005	0.60724699999999998	0.61175999999999997	0.61783900000000003	0.62270700000000001	0.62504300000000002	0.62765899999999997	0.63156000000000001	0.63503299999999996	0.63905800000000001	0.64164200000000005	0.64936899999999997	0.70071899999999998	0101000020E6100000B51089E711C01B40572CD90CCB704A40	259361.65933092992	544904.57909162424	59.818764900000005	5
293_100614-100824_02	8620	11969884	2010-08-19 07:12:40	52.881189900000003	6.9375783000000002	14.800000000000001	11	474577.67999999999	5875687.1799999997	1.01	27.239999999999998	46.93	0.98199999999999998	46.869999999999997	0.025093000000000001	0.027352000000000001	0.028835	0.030332000000000001	0.032268999999999999	0.035630000000000002	0.042941	0.057974999999999999	0.076608999999999997	0.089305999999999996	0.095515000000000003	0.094545000000000004	0.085571999999999995	0.074911000000000005	0.068074999999999997	0.063922999999999994	0.059103000000000003	0.053689000000000001	0.050573	0.047197999999999997	0.042426999999999999	0.038188	0.035429000000000002	0.037037	0.052786	0.10094499999999999	0.178202	0.28523700000000002	0.412298	0.50766800000000001	0.56462699999999999	0.59611800000000004	0.60846999999999996	0.61536599999999997	0.621004	0.62560800000000005	0.63135399999999997	0.63545499999999999	0.63688900000000004	0.63910400000000001	0.64316600000000002	0.64739899999999995	0.65280700000000003	0.65746000000000004	0.66550699999999996	0.71914999999999996	0101000020E6100000D2C19F8614C01B406308A5D4CA704A40	259362.34841346735	544903.84810396447	59.818768200000001	5
293_100614-100824_02	8621	11971282	2010-08-19 07:12:41	52.881183299999996	6.9375866000000004	14.800000000000001	11	474578.25	5875686.4500000002	0.93000000000000005	27.960000000000001	46.939999999999998	0.98299999999999998	46.869999999999997	0.025034000000000001	0.027359000000000001	0.028853	0.030349999999999999	0.032282999999999999	0.035478000000000003	0.042583999999999997	0.057457000000000001	0.076077000000000006	0.088853000000000001	0.095147999999999996	0.094152	0.085078000000000001	0.074300000000000005	0.067408999999999997	0.063170000000000004	0.058262000000000001	0.052856	0.049829999999999999	0.046677000000000003	0.042136	0.038018999999999997	0.035374999999999997	0.036907000000000002	0.052239000000000001	0.099885000000000002	0.17747599999999999	0.28633999999999998	0.41658600000000001	0.51474500000000001	0.57359300000000002	0.606603	0.61854699999999996	0.62448000000000004	0.62988500000000003	0.63452600000000003	0.64032299999999998	0.645146	0.64739599999999997	0.64992499999999997	0.65448200000000001	0.65873599999999999	0.66279699999999997	0.66639700000000002	0.67319200000000001	0.72831599999999996	0101000020E6100000DDABA0B316C01B4003A4479DCA704A40	259362.92283515405	544903.12578471017	59.818769899999999	5
293_100614-100824_02	8622	11972680	2010-08-19 07:12:42	52.881176600000003	6.9375966	14.800000000000001	11	474578.92999999999	5875685.7000000002	1.01	27.75	46.939999999999998	0.98499999999999999	46.890000000000001	0.025939	0.028306000000000001	0.029801999999999999	0.031345999999999999	0.033286999999999997	0.036594000000000002	0.043853999999999997	0.058806999999999998	0.077451999999999993	0.090199000000000001	0.096445000000000003	0.095369999999999996	0.086166000000000006	0.075328000000000006	0.068471000000000004	0.064265000000000003	0.059339999999999997	0.05398	0.051020999999999997	0.047798	0.043196999999999999	0.039102999999999999	0.036447	0.038012999999999998	0.053470999999999998	0.101302	0.17932000000000001	0.28887000000000002	0.41976200000000002	0.51826000000000005	0.57691599999999998	0.60952799999999996	0.62128799999999995	0.62716400000000005	0.63270999999999999	0.63734900000000005	0.64328300000000005	0.64810299999999998	0.65016399999999996	0.65231300000000003	0.65588000000000002	0.66012300000000002	0.66418999999999995	0.66811299999999996	0.67581899999999995	0.73258699999999999	0101000020E6100000F95CB75219C01B4010801365CA704A40	259363.61191808135	544902.39479723061	59.818773200000003	5
293_100614-100824_02	8623	11974078	2010-08-19 07:12:43	52.881169999999997	6.9376049999999996	14.800000000000001	11	474579.51000000001	5875684.9699999997	0.93000000000000005	28.02	46.939999999999998	0.98799999999999999	46.899999999999999	0.025346	0.027664000000000001	0.029145000000000001	0.030655999999999999	0.032561	0.035778999999999998	0.042955	0.057660000000000003	0.075993000000000005	0.088486999999999996	0.094542000000000001	0.0935	0.084469000000000002	0.073818999999999996	0.067056000000000004	0.062896999999999995	0.058082000000000002	0.052878000000000001	0.049883999999999998	0.046702	0.042187000000000002	0.038156000000000002	0.035580000000000001	0.037182	0.052400000000000002	0.099416000000000004	0.17619099999999999	0.28442400000000001	0.41431800000000002	0.51236599999999999	0.57076099999999996	0.60329600000000005	0.61483600000000005	0.62068900000000005	0.62606300000000004	0.630579	0.63639500000000004	0.64141000000000004	0.64344699999999999	0.64547900000000002	0.64963700000000002	0.65373099999999995	0.65777699999999995	0.66216699999999995	0.66924799999999995	0.72419800000000001	0101000020E6100000AA436E861BC01B40B01BB62DCA704A40	259364.19307083287	544901.6726227029	59.818774999999995	5
293_100614-100824_02	8624	11975476	2010-08-19 07:12:44	52.881163299999997	6.9376132999999998	14.800000000000001	11	474580.08000000002	5875684.2199999997	0.93999999999999995	28.02	46.939999999999998	0.98799999999999999	46.899999999999999	0.025346	0.027664000000000001	0.029145000000000001	0.030655999999999999	0.032561	0.035778999999999998	0.042955	0.057660000000000003	0.075993000000000005	0.088486999999999996	0.094542000000000001	0.0935	0.084469000000000002	0.073818999999999996	0.067056000000000004	0.062896999999999995	0.058082000000000002	0.052878000000000001	0.049883999999999998	0.046702	0.042187000000000002	0.038156000000000002	0.035580000000000001	0.037182	0.052400000000000002	0.099416000000000004	0.17619099999999999	0.28442400000000001	0.41431800000000002	0.51236599999999999	0.57076099999999996	0.60329600000000005	0.61483600000000005	0.62068900000000005	0.62606300000000004	0.630579	0.63639500000000004	0.64141000000000004	0.64344699999999999	0.64547900000000002	0.64963700000000002	0.65373099999999995	0.65777699999999995	0.66216699999999995	0.66924799999999995	0.72419800000000001	0101000020E6100000B52D6FB31DC01B40BCF781F5C9704A40	259364.76773202699	544900.93917762092	59.8187766	5
293_100614-100824_02	8625	11976874	2010-08-19 07:12:45	52.881156599999997	6.9376233000000003	14.800000000000001	11	474580.76000000001	5875683.4800000004	1.01	27.579999999999998	46.939999999999998	0.98699999999999999	46.890000000000001	0.025846000000000001	0.028199999999999999	0.029689	0.031229	0.033202000000000002	0.036502	0.043834999999999999	0.058911999999999999	0.077937999999999993	0.090945999999999999	0.097328999999999999	0.096268000000000006	0.086986999999999995	0.076035000000000005	0.069031999999999996	0.064770999999999995	0.059784999999999998	0.054364999999999997	0.051272999999999999	0.047941999999999999	0.043295	0.039084000000000001	0.036437999999999998	0.038008	0.053706999999999998	0.102358	0.181482	0.29227900000000001	0.42418699999999998	0.52310100000000004	0.58193600000000001	0.61478299999999997	0.62676200000000004	0.63296300000000005	0.63873100000000005	0.64341099999999996	0.64919800000000005	0.654362	0.65652299999999997	0.65846400000000005	0.66223900000000002	0.66621600000000003	0.67063099999999998	0.67498499999999995	0.68325999999999998	0.74243899999999996	0101000020E6100000D2DE855220C01B40C8D34DBDC9704A40	259365.45681553218	544900.20819040295	59.818779899999996	5
293_100614-100824_02	8626	11978272	2010-08-19 07:12:46	52.881149999999998	6.9376315999999996	14.800000000000001	11	474581.33000000002	5875682.75	0.93000000000000005	27.25	46.939999999999998	0.98399999999999999	46.880000000000003	0.025668	0.028013	0.029522	0.031015999999999998	0.033019	0.036290000000000003	0.043493999999999998	0.058216999999999998	0.076540999999999998	0.089074	0.095281000000000005	0.094294000000000003	0.085417999999999994	0.074899999999999994	0.068163000000000001	0.064072000000000004	0.059326999999999998	0.054113000000000001	0.051152999999999997	0.047925000000000002	0.043383999999999999	0.039222	0.03662	0.038255999999999998	0.053622000000000003	0.100773	0.17693700000000001	0.28326600000000002	0.40972500000000001	0.50420900000000002	0.56040199999999996	0.59209100000000003	0.60345099999999996	0.60938700000000001	0.61492999999999998	0.61970499999999995	0.62550600000000001	0.63045899999999999	0.63310900000000003	0.63489499999999999	0.63889600000000002	0.64316200000000001	0.64701799999999998	0.65148600000000001	0.65939199999999998	0.71335599999999999	0101000020E6100000DCC8867F22C01B40696FF085C9704A40	259366.03123809359	544899.48587151966	59.818781599999994	5
293_100614-100824_02	8627	11979670	2010-08-19 07:12:47	52.881143299999998	6.93764	14.800000000000001	11	474581.90000000002	5875682	0.93999999999999995	27.66	46.939999999999998	0.98099999999999998	46.880000000000003	0.025746999999999999	0.028167000000000001	0.029652999999999999	0.031233	0.033251999999999997	0.036573000000000001	0.043869999999999999	0.058696999999999999	0.077149999999999996	0.089729000000000003	0.095848000000000003	0.094879000000000005	0.085902000000000006	0.075298000000000004	0.068525000000000003	0.064389000000000002	0.059539000000000002	0.054203000000000001	0.051122000000000001	0.047877999999999997	0.043196999999999999	0.039079999999999997	0.036426	0.038065000000000002	0.053719999999999997	0.101343	0.178539	0.28643099999999999	0.415468	0.51263000000000003	0.57072000000000001	0.60334299999999996	0.615533	0.62185900000000005	0.62770099999999995	0.63227100000000003	0.63790599999999997	0.64260300000000004	0.64493800000000001	0.64716899999999999	0.65139199999999997	0.65590199999999999	0.66044099999999994	0.664045	0.67193099999999994	0.72750999999999999	0101000020E61000008EAF3DB324C01B40754BBC4DC9704A40	259366.61263052904	544898.75257124146	59.8187833	5
293_100614-100824_02	8628	11981068	2010-08-19 07:12:48	52.881136599999998	6.9376499999999997	14.800000000000001	11	474582.59000000003	5875681.2599999998	1.01	27.489999999999998	46.950000000000003	0.97999999999999998	46.869999999999997	0.025606	0.028018999999999999	0.029564	0.031061999999999999	0.033079999999999998	0.036483000000000002	0.043945999999999999	0.059011000000000001	0.077825000000000005	0.090698000000000001	0.097017999999999993	0.096032000000000006	0.086919999999999997	0.076057	0.069200999999999999	0.064948000000000006	0.060012000000000003	0.054600999999999997	0.051471000000000003	0.048120000000000003	0.043380000000000002	0.039144999999999999	0.036373000000000003	0.038009000000000001	0.054135999999999997	0.1031	0.18189	0.29191499999999998	0.42297000000000001	0.52139800000000003	0.58004299999999998	0.61296899999999999	0.62506700000000004	0.63117000000000001	0.63716300000000003	0.64220999999999995	0.64803299999999997	0.65260899999999999	0.65458499999999997	0.657335	0.66159000000000001	0.66598400000000002	0.67144599999999999	0.67556400000000005	0.68202200000000002	0.73951299999999998	0101000020E6100000AA60545227C01B4081278815C9704A40	259367.3017146122	544898.02158428531	59.818786599999996	5
293_100614-100824_02	8629	11982466	2010-08-19 07:12:49	52.881129999999999	6.9376600000000002	14.800000000000001	11	474583.27000000002	5875680.5199999996	1	27.260000000000002	46.950000000000003	0.98199999999999998	46.880000000000003	0.025398	0.027791	0.029286	0.030849000000000001	0.032851999999999999	0.036207000000000003	0.043659000000000003	0.058693000000000002	0.077374999999999999	0.090178999999999995	0.096487000000000003	0.095529000000000003	0.086484000000000005	0.075826000000000005	0.068976999999999997	0.064768999999999993	0.059795000000000001	0.054387999999999999	0.051317000000000002	0.047971	0.043241000000000002	0.039011999999999998	0.036299999999999999	0.037934000000000002	0.053962000000000003	0.102631	0.18077399999999999	0.28944900000000001	0.41858499999999998	0.51531099999999996	0.57284199999999996	0.60508799999999996	0.61674099999999998	0.62304099999999996	0.62865800000000005	0.63364699999999996	0.63922000000000001	0.64379799999999998	0.64626799999999995	0.64880499999999997	0.65298199999999995	0.657586	0.66208	0.66672399999999998	0.67430299999999999	0.73100500000000002	0101000020E6100000C7116BF129C01B4022C32ADEC8704A40	259367.99055990635	544897.30172346486	59.81879	5
293_100614-100824_02	8630	11983864	2010-08-19 07:12:50	52.881123299999999	6.9376683000000003	14.699999999999999	11	474583.84000000003	5875679.7800000003	0.93999999999999995	26.489999999999998	46.950000000000003	0.98299999999999998	46.890000000000001	0.026138999999999999	0.028596	0.030157	0.031759000000000003	0.033806000000000003	0.037275000000000003	0.044928999999999997	0.060484999999999997	0.079754000000000005	0.092982999999999996	0.099588999999999997	0.098674999999999999	0.089487999999999998	0.078532000000000005	0.071515999999999996	0.067156999999999994	0.062001000000000001	0.056427999999999999	0.053357000000000002	0.049853000000000001	0.044918	0.040527000000000001	0.037554999999999998	0.039227999999999999	0.055814000000000002	0.10577300000000001	0.185003	0.29367300000000002	0.42155599999999999	0.51688199999999995	0.57348600000000005	0.60492800000000002	0.61624599999999996	0.62233499999999997	0.627749	0.63231999999999999	0.63800599999999996	0.64342200000000005	0.646146	0.64888400000000002	0.65298199999999995	0.657586	0.66167299999999996	0.66514700000000004	0.67253700000000005	0.72821800000000003	0101000020E6100000D2FB6B1E2CC01B402E9FF6A5C8704A40	259368.56522216895	544896.56827883981	59.818791599999997	5
293_100614-100824_02	8632	11986660	2010-08-19 07:12:52	52.88111	6.9376866000000001	14.699999999999999	10	474585.09000000003	5875678.2999999998	1	28.300000000000001	46.950000000000003	0.98199999999999998	46.890000000000001	0.025356	0.027713999999999999	0.029166000000000001	0.030644999999999999	0.032559999999999999	0.035836	0.042983	0.057658000000000001	0.075981999999999994	0.088542999999999997	0.094653000000000001	0.093564999999999995	0.084597000000000006	0.073982000000000006	0.067167000000000004	0.063025999999999999	0.058167999999999997	0.052968000000000001	0.050051999999999999	0.046794000000000002	0.042188999999999997	0.038127000000000001	0.035659000000000003	0.037144000000000003	0.052387999999999997	0.099616999999999997	0.17674400000000001	0.28544599999999998	0.41656700000000002	0.51594799999999996	0.575492	0.608622	0.62071699999999996	0.62696499999999999	0.63270000000000004	0.63758700000000001	0.64322000000000001	0.64783400000000002	0.65012099999999995	0.65232800000000002	0.656331	0.66025	0.66454999999999997	0.66893800000000003	0.67668300000000003	0.73451299999999997	0101000020E6100000F99683EA30C01B40DB166536C8704A40	259369.82873046817	544895.11497372587	59.818796599999999	5
293_100614-100824_02	8633	11988058	2010-08-19 07:12:53	52.881103299999999	6.9376949999999997	14.699999999999999	10	474585.65999999997	5875677.5599999996	0.93999999999999995	28.93	46.950000000000003	0.98099999999999998	46.890000000000001	0.025583000000000002	0.027928000000000001	0.029402000000000001	0.030934	0.032902000000000001	0.036218	0.043548000000000003	0.058437999999999997	0.076956999999999998	0.089609999999999995	0.095776	0.094756000000000007	0.085666000000000006	0.074948000000000001	0.068074999999999997	0.063880999999999993	0.059019000000000002	0.053772	0.05074	0.047439000000000002	0.042796000000000001	0.038621999999999997	0.035973999999999999	0.037532000000000003	0.053141000000000001	0.101011	0.17880099999999999	0.289323	0.42392800000000003	0.52724499999999996	0.589534	0.62414499999999995	0.63688900000000004	0.64327000000000001	0.64902700000000002	0.65382300000000004	0.66014600000000001	0.66499799999999998	0.66727199999999998	0.66981900000000005	0.67395300000000002	0.67783700000000002	0.68221799999999999	0.68566099999999996	0.69330999999999998	0.75511399999999995	0101000020E6100000AA7D3A1E33C01B40E7F230FEC7704A40	259370.41012397857	544894.38167390286	59.818798299999997	5
293_100614-100824_02	8634	11989456	2010-08-19 07:12:54	52.881096599999999	6.9377032999999999	14.699999999999999	10	474586.22999999998	5875676.8099999996	0.93999999999999995	29.140000000000001	46.950000000000003	0.98399999999999999	46.899999999999999	0.026238000000000001	0.028636999999999999	0.030131000000000002	0.031737000000000001	0.033748	0.037053999999999997	0.044424999999999999	0.059477000000000002	0.078209000000000001	0.091072	0.097414000000000001	0.096412999999999999	0.087286000000000002	0.076554999999999998	0.069723999999999994	0.065534999999999996	0.060672999999999998	0.055300000000000002	0.052249999999999998	0.048945000000000002	0.044211	0.039999	0.037276999999999998	0.038824999999999998	0.054717000000000002	0.103199	0.181924	0.293626	0.43022500000000002	0.53601900000000002	0.60016199999999997	0.63598200000000005	0.64938499999999999	0.65642299999999998	0.66247599999999995	0.66737299999999999	0.67354000000000003	0.67825800000000003	0.68066199999999999	0.68259499999999995	0.68690099999999998	0.69101400000000002	0.69584599999999996	0.70012399999999997	0.70890900000000001	0.77575400000000005	0101000020E6100000B5673B4B35C01B40F3CEFCC5C7704A40	259370.98478693696	544893.64822956477	59.818799900000002	5
293_100614-100824_02	8635	11990854	2010-08-19 07:12:55	52.881089899999999	6.9377133000000004	14.699999999999999	10	474586.91999999998	5875676.0700000003	1.01	29.75	46.960000000000001	0.98499999999999999	46.899999999999999	0.026053	0.02844	0.029956	0.031477999999999999	0.033434999999999999	0.036621000000000001	0.04376	0.058469	0.076968999999999996	0.089631000000000002	0.095829999999999999	0.094730999999999996	0.085570999999999994	0.074870000000000006	0.068086999999999995	0.063878000000000004	0.059048999999999997	0.053843000000000002	0.050881000000000003	0.047601999999999998	0.043054000000000002	0.039076	0.036548999999999998	0.038185999999999998	0.053425	0.10066700000000001	0.17866000000000001	0.29066399999999998	0.42817699999999997	0.53482099999999999	0.599962	0.63661999999999996	0.64988000000000001	0.65622400000000003	0.66217400000000004	0.66732599999999997	0.67341499999999999	0.67855200000000004	0.68057299999999998	0.68268899999999999	0.68679100000000004	0.69089900000000004	0.69486700000000001	0.69917799999999997	0.70774999999999999	0.77358199999999999	0101000020E6100000D21852EA37C01B40FFAAC88DC7704A40	259371.67387237959	544892.91724322434	59.818803199999998	5
293_100614-100824_02	8636	11992252	2010-08-19 07:12:56	52.8810833	6.9377215999999997	14.6	10	474587.47999999998	5875675.3300000001	0.93000000000000005	31.18	46.960000000000001	0.98399999999999999	46.899999999999999	0.025645000000000001	0.027928999999999999	0.029371999999999999	0.030868	0.032791000000000001	0.035902999999999997	0.042758999999999998	0.057058999999999999	0.075078000000000006	0.087423000000000001	0.093303999999999998	0.092059000000000002	0.082886000000000001	0.072219000000000005	0.065509999999999999	0.061413000000000002	0.056716000000000003	0.051603999999999997	0.048742000000000001	0.045622000000000003	0.041334000000000003	0.037525000000000003	0.035253	0.036851000000000002	0.051324000000000002	0.097230999999999998	0.174734	0.28805900000000001	0.42966399999999999	0.540848	0.60911300000000002	0.64741000000000004	0.66159299999999999	0.66820999999999997	0.67399799999999999	0.67898999999999998	0.68563099999999999	0.690083	0.691801	0.69388799999999995	0.69796800000000003	0.702399	0.70691700000000002	0.71121999999999996	0.719217	0.78714099999999998	0101000020E6100000DC0253173AC01B40A0466B56C7704A40	259372.24829669207	544892.19492507738	59.818804900000003	5
293_100614-100824_02	8637	11993650	2010-08-19 07:12:57	52.8810766	6.9377316000000002	14.6	10	474588.16999999998	5875674.5899999999	1.01	31.350000000000001	46.960000000000001	0.98699999999999999	46.909999999999997	0.025513999999999998	0.027782999999999999	0.029177999999999999	0.030626	0.032460000000000003	0.035524	0.042277000000000002	0.056508999999999997	0.074570999999999998	0.086901999999999993	0.092730000000000007	0.091425000000000006	0.082100999999999993	0.071334999999999996	0.064502000000000004	0.060375999999999999	0.055696000000000002	0.050603000000000002	0.047716000000000001	0.044696	0.040500000000000001	0.036873000000000003	0.034611999999999997	0.036184000000000001	0.050374000000000002	0.096131999999999995	0.17432700000000001	0.289045	0.43219299999999999	0.54436799999999996	0.61295599999999995	0.65153499999999998	0.66552999999999995	0.67236300000000004	0.67832999999999999	0.68339000000000005	0.689361	0.69444399999999995	0.69625599999999999	0.69788799999999995	0.70220400000000005	0.70611199999999996	0.71024900000000002	0.71536900000000003	0.72370800000000002	0.79276199999999997	0101000020E6100000F9B369B63CC01B40AC22371EC7704A40	259372.93738252437	544891.46393892239	59.818808199999999	5
293_100614-100824_02	8638	11995048	2010-08-19 07:12:58	52.881070000000001	6.9377399999999998	14.6	10	474588.73999999999	5875673.8600000003	0.93000000000000005	32.130000000000003	46.960000000000001	0.98499999999999999	46.899999999999999	0.025229999999999999	0.02741	0.028773	0.030200999999999999	0.032017999999999998	0.034893	0.041327999999999997	0.055121000000000003	0.072833999999999996	0.084966	0.090736999999999998	0.089357000000000006	0.080060999999999993	0.069373000000000004	0.062712000000000004	0.058671000000000001	0.054088999999999998	0.049190999999999999	0.046379999999999998	0.043369999999999999	0.039347	0.035941000000000001	0.033984	0.035476000000000001	0.049048000000000001	0.093973000000000001	0.17191400000000001	0.28770899999999999	0.43309900000000001	0.54766899999999996	0.61828700000000003	0.657497	0.67230500000000004	0.67915099999999995	0.68504299999999996	0.69010499999999997	0.69613199999999997	0.70099800000000001	0.70294999999999996	0.70478799999999997	0.70912200000000003	0.71374499999999996	0.71878600000000004	0.72321000000000002	0.73159099999999999	0.80057599999999995	0101000020E6100000AA9A20EA3EC01B404DBED9E6C6704A40	259373.51853791697	544890.74176550959	59.818809999999999	5
293_100614-100824_02	8639	11996446	2010-08-19 07:12:59	52.881063300000001	6.9377500000000003	14.6	10	474589.42999999999	5875673.1100000003	1.01	32.350000000000001	46.960000000000001	0.98399999999999999	46.899999999999999	0.025489000000000001	0.027659	0.029041999999999998	0.030405999999999999	0.032149999999999998	0.034984000000000001	0.041304	0.055067999999999999	0.072900999999999994	0.085208999999999993	0.091078999999999993	0.089577000000000004	0.080099000000000004	0.069275000000000003	0.062460000000000002	0.058312999999999997	0.053767000000000002	0.048842000000000003	0.046122999999999997	0.043219	0.039246000000000003	0.035957999999999997	0.034049999999999997	0.035541000000000003	0.048856999999999998	0.093986	0.17307900000000001	0.29115600000000003	0.43928899999999999	0.55595899999999998	0.62775899999999996	0.66794200000000004	0.68245500000000003	0.68923199999999996	0.69541500000000001	0.70036900000000002	0.70674000000000003	0.712561	0.71430400000000005	0.71530899999999997	0.71944399999999997	0.72366200000000003	0.72772300000000001	0.73204499999999995	0.74048499999999995	0.81572500000000003	0101000020E6100000C74B378941C01B40599AA5AEC6704A40	259374.20762414025	544890.01077953307	59.818813300000002	5
293_100614-100824_02	8640	11997844	2010-08-19 07:13:00	52.881056600000001	6.9377582999999996	14.6	10	474589.98999999999	5875672.3700000001	0.93999999999999995	33.229999999999997	46.960000000000001	0.98299999999999998	46.899999999999999	0.024995	0.027092000000000001	0.028428999999999999	0.029794999999999999	0.031509000000000002	0.034308999999999999	0.040569000000000001	0.054136999999999998	0.071555999999999995	0.083563999999999999	0.089205999999999994	0.087711999999999998	0.078412999999999997	0.067797999999999997	0.061114000000000002	0.057090000000000002	0.052618999999999999	0.047828000000000002	0.045111999999999999	0.042287999999999999	0.038445	0.035145999999999997	0.033251000000000003	0.034708999999999997	0.047830999999999999	0.091925000000000007	0.16942199999999999	0.28571400000000002	0.43351200000000001	0.55142999999999998	0.62441800000000003	0.66549000000000003	0.68042400000000003	0.68730199999999997	0.693496	0.698716	0.70528800000000003	0.71049200000000001	0.71223400000000003	0.71423099999999995	0.71781499999999998	0.72170699999999999	0.72524	0.73035700000000003	0.73921999999999999	0.81215899999999996	0101000020E6100000D13538B643C01B4065767176C6704A40	259374.78228816757	544889.27733564319	59.8188149	5
293_100614-100824_02	8641	11999242	2010-08-19 07:13:01	52.881050000000002	6.9377683000000001	14.6	10	474590.67999999999	5875671.6299999999	1	32.82	46.960000000000001	0.98099999999999998	46.899999999999999	0.025665	0.027816	0.029172	0.030655999999999999	0.032495000000000003	0.035386000000000001	0.041875999999999997	0.055636999999999999	0.073287000000000005	0.085385000000000003	0.091075000000000003	0.089613999999999999	0.080198000000000005	0.069500000000000006	0.062850000000000003	0.058839000000000002	0.054337999999999997	0.049418999999999998	0.046658999999999999	0.043631999999999997	0.039655000000000003	0.036297999999999997	0.034327000000000003	0.035888999999999997	0.049402000000000001	0.094295000000000004	0.17296900000000001	0.290468	0.43923600000000002	0.55743500000000001	0.63060700000000003	0.67186999999999997	0.68743399999999999	0.694662	0.70096099999999995	0.70635599999999998	0.71279700000000001	0.71766200000000002	0.71887100000000004	0.72015499999999999	0.72399000000000002	0.72914900000000005	0.73384400000000005	0.73888600000000004	0.74860800000000005	0.82383099999999998	0101000020E6100000EEE64E5546C01B400612143FC6704A40	259375.47113577215	544888.55747588805	59.818818300000004	5
293_100614-100824_02	8642	12000640	2010-08-19 07:13:02	52.881041600000003	6.9377766000000003	14.6	10	474591.25	5875670.7000000002	1.0900000000000001	32.020000000000003	46.960000000000001	0.97899999999999998	46.890000000000001	0.024545999999999998	0.026669000000000002	0.028003	0.029430999999999999	0.031215	0.034109	0.040482999999999998	0.053962000000000003	0.071155999999999997	0.082900000000000001	0.088440000000000005	0.087129999999999999	0.078136999999999998	0.067801	0.0613	0.057340000000000002	0.052998000000000003	0.048184999999999999	0.045351000000000002	0.042397999999999998	0.038417	0.035167999999999998	0.033218999999999999	0.034741000000000001	0.048106999999999997	0.092046000000000003	0.16794200000000001	0.28021600000000002	0.421014	0.53204099999999999	0.60048800000000002	0.63913600000000004	0.65373800000000004	0.66067799999999999	0.66657500000000003	0.67154400000000003	0.67728200000000005	0.68197099999999999	0.68303100000000005	0.68454300000000001	0.68888099999999997	0.69329099999999999	0.69821299999999997	0.70273799999999997	0.71083399999999997	0.77583400000000002	0101000020E6100000F9D04F8248C01B4030359DF8C5704A40	259376.04986334714	544887.63488945749	59.818818200000003	5
293_100614-100824_02	8644	12003436	2010-08-19 07:13:04	52.881028299999997	6.9377933000000001	14.6	10	474592.39000000001	5875669.2199999997	0.93999999999999995	31.289999999999999	46.969999999999999	0.97799999999999998	46.890000000000001	0.025677999999999999	0.027965	0.029405000000000001	0.030828000000000001	0.032675999999999997	0.035685000000000001	0.042269000000000001	0.056328000000000003	0.07424	0.086549000000000001	0.092443999999999998	0.091108999999999996	0.081738000000000005	0.070957999999999993	0.064208000000000001	0.060086000000000001	0.055469999999999998	0.050504	0.047674000000000001	0.044617999999999998	0.040550999999999997	0.037067000000000003	0.034962	0.036484000000000003	0.050394000000000001	0.096198000000000006	0.175012	0.29110799999999998	0.43550299999999997	0.54801200000000005	0.616865	0.65547800000000001	0.66951899999999998	0.67597300000000005	0.68196100000000004	0.687191	0.69339200000000001	0.69876000000000005	0.70045999999999997	0.70202799999999999	0.70652800000000004	0.710534	0.71474499999999996	0.71879199999999999	0.72769399999999995	0.80038500000000001	0101000020E6100000B5A107E34CC01B40DCAC0B89C5704A40	259377.20568438497	544886.1792728178	59.8188216	5
293_100614-100824_02	8645	12004834	2010-08-19 07:13:05	52.881021599999997	6.9378032999999997	14.5	10	474593.07000000001	5875668.4800000004	1.01	31.289999999999999	46.969999999999999	0.97799999999999998	46.890000000000001	0.025677999999999999	0.027965	0.029405000000000001	0.030828000000000001	0.032675999999999997	0.035685000000000001	0.042269000000000001	0.056328000000000003	0.07424	0.086549000000000001	0.092443999999999998	0.091108999999999996	0.081738000000000005	0.070957999999999993	0.064208000000000001	0.060086000000000001	0.055469999999999998	0.050504	0.047674000000000001	0.044617999999999998	0.040550999999999997	0.037067000000000003	0.034962	0.036484000000000003	0.050394000000000001	0.096198000000000006	0.175012	0.29110799999999998	0.43550299999999997	0.54801200000000005	0.616865	0.65547800000000001	0.66951899999999998	0.67597300000000005	0.68196100000000004	0.687191	0.69339200000000001	0.69876000000000005	0.70045999999999997	0.70202799999999999	0.70652800000000004	0.710534	0.71474499999999996	0.71879199999999999	0.72769399999999995	0.80038500000000001	0101000020E6100000D1521E824FC01B40E888D750C5704A40	259377.8947717892	544885.44828736642	59.818824899999996	5
293_100614-100824_02	8646	12006232	2010-08-19 07:13:06	52.881014999999998	6.9378115999999999	14.5	10	474593.64000000001	5875667.75	0.93000000000000005	31.609999999999999	46.969999999999999	0.97799999999999998	46.890000000000001	0.025569999999999999	0.027848000000000001	0.029278999999999999	0.030731999999999999	0.032536000000000002	0.035543999999999999	0.042056000000000003	0.055784	0.073289999999999994	0.085301000000000002	0.091049000000000005	0.089751999999999998	0.080631999999999995	0.070113999999999996	0.063510999999999998	0.059501999999999999	0.054952000000000001	0.049994999999999998	0.047245000000000002	0.044290000000000003	0.040321999999999997	0.036892000000000001	0.034792999999999998	0.036371000000000001	0.050083000000000003	0.094823000000000005	0.17210800000000001	0.285995	0.42861199999999999	0.54041700000000004	0.60910699999999995	0.64765399999999995	0.66174299999999997	0.66826200000000002	0.67424399999999995	0.67927300000000002	0.68545199999999995	0.69080699999999995	0.69251399999999996	0.694577	0.69892600000000005	0.70304900000000004	0.70669499999999996	0.71136900000000003	0.71991099999999997	0.78960799999999998	0101000020E6100000DC3C1FAF51C01B4089247A19C5704A40	259378.46919787259	544884.72596995719	59.818826599999994	5
293_100614-100824_02	8647	12007630	2010-08-19 07:13:07	52.881008299999998	6.9378200000000003	14.5	10	474594.21000000002	5875667	0.93999999999999995	30.780000000000001	46.969999999999999	0.97599999999999998	46.890000000000001	0.025770999999999999	0.028035000000000001	0.029479000000000002	0.030977000000000001	0.032870999999999997	0.035894000000000002	0.042411999999999998	0.056119000000000002	0.073623999999999995	0.085586999999999996	0.091309000000000001	0.090083999999999997	0.081119999999999998	0.070734000000000005	0.064159999999999995	0.060131999999999998	0.055549000000000001	0.050657000000000001	0.047877000000000003	0.04487	0.040804	0.037372000000000002	0.03526	0.036857000000000001	0.050700000000000002	0.095574999999999993	0.17236799999999999	0.28466000000000002	0.42366100000000001	0.53156300000000001	0.59762300000000002	0.63515299999999997	0.64878100000000005	0.65514600000000001	0.66098199999999996	0.66593800000000003	0.67183300000000001	0.67733600000000005	0.67878499999999997	0.68066000000000004	0.68458600000000003	0.689778	0.69410700000000003	0.69789599999999996	0.70551299999999995	0.77089600000000003	0101000020E61000008E23D6E253C01B40950046E1C4704A40	259379.05059387835	544883.99267116457	59.8188283	5
293_100614-100824_02	8648	12009028	2010-08-19 07:13:08	52.881001599999998	6.9378282999999996	14.5	10	474594.78000000003	5875666.2599999998	0.93999999999999995	30.98	46.969999999999999	0.97499999999999998	46.880000000000003	0.025128000000000001	0.027337	0.028719999999999999	0.030107999999999999	0.031918000000000002	0.034903000000000003	0.041327999999999997	0.054887999999999999	0.072054999999999994	0.083828	0.089448	0.088229000000000002	0.079324000000000006	0.069055000000000005	0.062600000000000003	0.058672000000000002	0.054212000000000003	0.049447999999999999	0.046712999999999998	0.043779999999999999	0.039777	0.036396999999999999	0.034353000000000002	0.035919	0.049554000000000001	0.093803999999999998	0.16955100000000001	0.28089999999999998	0.41896800000000001	0.526501	0.59216100000000005	0.62908900000000001	0.642424	0.64902700000000002	0.65493999999999997	0.66007099999999996	0.66623600000000005	0.67148099999999999	0.67345200000000005	0.67479199999999995	0.678728	0.68300899999999998	0.687303	0.69140100000000004	0.69978300000000004	0.76592000000000005	0101000020E6100000980DD70F56C01B40A1DC11A9C4704A40	259379.62525931766	544883.25922785071	59.818829899999997	5
293_100614-100824_02	8649	12010426	2010-08-19 07:13:09	52.880994999999999	6.9378365999999998	14.5	10	474595.34999999998	5875665.5199999996	0.93000000000000005	31.09	46.969999999999999	0.97399999999999998	46.880000000000003	0.025257000000000002	0.027476	0.028872999999999999	0.030304000000000001	0.032128999999999998	0.035074000000000001	0.041612999999999997	0.055440999999999997	0.072927000000000006	0.084932999999999995	0.090637999999999996	0.089338000000000001	0.080156000000000005	0.069663000000000003	0.063031000000000004	0.059027999999999997	0.054530000000000002	0.049620999999999998	0.046773000000000002	0.043784999999999998	0.039718000000000003	0.036337000000000001	0.034298000000000002	0.035928000000000002	0.049693000000000001	0.094686000000000006	0.17192299999999999	0.285362	0.426346	0.535802	0.60260400000000003	0.64026300000000003	0.65375700000000003	0.66024300000000002	0.66595700000000002	0.67075399999999996	0.67658200000000002	0.68165100000000001	0.68352299999999999	0.685087	0.68933299999999997	0.69384999999999997	0.69858900000000002	0.70322600000000002	0.71069899999999997	0.776675	0101000020E6100000A3F7D73C58C01B404278B471C4704A40	259380.19968590641	544882.53691064392	59.818831599999996	5
293_100614-100824_02	8650	12011824	2010-08-19 07:13:10	52.880988299999999	6.9378466000000003	14.5	10	474596.03000000003	5875664.7800000003	1.01	30.629999999999999	46.979999999999997	0.97799999999999998	46.899999999999999	0.025283	0.027570000000000001	0.028976999999999999	0.030452	0.032321000000000003	0.035446999999999999	0.042188000000000003	0.055974999999999997	0.073375999999999997	0.085228999999999999	0.090936000000000003	0.089768000000000001	0.080855999999999997	0.070583000000000007	0.064075999999999994	0.060100000000000001	0.055530999999999997	0.050610000000000002	0.047726999999999999	0.044673999999999998	0.040495000000000003	0.036958999999999999	0.034798999999999997	0.036378000000000001	0.050729999999999997	0.095937999999999996	0.172293	0.283752	0.42172999999999999	0.52896399999999999	0.59444399999999997	0.63147600000000004	0.64483000000000001	0.65132000000000001	0.65729099999999996	0.66204300000000005	0.66789399999999999	0.67252599999999996	0.67508100000000004	0.67728100000000002	0.68216399999999999	0.68655900000000003	0.69072299999999998	0.69512700000000005	0.702677	0.76656999999999997	0101000020E6100000C0A8EEDB5AC01B404E548039C4704A40	259380.88877426123	544881.80592561618	59.818834899999999	5
293_100614-100824_02	8651	12013222	2010-08-19 07:13:11	52.880981599999998	6.9378532999999996	14.5	10	474596.48999999999	5875664.0300000003	0.87	31.190000000000001	46.979999999999997	0.97599999999999998	46.890000000000001	0.024903999999999999	0.027158000000000002	0.028604000000000001	0.029985000000000001	0.031831999999999999	0.034807999999999999	0.041381000000000001	0.055025999999999999	0.072313000000000002	0.084145999999999999	0.089849999999999999	0.088669999999999999	0.079731999999999997	0.069440000000000002	0.062899999999999998	0.058899	0.054407999999999998	0.049452000000000003	0.046668000000000001	0.043691000000000001	0.039635999999999998	0.036204	0.034111000000000002	0.035660999999999998	0.049521000000000003	0.094284999999999994	0.17072599999999999	0.28289300000000001	0.42253400000000002	0.53146899999999997	0.59826299999999999	0.63593999999999995	0.64963000000000004	0.65599200000000002	0.66206900000000002	0.66660399999999997	0.67222999999999999	0.67763300000000004	0.67997799999999997	0.68227300000000002	0.68623999999999996	0.69138599999999995	0.69592900000000002	0.69998800000000005	0.70667999999999997	0.77161299999999999	0101000020E61000005FC88F9D5CC01B405A304C01C4704A40	259381.35574837209	544881.07016895455	59.818834899999999	5
293_100614-100824_02	8652	12014620	2010-08-19 07:13:12	52.880974999999999	6.9378633000000001	14.5	10	474597.17999999999	5875663.2999999998	1	31.25	46.979999999999997	0.96899999999999997	46.869999999999997	0.025472000000000002	0.027675000000000002	0.029010000000000001	0.030450000000000001	0.032320000000000002	0.035366000000000002	0.042029999999999998	0.055925000000000002	0.073591000000000004	0.085612999999999995	0.091275999999999996	0.089899000000000007	0.080678	0.070182999999999995	0.063584000000000002	0.059583999999999998	0.055081999999999999	0.050166000000000002	0.047315999999999997	0.044250999999999999	0.040052999999999998	0.036466999999999999	0.034414	0.036049999999999999	0.049966999999999998	0.095240000000000005	0.17280300000000001	0.28703299999999998	0.429367	0.54018500000000003	0.607958	0.64592400000000005	0.66007300000000002	0.66710800000000003	0.67356199999999999	0.67866700000000002	0.684728	0.68970500000000001	0.69102600000000003	0.69253500000000001	0.69611299999999998	0.7006	0.70599699999999999	0.71197900000000003	0.72130000000000005	0.79292200000000002	0101000020E61000007C79A63C5FC01B40FBCBEEC9C3704A40	259382.04459807742	544880.35031012888	59.818838299999996	5
293_100614-100824_02	8653	12016018	2010-08-19 07:13:13	52.880968299999999	6.9378716000000002	14.4	10	474597.73999999999	5875662.5599999996	0.93999999999999995	30.949999999999999	46.979999999999997	0.96499999999999997	46.850000000000001	0.026301999999999999	0.028614000000000001	0.030026000000000001	0.031516000000000002	0.033402000000000001	0.036497000000000002	0.043206000000000001	0.057408000000000001	0.075552999999999995	0.087972999999999996	0.093973000000000001	0.092591999999999994	0.083093	0.072215000000000001	0.065403000000000003	0.0613	0.056592999999999997	0.051465999999999998	0.048607999999999998	0.045502000000000001	0.041333000000000002	0.037801000000000001	0.035720000000000002	0.037282000000000003	0.051549999999999999	0.097957000000000002	0.17789199999999999	0.29505599999999998	0.44022800000000001	0.55293599999999998	0.62164799999999998	0.660389	0.67428999999999994	0.68095799999999995	0.68720700000000001	0.69265200000000005	0.69926600000000005	0.70428400000000002	0.70584899999999995	0.70792100000000002	0.71226400000000001	0.716692	0.72107299999999996	0.72635700000000003	0.73569099999999998	0.80995899999999998	0101000020E61000008763A76961C01B4007A8BA91C3704A40	259382.6192643813	544879.61686716881	59.8188399	5
293_100614-100824_02	8654	12017416	2010-08-19 07:13:14	52.880961599999999	6.9378815999999999	14.4	10	474598.42999999999	5875661.8099999996	1.01	30.77	46.979999999999997	0.96499999999999997	46.850000000000001	0.025533	0.027779999999999999	0.029234	0.030685	0.032490999999999999	0.035381999999999997	0.041789	0.055451	0.072854000000000002	0.084843000000000002	0.090623999999999996	0.089376999999999998	0.080339999999999995	0.069936999999999999	0.063334000000000001	0.059316000000000001	0.054762999999999999	0.049949	0.047127000000000002	0.044221999999999997	0.040304	0.037009	0.034944999999999997	0.036469000000000001	0.050116000000000001	0.094798999999999994	0.171459	0.28385899999999997	0.42299100000000001	0.53053600000000001	0.59623000000000004	0.63332299999999997	0.64637	0.65240100000000001	0.65807700000000002	0.66264400000000001	0.66905400000000004	0.67437499999999995	0.676763	0.67883300000000002	0.68288199999999999	0.68679800000000002	0.69026699999999996	0.69393300000000002	0.702152	0.76823799999999998	0101000020E6100000A314BE0864C01B4013848659C3704A40	259383.30835350099	544878.88588248671	59.818843199999996	5
293_100614-100824_02	8655	12018814	2010-08-19 07:13:15	52.880954899999999	6.9378900000000003	14.4	10	474599	5875661.0700000003	0.93999999999999995	31.129999999999999	46.979999999999997	0.96599999999999997	46.859999999999999	0.025529	0.027772999999999999	0.029224	0.030634000000000002	0.032436	0.035362999999999999	0.041840000000000002	0.055551999999999997	0.073166999999999996	0.085251999999999994	0.091077000000000005	0.089785000000000004	0.080581	0.070061999999999999	0.063397999999999996	0.059395000000000003	0.054808999999999997	0.049959999999999997	0.047091000000000001	0.044193000000000003	0.040219999999999999	0.036748000000000003	0.034687000000000003	0.036201999999999998	0.049940999999999999	0.095001000000000002	0.17264099999999999	0.28676200000000002	0.428726	0.53898800000000002	0.60614199999999996	0.64393800000000001	0.65755399999999997	0.66402600000000001	0.66992600000000002	0.67510300000000001	0.68125000000000002	0.68649199999999999	0.68877200000000005	0.69048600000000004	0.69470500000000002	0.69920700000000002	0.70343699999999998	0.70768299999999995	0.71606300000000001	0.787964	0101000020E610000055FB743C66C01B401F605221C3704A40	259383.88975090644	544878.15258427977	59.818844900000002	5
293_100614-100824_02	8656	12020212	2010-08-19 07:13:16	52.8809483	6.9379	14.4	10	474599.69	5875660.3300000001	1	31.010000000000002	46.979999999999997	0.96399999999999997	46.850000000000001	0.026061000000000001	0.028348999999999999	0.029773000000000001	0.031252000000000002	0.033082	0.036059000000000001	0.042705	0.056746999999999999	0.074735999999999997	0.087077000000000002	0.092993000000000006	0.091631000000000004	0.082285999999999998	0.071486999999999995	0.064726000000000006	0.060579000000000001	0.055978	0.050965000000000003	0.048136999999999999	0.045136999999999997	0.041061	0.037525000000000003	0.035448	0.036986999999999999	0.050960999999999999	0.096848000000000004	0.17599400000000001	0.29224699999999998	0.436558	0.54856499999999997	0.61666100000000001	0.654775	0.668601	0.67527300000000001	0.68141700000000005	0.68659000000000003	0.69298999999999999	0.69823500000000005	0.70021199999999995	0.70190300000000005	0.70578399999999997	0.70996599999999999	0.71404299999999998	0.71907200000000004	0.72830399999999995	0.80191800000000002	0101000020E610000071AC8BDB68C01B40C0FBF4E9C2704A40	259384.57860138846	544877.43272581638	59.818848299999999	5
293_100614-100824_02	8657	12021610	2010-08-19 07:13:17	52.8809416	6.9379099999999996	14.4	10	474600.37	5875659.5899999999	1.01	31.16	46.979999999999997	0.95499999999999996	46.82	0.025391	0.027695000000000001	0.029100000000000001	0.030547999999999999	0.032433999999999998	0.035479999999999998	0.042233	0.056371999999999998	0.074251999999999999	0.086545999999999998	0.092469999999999997	0.091252	0.082032999999999995	0.071359000000000006	0.064574999999999994	0.060449000000000003	0.055823999999999999	0.050729999999999997	0.047839	0.044794	0.040533	0.036956000000000003	0.034698	0.036219000000000001	0.050561000000000002	0.096863000000000005	0.17575299999999999	0.29123700000000002	0.43491000000000002	0.54697200000000001	0.61553800000000003	0.654281	0.66844499999999996	0.67493000000000003	0.68124799999999996	0.686191	0.69263300000000005	0.69861799999999996	0.700484	0.70267599999999997	0.70744899999999999	0.71154200000000001	0.71589000000000003	0.720414	0.72911899999999996	0.80321699999999996	0101000020E61000008D5DA27A6BC01B40CCD7C0B1C2704A40	259385.2676911036	544876.70174141577	59.818851600000002	5
293_100614-100824_02	8658	12023008	2010-08-19 07:13:18	52.880935000000001	6.9379182999999998	14.4	10	474600.94	5875658.8600000003	0.93000000000000005	30.879999999999999	46.990000000000002	0.95499999999999996	46.82	0.026010999999999999	0.028336	0.029758	0.031276999999999999	0.033159000000000001	0.036281000000000001	0.043104999999999997	0.057496999999999999	0.075766	0.088371000000000005	0.094478000000000006	0.093209	0.083738999999999994	0.072834999999999997	0.065949999999999995	0.061796999999999998	0.056987000000000003	0.051795000000000001	0.048902000000000001	0.045770999999999999	0.041492000000000001	0.037803000000000003	0.035532000000000001	0.037083999999999999	0.051704	0.098964999999999997	0.179394	0.29684500000000003	0.44237599999999999	0.55547800000000003	0.62453800000000004	0.66358200000000001	0.67773300000000003	0.68443900000000002	0.69051499999999999	0.69565699999999997	0.70231299999999997	0.70792100000000002	0.70972800000000003	0.711839	0.71680200000000005	0.72095299999999995	0.72583299999999995	0.73069499999999998	0.738676	0.81579000000000002	0101000020E61000009847A3A76DC01B406D73637AC2704A40	259385.8421192746	544875.9794248729	59.818853300000001	5
293_100614-100824_02	8659	12024406	2010-08-19 07:13:19	52.880928300000001	6.9379283000000003	14.4	10	474601.62	5875658.1100000003	1.01	31.25	46.990000000000002	0.96399999999999997	46.859999999999999	0.025179	0.027396	0.028785999999999999	0.030214999999999999	0.032038999999999998	0.035053000000000001	0.041673000000000002	0.055624	0.073298000000000002	0.085486999999999994	0.091297000000000003	0.090034000000000003	0.080808000000000005	0.070222000000000007	0.063541	0.059478000000000003	0.054871000000000003	0.049894000000000001	0.047007	0.044033999999999997	0.039914999999999999	0.036373000000000003	0.034257999999999997	0.035820999999999999	0.049827999999999997	0.095319000000000001	0.173122	0.28755900000000001	0.43003000000000002	0.54117499999999996	0.60886399999999996	0.64706200000000003	0.66100300000000001	0.66752800000000001	0.67352299999999998	0.67846200000000001	0.68454199999999998	0.68912399999999996	0.69085300000000005	0.69352999999999998	0.69786899999999996	0.70215799999999995	0.70621100000000003	0.71025899999999997	0.71910499999999999	0.78876000000000002	0101000020E6100000B5F8B94670C01B40794F2F42C2704A40	259386.53120937961	544875.24844064983	59.818856600000004	5
293_100614-100824_02	8660	12025804	2010-08-19 07:13:20	52.880921600000001	6.9379365999999996	14.4	10	474602.19	5875657.3700000001	0.93999999999999995	30.879999999999999	46.990000000000002	0.96799999999999997	46.869999999999997	0.025551000000000001	0.027796000000000001	0.029176000000000001	0.030623999999999998	0.032503999999999998	0.035470000000000002	0.042132000000000003	0.056125000000000001	0.074031	0.086366999999999999	0.092327999999999993	0.091021000000000005	0.081686999999999996	0.070916000000000007	0.064165	0.060123999999999997	0.055485	0.050479999999999997	0.047640000000000002	0.044639999999999999	0.040510999999999998	0.036923999999999998	0.034803000000000001	0.036327999999999999	0.050266999999999999	0.096153000000000002	0.17498	0.29032799999999997	0.43304500000000001	0.54375700000000005	0.61112500000000003	0.64895000000000003	0.66298699999999999	0.66967399999999999	0.675593	0.68071700000000002	0.68713500000000005	0.69188000000000005	0.69381099999999996	0.69567900000000005	0.70004100000000002	0.70478600000000002	0.70916800000000002	0.71429699999999996	0.72275100000000003	0.79518100000000003	0101000020E6100000BFE2BA7372C01B40852BFB09C2704A40	259387.10587693914	544874.51499822235	59.818858200000001	5
293_100614-100824_02	8662	12028600	2010-08-19 07:13:22	52.880908300000002	6.9379549999999997	14.4	11	474603.45000000001	5875655.8899999997	0.93999999999999995	30.870000000000001	46.990000000000002	0.95999999999999996	46.850000000000001	0.025765	0.028065	0.029461000000000001	0.030882	0.032735	0.035847999999999998	0.042688999999999998	0.057029000000000003	0.075235999999999997	0.087719000000000005	0.09375	0.092427999999999996	0.083040000000000003	0.072191000000000005	0.065298999999999996	0.061206999999999998	0.056506000000000001	0.051385	0.048551999999999998	0.045425	0.041092999999999998	0.037295000000000002	0.035032000000000001	0.036621000000000001	0.05108	0.097958000000000003	0.17761099999999999	0.29394300000000001	0.43840099999999999	0.55041200000000001	0.61873699999999998	0.65699099999999999	0.67123699999999997	0.67783700000000002	0.68435599999999996	0.68996000000000002	0.69661499999999998	0.70194699999999999	0.70292699999999997	0.70469199999999999	0.70912200000000003	0.71335899999999997	0.71792900000000004	0.72413400000000006	0.73343899999999995	0.81050299999999997	0101000020E61000008D7A884677C01B4032A3699AC1704A40	259388.37612706528	544873.061842544	59.818863300000004	5
293_100614-100824_02	8663	12029998	2010-08-19 07:13:23	52.880901600000001	6.9379650000000002	14.4	11	474604.13	5875655.1500000004	1.01	31.539999999999999	46.990000000000002	0.95799999999999996	46.840000000000003	0.025714999999999998	0.028043999999999999	0.029510999999999999	0.030934	0.032708000000000001	0.035657000000000001	0.042306000000000003	0.056321000000000003	0.074206999999999995	0.086486999999999994	0.092377000000000001	0.091127	0.081856999999999999	0.071133000000000002	0.064314999999999997	0.060198000000000002	0.055538999999999998	0.050627999999999999	0.047810999999999999	0.044783000000000003	0.040722000000000001	0.037157000000000003	0.034953999999999999	0.036352000000000002	0.050374000000000002	0.096232999999999999	0.175063	0.29121799999999998	0.43633899999999998	0.54990000000000006	0.61949600000000005	0.65862100000000001	0.67246600000000001	0.67887699999999995	0.68497399999999997	0.69042199999999998	0.69753600000000004	0.70386700000000002	0.70566099999999998	0.70768900000000001	0.71221500000000004	0.71554799999999996	0.71951399999999999	0.72351699999999997	0.73355199999999998	0.81124099999999999	0101000020E6100000AA2B9FE579C01B403E7F3562C1704A40	259389.06521795265	544872.33085867693	59.8188666	5
293_100614-100824_02	8664	12031396	2010-08-19 07:13:24	52.880894900000001	6.9379733000000003	14.4	11	474604.70000000001	5875654.4000000004	0.93999999999999995	31.41	46.990000000000002	0.95799999999999996	46.840000000000003	0.025531999999999999	0.027743	0.029187999999999999	0.030675000000000001	0.032522000000000002	0.035513000000000003	0.042048000000000002	0.055995000000000003	0.073756000000000002	0.085938000000000001	0.091773999999999994	0.090531	0.081364000000000006	0.070763999999999994	0.064057000000000003	0.059979999999999999	0.055402	0.050403000000000003	0.047574999999999999	0.044535999999999999	0.040404000000000002	0.036964999999999998	0.03483	0.036346999999999997	0.050238999999999999	0.095770999999999995	0.17387	0.288607	0.43165999999999999	0.54365200000000002	0.61248599999999997	0.65130699999999997	0.66587799999999997	0.672431	0.67849300000000001	0.68339499999999997	0.68956499999999998	0.69473300000000004	0.69676400000000005	0.69895300000000005	0.70385699999999995	0.70824600000000004	0.713009	0.71757800000000005	0.72478799999999999	0.79460799999999998	0101000020E6100000B515A0127CC01B404A5B012AC1704A40	259389.63988622557	544871.59741654829	59.818868200000004	5
293_100614-100824_02	8665	12032794	2010-08-19 07:13:25	52.880888300000002	6.9379815999999996	14.4	11	474605.27000000002	5875653.6699999999	0.93000000000000005	30.98	47	0.95999999999999996	46.850000000000001	0.025252	0.027507	0.028895000000000001	0.030290000000000001	0.032073999999999998	0.035062000000000003	0.041596000000000001	0.055460000000000002	0.073232000000000005	0.085521	0.091414999999999996	0.090162999999999993	0.080979999999999996	0.070363999999999996	0.063635999999999998	0.059552000000000001	0.054970999999999999	0.049969	0.047171999999999999	0.044241000000000003	0.040111000000000001	0.036547000000000003	0.034356999999999999	0.035915999999999997	0.049896000000000003	0.095493999999999996	0.173794	0.28844500000000001	0.43039300000000003	0.54062900000000003	0.60809999999999997	0.64599099999999998	0.65980399999999995	0.66655600000000004	0.67266700000000001	0.67786900000000005	0.68437000000000003	0.68982900000000003	0.69161700000000004	0.69352199999999997	0.69790200000000002	0.70196099999999995	0.70674300000000001	0.71155999999999997	0.720584	0.79256300000000002	0101000020E6100000BFFFA03F7EC01B40EBF6A3F2C0704A40	259390.21431562546	544870.87510053022	59.818869900000003	5
293_100614-100824_02	8666	12034192	2010-08-19 07:13:26	52.880881600000002	6.9379900000000001	14.4	11	474605.84000000003	5875652.9199999999	0.93999999999999995	30.34	47	0.95799999999999996	46.850000000000001	0.025321	0.027548	0.028972999999999999	0.030411000000000001	0.032204999999999998	0.035194999999999997	0.041775	0.055847000000000001	0.073806999999999998	0.086195999999999995	0.092228000000000004	0.090969999999999995	0.081759999999999999	0.071056999999999995	0.064189999999999997	0.060067000000000002	0.055397000000000002	0.050348999999999998	0.047456999999999999	0.044415000000000003	0.040217999999999997	0.036651999999999997	0.034521999999999997	0.035961	0.050152000000000002	0.096342999999999998	0.17496500000000001	0.28898299999999999	0.42924499999999999	0.53719899999999998	0.60275199999999995	0.63976	0.65320999999999996	0.65953099999999998	0.66566700000000001	0.67053300000000005	0.67673300000000003	0.68238399999999999	0.68442099999999995	0.68613800000000003	0.69038600000000006	0.69447700000000001	0.69870900000000002	0.70283499999999999	0.71120399999999995	0.77930500000000003	0101000020E610000071E6577380C01B40F7D26FBAC0704A40	259390.79571499242	544870.14180315088	59.818871600000001	5
293_100614-100824_02	8667	12035590	2010-08-19 07:13:27	52.880874900000002	6.9379999999999997	14.4	11	474606.53000000003	5875652.1799999997	1.01	30.34	47	0.95799999999999996	46.850000000000001	0.025321	0.027548	0.028972999999999999	0.030411000000000001	0.032204999999999998	0.035194999999999997	0.041775	0.055847000000000001	0.073806999999999998	0.086195999999999995	0.092228000000000004	0.090969999999999995	0.081759999999999999	0.071056999999999995	0.064189999999999997	0.060067000000000002	0.055397000000000002	0.050348999999999998	0.047456999999999999	0.044415000000000003	0.040217999999999997	0.036651999999999997	0.034521999999999997	0.035961	0.050152000000000002	0.096342999999999998	0.17496500000000001	0.28898299999999999	0.42924499999999999	0.53719899999999998	0.60275199999999995	0.63976	0.65320999999999996	0.65953099999999998	0.66566700000000001	0.67053300000000005	0.67673300000000003	0.68238399999999999	0.68442099999999995	0.68613800000000003	0.69038600000000006	0.69447700000000001	0.69870900000000002	0.70283499999999999	0.71120399999999995	0.77930500000000003	0101000020E61000008D976E1283C01B4003AF3B82C0704A40	259391.48480664473	544869.410819627	59.818874900000004	5
293_100614-100824_02	8668	12036988	2010-08-19 07:13:28	52.880870000000002	6.9380082999999999	14.4	11	474607.09999999998	5875651.6299999999	0.79000000000000004	30.300000000000001	47	0.95399999999999996	46.829999999999998	0.025510999999999999	0.027792000000000001	0.029236999999999999	0.030609000000000001	0.032448999999999999	0.035415000000000002	0.042016999999999999	0.056030000000000003	0.073881000000000002	0.086224999999999996	0.092260999999999996	0.091010999999999995	0.081809000000000007	0.071088999999999999	0.064310999999999993	0.060166999999999998	0.055523999999999997	0.050504	0.047654000000000002	0.044658000000000003	0.040448999999999999	0.036867999999999998	0.034723999999999998	0.036230999999999999	0.050296	0.096268999999999993	0.17457600000000001	0.28809400000000002	0.42750100000000002	0.535049	0.60033199999999998	0.63728700000000005	0.65048300000000003	0.65701600000000004	0.66292200000000001	0.66803800000000002	0.67445600000000006	0.68003800000000003	0.68169599999999997	0.68392399999999998	0.68803499999999995	0.69190099999999999	0.69613100000000006	0.70125099999999996	0.70960599999999996	0.77954900000000005	0101000020E610000098816F3F85C01B4086032159C0704A40	259392.05517277255	544868.87764649978	59.818878300000002	5
293_100614-100824_02	8669	12038386	2010-08-19 07:13:29	52.880863300000001	6.9380166000000001	14.4	11	474607.65999999997	5875650.8899999997	0.93999999999999995	30.48	47	0.94999999999999996	46.82	0.025623	0.027882000000000001	0.029295999999999999	0.03075	0.032642999999999998	0.035623000000000002	0.042180000000000002	0.056179	0.074081999999999995	0.086494000000000001	0.092487	0.091338000000000003	0.082167000000000004	0.071478	0.064764000000000002	0.060706999999999997	0.056049000000000002	0.050965999999999997	0.048115999999999999	0.045114000000000001	0.040889000000000002	0.037234999999999997	0.035078999999999999	0.036602999999999997	0.050754000000000001	0.096902000000000002	0.17538599999999999	0.28939199999999998	0.42987500000000001	0.53859400000000002	0.60503799999999996	0.64232199999999995	0.65596699999999997	0.662887	0.668709	0.67369599999999996	0.680064	0.68497399999999997	0.68740699999999999	0.689971	0.69416100000000003	0.69815899999999997	0.70253100000000002	0.70663699999999996	0.71532899999999999	0.786331	0101000020E6100000A36B706C87C01B4092DFEC20C0704A40	259392.62984188821	544868.14420472505	59.818879899999999	5
293_100614-100824_02	8670	12039784	2010-08-19 07:13:30	52.880856600000001	6.9380265999999997	14.4	11	474608.34999999998	5875650.1500000004	1.01	30.789999999999999	47	0.94699999999999995	46.810000000000002	0.025919000000000001	0.028202999999999999	0.029678	0.031154000000000001	0.033028000000000002	0.036053000000000002	0.042664000000000001	0.056772999999999997	0.074813000000000004	0.087273000000000003	0.093376000000000001	0.092178999999999997	0.082882999999999998	0.072119000000000003	0.065329999999999999	0.061177000000000002	0.056467999999999997	0.051386000000000001	0.048418000000000003	0.045473	0.041255	0.037657000000000003	0.035489	0.036962000000000002	0.051248000000000002	0.097795999999999994	0.17713599999999999	0.29277999999999998	0.43584200000000001	0.547095	0.61519100000000004	0.65337100000000004	0.66769800000000001	0.67438299999999995	0.68057100000000004	0.68549199999999999	0.69175900000000001	0.69728599999999996	0.69943699999999998	0.70147499999999996	0.70633400000000002	0.71049899999999999	0.71445400000000003	0.71899400000000002	0.72681099999999998	0.80052999999999996	0101000020E6100000BF1C870B8AC01B409EBBB8E8BF704A40	259393.31893409137	544867.41322146496	59.818883200000002	5
293_100614-100824_02	8671	12041182	2010-08-19 07:13:31	52.880849900000001	6.9380350000000002	14.4	11	474608.91999999998	5875649.4000000004	0.93999999999999995	30.870000000000001	47	0.94599999999999995	46.810000000000002	0.025673000000000001	0.027966999999999999	0.029345	0.030762000000000001	0.032656999999999999	0.035691000000000001	0.042317	0.056419999999999998	0.074366000000000002	0.086639999999999995	0.092577999999999994	0.091339000000000004	0.082049999999999998	0.071411000000000002	0.064682000000000003	0.060600000000000001	0.056021000000000001	0.05101	0.048182999999999997	0.045161	0.040916000000000001	0.037242999999999998	0.035142	0.036671000000000002	0.050867000000000002	0.097119999999999998	0.17586299999999999	0.29092699999999999	0.433504	0.54442199999999996	0.61204599999999998	0.65023900000000001	0.66452900000000004	0.671408	0.677782	0.68333100000000002	0.68959199999999998	0.69454499999999997	0.69646699999999995	0.69846699999999995	0.70304800000000001	0.70760299999999998	0.71267400000000003	0.71817399999999998	0.72673299999999996	0.80071199999999998	0101000020E610000071033E3F8CC01B40AA9784B0BF704A40	259393.90033432478	544866.67992445361	59.8188849	5
293_100614-100824_02	8672	12042580	2010-08-19 07:13:32	52.880843300000002	6.9380433000000004	14.5	11	474609.48999999999	5875648.6699999999	0.93000000000000005	30.41	47.009999999999998	0.94499999999999995	46.799999999999997	0.025832999999999998	0.028108999999999999	0.029537000000000001	0.031045	0.032955999999999999	0.035992999999999997	0.042821999999999999	0.057085999999999998	0.075271000000000005	0.087784000000000001	0.093859999999999999	0.092634999999999995	0.083367999999999998	0.072600999999999999	0.065812999999999997	0.061669000000000002	0.056958000000000002	0.051778999999999999	0.048869000000000003	0.045803999999999997	0.041522000000000003	0.037849000000000001	0.035614	0.037163000000000002	0.051612999999999999	0.098381999999999997	0.17763200000000001	0.29280099999999998	0.43474699999999999	0.54437500000000005	0.61122500000000002	0.64906200000000003	0.66266599999999998	0.66930000000000001	0.67547900000000005	0.68032199999999998	0.68644300000000003	0.69170799999999999	0.69369899999999995	0.696183	0.70056099999999999	0.70509900000000003	0.70969000000000004	0.71350899999999995	0.72243599999999997	0.79308999999999996	0101000020E61000007CED3E6C8EC01B404B332779BF704A40	259394.47476491565	544865.95760894287	59.818886599999999	5
293_100614-100824_02	8673	12043978	2010-08-19 07:13:33	52.880836600000002	6.9380533	14.5	11	474610.16999999998	5875647.9199999999	1.01	29.670000000000002	47.009999999999998	0.94199999999999995	46.789999999999999	0.026315999999999999	0.028704	0.030179999999999998	0.031677999999999998	0.033535000000000002	0.036616000000000003	0.043579	0.058021000000000003	0.076319999999999999	0.088907	0.095030000000000003	0.093871999999999997	0.084631999999999999	0.073786000000000004	0.066970000000000002	0.062762999999999999	0.057988999999999999	0.052856	0.050005000000000001	0.046901999999999999	0.042518	0.038712999999999997	0.036271999999999999	0.03771	0.052372000000000002	0.099340999999999999	0.17801600000000001	0.291377	0.42988500000000002	0.53629300000000002	0.60081600000000002	0.63723200000000002	0.65010299999999999	0.65642400000000001	0.66243399999999997	0.66766700000000001	0.67459499999999994	0.68052400000000002	0.68262100000000003	0.68438200000000005	0.68782399999999999	0.691442	0.69513100000000005	0.70005499999999998	0.71037799999999995	0.78615100000000004	0101000020E6100000989E550B91C01B40570FF340BF704A40	259395.16385769687	544865.22662594251	59.818889900000002	5
293_100614-100824_02	8674	12045376	2010-08-19 07:13:34	52.880829900000002	6.9380616000000002	14.5	11	474610.73999999999	5875647.1799999997	0.93999999999999995	29.82	47.009999999999998	0.94299999999999995	46.799999999999997	0.026048000000000002	0.028414999999999999	0.029908000000000001	0.031433000000000003	0.033361000000000002	0.036394999999999997	0.043263999999999997	0.057764999999999997	0.076258999999999993	0.089067999999999994	0.095320000000000002	0.094232999999999997	0.084867999999999999	0.073893	0.066969000000000001	0.062660999999999994	0.057731999999999999	0.052540000000000003	0.049619000000000003	0.046460000000000001	0.042139999999999997	0.038408999999999999	0.036032000000000002	0.037457999999999998	0.052284999999999998	0.100074	0.180228	0.29552499999999998	0.43684800000000001	0.54544700000000002	0.611317	0.64806900000000001	0.66130800000000001	0.66771400000000003	0.67330400000000001	0.67833299999999996	0.68487299999999995	0.69038500000000003	0.69314500000000001	0.69524399999999997	0.69934099999999999	0.703125	0.70658200000000004	0.71030400000000005	0.71829200000000004	0.79107499999999997	0101000020E6100000A388563893C01B4063EBBE08BF704A40	259395.73852769542	544864.49318454065	59.818891499999999	5
293_100614-100824_02	8675	12046774	2010-08-19 07:13:35	52.880821599999997	6.9380699999999997	14.6	11	474611.32000000001	5875646.2599999998	1.0900000000000001	29.48	47.009999999999998	0.94099999999999995	46.789999999999999	0.026412999999999999	0.028811	0.030291999999999999	0.031831999999999999	0.033737999999999997	0.036907000000000002	0.043876999999999999	0.058520999999999997	0.077137999999999998	0.089990000000000001	0.096268999999999993	0.095119999999999996	0.085741999999999999	0.074846999999999997	0.067928000000000002	0.063709000000000002	0.058916000000000003	0.053664000000000003	0.050722000000000003	0.047572999999999997	0.043097999999999997	0.039164999999999998	0.036712000000000002	0.038234999999999998	0.053366999999999998	0.101715	0.18231600000000001	0.29790299999999997	0.43870900000000002	0.54666300000000001	0.61218499999999998	0.64928300000000005	0.66261700000000001	0.66912700000000003	0.67525599999999997	0.68064599999999997	0.68740999999999997	0.69299500000000003	0.69508700000000001	0.697017	0.70107299999999995	0.70518999999999998	0.70966799999999997	0.71438999999999997	0.72382899999999994	0.79948600000000003	0101000020E6100000546F0D6C95C01B4021CE1EC3BE704A40	259396.32375352713	544863.58187119116	59.818891600000001	5
293_100614-100824_02	8676	12048172	2010-08-19 07:13:36	52.880814999999998	6.9380800000000002	14.6	11	474612	5875645.5199999996	1	29.879999999999999	47.009999999999998	0.94399999999999995	46.810000000000002	0.026289	0.028674000000000002	0.030143	0.031600999999999997	0.033498	0.03662	0.043487999999999999	0.057854999999999997	0.076039999999999996	0.088525000000000006	0.094558000000000003	0.093344999999999997	0.084137000000000003	0.073391999999999999	0.066628999999999994	0.062521999999999994	0.057855999999999998	0.052721999999999998	0.049754	0.046649000000000003	0.042396999999999997	0.038599000000000001	0.036227000000000002	0.037797999999999998	0.052447000000000001	0.099317000000000003	0.17795	0.291767	0.431224	0.53851899999999997	0.60378799999999999	0.64050200000000002	0.65371599999999996	0.66029400000000005	0.666404	0.67141399999999996	0.67763799999999996	0.68287900000000001	0.68435400000000002	0.68661499999999998	0.69100899999999998	0.69586700000000001	0.700268	0.704924	0.71373799999999998	0.78508800000000001	0101000020E61000007120240B98C01B40C269C18BBE704A40	259397.01260785467	544862.86201449274	59.818894999999998	5
293_100614-100824_02	8677	12049570	2010-08-19 07:13:37	52.880808299999998	6.9380883000000004	14.6	11	474612.57000000001	5875644.7800000003	0.93999999999999995	30.199999999999999	47.009999999999998	0.94799999999999995	46.82	0.026078	0.028375000000000001	0.029829999999999999	0.031308000000000002	0.033190999999999998	0.036255999999999997	0.043057999999999999	0.057376000000000003	0.075606999999999994	0.088120000000000004	0.094135999999999997	0.092897999999999994	0.083570000000000005	0.072763999999999995	0.065901000000000001	0.061738000000000001	0.057007000000000002	0.051924999999999999	0.048991	0.045892000000000002	0.041633999999999997	0.037909999999999999	0.035618999999999998	0.037165999999999998	0.051655	0.098363000000000006	0.17759	0.29225499999999999	0.43322300000000002	0.54194299999999995	0.60809299999999999	0.64530799999999999	0.65902799999999995	0.66550100000000001	0.67123100000000002	0.67626799999999998	0.68284299999999998	0.68782100000000002	0.69042199999999998	0.69213199999999997	0.69657500000000006	0.70050699999999999	0.70522600000000002	0.71010600000000001	0.71841999999999995	0.79100199999999998	0101000020E61000007C0A25389AC01B40CE458D53BE704A40	259397.58727839967	544862.12857330707	59.818896600000002	5
293_100614-100824_02	8678	12050968	2010-08-19 07:13:38	52.880801599999998	6.9380965999999997	14.6	11	474613.14000000001	5875644.0300000003	0.93999999999999995	29.719999999999999	47.009999999999998	0.95099999999999996	46.829999999999998	0.026644999999999999	0.029026	0.030495000000000001	0.032055	0.034015999999999998	0.037234000000000003	0.044351000000000002	0.059392	0.078449000000000005	0.091524999999999995	0.097850999999999994	0.096602999999999994	0.086874999999999994	0.075620000000000007	0.068543999999999994	0.064200999999999994	0.059221999999999997	0.053823999999999997	0.050772999999999999	0.047442999999999999	0.042906	0.039022000000000001	0.036597999999999999	0.038189000000000001	0.053421000000000003	0.102242	0.18406400000000001	0.30152800000000002	0.44509399999999999	0.55539400000000005	0.62240600000000001	0.660084	0.67369599999999996	0.68018800000000001	0.68608400000000003	0.69127899999999998	0.69774599999999998	0.70246200000000003	0.70465500000000003	0.70654600000000001	0.71143299999999998	0.71607200000000004	0.72063200000000005	0.72541500000000003	0.73350599999999999	0.80956600000000001	0101000020E610000086F425659CC01B40DA21591BBE704A40	259398.16194911447	544861.39513218857	59.8188982	5
293_100614-100824_02	8679	12052366	2010-08-19 07:13:39	52.880794999999999	6.9381066000000002	14.6	11	474613.82000000001	5875643.2999999998	1	29	47.009999999999998	0.95499999999999996	46.850000000000001	0.026075000000000001	0.028441000000000001	0.029912999999999999	0.031442999999999999	0.033376000000000003	0.03662	0.043668999999999999	0.058337	0.076955999999999997	0.089743000000000003	0.095993999999999996	0.094844999999999999	0.085486999999999994	0.074591000000000005	0.067727999999999997	0.063488000000000003	0.058611999999999997	0.053325999999999998	0.050284000000000002	0.047023000000000002	0.042501999999999998	0.038574999999999998	0.036228999999999997	0.037871000000000002	0.053036	0.101202	0.18112400000000001	0.29478900000000002	0.43251899999999999	0.53748399999999996	0.60092999999999996	0.63676999999999995	0.64969299999999996	0.65617300000000001	0.66192799999999996	0.66705300000000001	0.67332199999999998	0.67808400000000002	0.68008000000000002	0.68262599999999996	0.68758900000000001	0.691353	0.69599900000000003	0.70016599999999996	0.70879099999999995	0.77895400000000004	0101000020E6100000A3A53C049FC01B407BBDFBE3BD704A40	259398.85080401483	544860.67527575139	59.818901599999997	5
293_100614-100824_02	8680	12053764	2010-08-19 07:13:40	52.8807866	6.9381149000000004	14.6	11	474614.39000000001	5875642.3700000001	1.0900000000000001	28.969999999999999	47.020000000000003	0.95799999999999996	46.859999999999999	0.026144000000000001	0.028483999999999999	0.029923999999999999	0.031417	0.033346000000000001	0.036499999999999998	0.043492000000000003	0.058198	0.076953999999999995	0.089862999999999998	0.096202999999999997	0.095049999999999996	0.085607000000000003	0.074596999999999997	0.067636000000000002	0.063368999999999995	0.058467999999999999	0.053197000000000001	0.050226	0.046973000000000001	0.042463000000000001	0.038614000000000002	0.036214999999999997	0.037789999999999997	0.052928000000000003	0.101433	0.182229	0.297232	0.43630999999999998	0.54214499999999999	0.60585500000000003	0.64172200000000001	0.65468199999999999	0.66111900000000001	0.66718699999999997	0.67232199999999998	0.67854599999999998	0.68421600000000005	0.68569599999999997	0.68811500000000003	0.692801	0.69638999999999995	0.70155100000000004	0.70689599999999997	0.71586899999999998	0.78869400000000001	0101000020E6100000AE8F3D31A1C01B40A5E0849DBD704A40	259399.42953915632	544859.75269212015	59.818901500000003	5
293_100614-100824_02	8681	12055162	2010-08-19 07:13:41	52.880780000000001	6.9381233	14.5	11	474614.96000000002	5875641.6299999999	0.93000000000000005	28.75	47.020000000000003	0.95999999999999996	46.869999999999997	0.026391999999999999	0.028718	0.030217999999999998	0.031761999999999999	0.033710999999999998	0.036817999999999997	0.043823000000000001	0.058404999999999999	0.077018000000000003	0.089786000000000005	0.096007999999999996	0.094854999999999995	0.085546999999999998	0.074632000000000004	0.067749000000000004	0.063549999999999995	0.058729999999999997	0.053499999999999999	0.050553000000000001	0.047386999999999999	0.042914000000000001	0.039008000000000001	0.036602000000000003	0.038200999999999999	0.053203	0.101038	0.18072299999999999	0.29408699999999999	0.43110599999999999	0.53494699999999995	0.59739500000000001	0.63234900000000005	0.64493999999999996	0.65115299999999998	0.65683199999999997	0.66187399999999996	0.66852500000000004	0.67342500000000005	0.67496800000000001	0.67720100000000005	0.68125899999999995	0.68551300000000004	0.69008400000000003	0.69452100000000005	0.70346799999999998	0.77374600000000004	0101000020E61000005F76F464A3C01B40467C2766BD704A40	259400.01070212509	544859.03052188712	59.818903300000002	5
293_100614-100824_02	8682	12056560	2010-08-19 07:13:42	52.880773300000001	6.9381316000000002	14.5	11	474615.53000000003	5875640.8899999997	0.93999999999999995	30.010000000000002	47.020000000000003	0.96299999999999997	46.880000000000003	0.026686000000000001	0.029069000000000001	0.030599000000000001	0.032086999999999997	0.034008999999999998	0.037185999999999997	0.044239000000000001	0.059152000000000003	0.078011999999999998	0.091007000000000005	0.097289	0.096029000000000003	0.086393999999999999	0.075172000000000003	0.068149000000000001	0.063896999999999995	0.058969000000000001	0.053619	0.050642	0.047421999999999999	0.042909000000000003	0.038955999999999998	0.036556999999999999	0.038148000000000001	0.053253000000000002	0.101783	0.183529	0.30165900000000001	0.44658399999999998	0.55814799999999998	0.62593600000000005	0.66380899999999998	0.67788800000000005	0.68459899999999996	0.69080600000000003	0.69620800000000005	0.70279999999999998	0.70763299999999996	0.70951500000000001	0.71193499999999998	0.717028	0.72120499999999998	0.72583299999999995	0.73123199999999999	0.74045399999999995	0.81974499999999995	0101000020E61000006A60F591A5C01B405258F32DBD704A40	259400.58537355598	544858.29708105826	59.8189049	5
293_100614-100824_02	8683	12057958	2010-08-19 07:13:43	52.880766600000001	6.9381415999999998	14.5	11	474616.21000000002	5875640.1500000004	1.01	28.82	47.020000000000003	0.96499999999999997	46.890000000000001	0.026578000000000001	0.028953	0.030473	0.032032999999999999	0.033994000000000003	0.037283999999999998	0.044359999999999997	0.059186000000000002	0.077904000000000001	0.090796000000000002	0.097092999999999999	0.096028000000000002	0.086632000000000001	0.075655	0.068712999999999996	0.064463999999999994	0.059568999999999997	0.054324999999999998	0.051343	0.048048	0.043521999999999998	0.039585000000000002	0.037189	0.038799	0.054128000000000003	0.10274	0.18342700000000001	0.29808400000000002	0.43668600000000002	0.54215599999999997	0.605846	0.64178500000000005	0.65486299999999997	0.66128100000000001	0.66739499999999996	0.67267100000000002	0.67917099999999997	0.68467800000000001	0.686226	0.68847800000000003	0.69298400000000004	0.69793300000000003	0.70265999999999995	0.707422	0.71570900000000004	0.78916399999999998	0101000020E610000086110C31A8C01B405E34BFF5BC704A40	259401.27446830759	544857.5660989224	59.818908200000003	5
293_100614-100824_02	8684	12059356	2010-08-19 07:13:44	52.880759900000001	6.9381500000000003	14.4	11	474616.78999999998	5875639.4000000004	0.93999999999999995	28.16	47.020000000000003	0.97099999999999997	46.909999999999997	0.026081	0.028444000000000001	0.029929000000000001	0.031420999999999998	0.033345	0.036537	0.043652000000000003	0.058444999999999997	0.077055999999999999	0.089885999999999994	0.096259999999999998	0.095180000000000001	0.085878999999999997	0.074985999999999997	0.068068000000000004	0.063878000000000004	0.059063999999999998	0.053755999999999998	0.050841999999999998	0.047612000000000002	0.043032000000000001	0.038933000000000002	0.036380000000000003	0.037962000000000003	0.053415999999999998	0.101898	0.18140100000000001	0.29347200000000001	0.42782700000000001	0.52931799999999996	0.59011899999999995	0.62414000000000003	0.63663700000000001	0.64289200000000002	0.64900000000000002	0.65436300000000003	0.66086900000000004	0.66594699999999996	0.66784399999999999	0.66939400000000004	0.67379699999999998	0.67820400000000003	0.68316299999999996	0.68815000000000004	0.69744899999999999	0.76768999999999998	0101000020E610000038F8C264AAC01B406A108BBDBC704A40	259401.85587086994	544856.83280286985	59.818909900000001	5
293_100614-100824_02	8685	12060754	2010-08-19 07:13:45	52.880753300000002	6.9381598999999996	14.4	11	474617.46999999997	5875638.6699999999	1	28.829999999999998	47.020000000000003	0.97299999999999998	46.920000000000002	0.025916000000000002	0.028299999999999999	0.029777999999999999	0.031223999999999998	0.033097000000000001	0.036276000000000003	0.043379000000000001	0.058103000000000002	0.076754000000000003	0.089673000000000003	0.095962000000000006	0.094922999999999993	0.085570999999999994	0.074569999999999997	0.067588999999999996	0.063389000000000001	0.058577999999999998	0.053321	0.050398999999999999	0.047229	0.042648999999999999	0.038554999999999999	0.035892	0.037453	0.052888999999999999	0.101065	0.18088399999999999	0.294373	0.43154700000000001	0.53609899999999999	0.59892199999999995	0.63384799999999997	0.64659699999999998	0.65315400000000001	0.65948399999999996	0.66488899999999995	0.67140699999999998	0.67730900000000005	0.67944899999999997	0.68116100000000002	0.68522700000000003	0.68931399999999998	0.69384900000000005	0.69941600000000004	0.71014500000000003	0.785466	0101000020E6100000ADAC23FDACC01B400BAC2D86BC704A40	259402.53799616842	544856.11280233192	59.818913200000004	5
293_100614-100824_02	8686	12062152	2010-08-19 07:13:46	52.880746600000002	6.9381683000000001	14.4	11	474618.03999999998	5875637.9199999999	0.93999999999999995	28.5	47.020000000000003	0.97699999999999998	46.939999999999998	0.027112000000000001	0.029564	0.031109000000000001	0.032739999999999998	0.034772999999999998	0.038134000000000001	0.045524000000000002	0.060914000000000003	0.080359	0.093715999999999994	0.10029299999999999	0.099171999999999996	0.089474999999999999	0.078074000000000005	0.070818000000000006	0.066378000000000006	0.061293	0.055707	0.052531000000000001	0.049154999999999997	0.044400000000000002	0.040285000000000001	0.037669000000000001	0.039365999999999998	0.055184999999999998	0.105215	0.187941	0.30484699999999998	0.44543199999999999	0.55231600000000003	0.61653599999999997	0.65240600000000004	0.66537999999999997	0.67173000000000005	0.677288	0.68222099999999997	0.68806699999999998	0.69306500000000004	0.69522899999999999	0.69811900000000005	0.70295200000000002	0.70779899999999996	0.71247000000000005	0.71622300000000005	0.72365900000000005	0.795103	0101000020E61000005F93DA30AFC01B401788F94DBC704A40	259403.11939908829	544855.37950642873	59.818914900000003	5
293_100614-100824_02	8687	12063550	2010-08-19 07:13:47	52.880739900000002	6.9381766000000002	14.4	11	474618.60999999999	5875637.1799999997	0.93999999999999995	28.050000000000001	47.030000000000001	0.97899999999999998	46.950000000000003	0.026929999999999999	0.029366	0.030897999999999998	0.032443	0.034494999999999998	0.037810999999999997	0.045190000000000001	0.060559000000000002	0.079985000000000001	0.093434000000000003	0.10005500000000001	0.098971000000000003	0.089215000000000003	0.077787999999999996	0.070625999999999994	0.066207000000000002	0.061133	0.055555	0.052391	0.049065999999999999	0.044318999999999997	0.040094999999999999	0.037544000000000001	0.039170999999999997	0.055016000000000002	0.105101	0.187754	0.30398799999999998	0.44297599999999998	0.54756199999999999	0.610043	0.64507700000000001	0.65755300000000005	0.66397799999999996	0.67024700000000004	0.67521600000000004	0.68154000000000003	0.68687799999999999	0.68902399999999997	0.69080299999999994	0.69469000000000003	0.699681	0.70455999999999996	0.70948100000000003	0.71842300000000003	0.79008400000000001	0101000020E61000006A7DDB5DB1C01B402364C515BC704A40	259403.69407140219	544854.64606596751	59.8189165	5
293_100614-100824_02	8688	12064948	2010-08-19 07:13:48	52.880733300000003	6.9381865999999999	14.4	10	474619.28999999998	5875636.4500000002	1	28.399999999999999	47.030000000000001	0.97999999999999998	46.960000000000001	0.02571	0.028042000000000001	0.029503999999999999	0.031014	0.032957	0.036152999999999998	0.043235000000000003	0.058021999999999997	0.076703999999999994	0.089585999999999999	0.095924999999999996	0.094866000000000006	0.085540000000000005	0.0746	0.067587999999999995	0.063362000000000002	0.058458999999999997	0.053143000000000003	0.050085999999999999	0.046886999999999998	0.042234000000000001	0.038306	0.035844000000000001	0.037405000000000001	0.052810999999999997	0.101211	0.18096699999999999	0.29343999999999998	0.42832900000000002	0.53064500000000003	0.59209000000000001	0.62685400000000002	0.63925699999999996	0.64556899999999995	0.65132800000000002	0.65603299999999998	0.662022	0.66739300000000001	0.66954999999999998	0.671929	0.67612099999999997	0.68043699999999996	0.68489500000000003	0.68921900000000003	0.69668099999999999	0.762382	0101000020E6100000862EF2FCB3C01B40C4FF67DEBB704A40	259404.38292804925	544853.92621031671	59.818919900000004	5
293_100614-100824_02	8689	12066346	2010-08-19 07:13:49	52.880726600000003	6.9381950000000003	14.300000000000001	10	474619.87	5875635.7000000002	0.93999999999999995	28.399999999999999	47.030000000000001	0.97999999999999998	46.960000000000001	0.02571	0.028042000000000001	0.029503999999999999	0.031014	0.032957	0.036152999999999998	0.043235000000000003	0.058021999999999997	0.076703999999999994	0.089585999999999999	0.095924999999999996	0.094866000000000006	0.085540000000000005	0.0746	0.067587999999999995	0.063362000000000002	0.058458999999999997	0.053143000000000003	0.050085999999999999	0.046886999999999998	0.042234000000000001	0.038306	0.035844000000000001	0.037405000000000001	0.052810999999999997	0.101211	0.18096699999999999	0.29343999999999998	0.42832900000000002	0.53064500000000003	0.59209000000000001	0.62685400000000002	0.63925699999999996	0.64556899999999995	0.65132800000000002	0.65603299999999998	0.662022	0.66739300000000001	0.66954999999999998	0.671929	0.67612099999999997	0.68043699999999996	0.68489500000000003	0.68921900000000003	0.69668099999999999	0.762382	0101000020E61000003815A930B6C01B40D0DB33A6BB704A40	259404.96433149831	544853.19291463436	59.818921600000003	5
293_100614-100824_02	8690	12067744	2010-08-19 07:13:50	52.880719999999997	6.9382048999999997	14.300000000000001	10	474620.53999999998	5875634.9699999997	1	28.949999999999999	47.030000000000001	0.97999999999999998	46.960000000000001	0.024857000000000001	0.027084	0.028509	0.029967000000000001	0.031857999999999997	0.034977000000000001	0.042001999999999998	0.056635999999999999	0.074991000000000002	0.087554000000000007	0.093723000000000001	0.092665999999999998	0.083467	0.072714000000000001	0.065854999999999997	0.061688	0.056902000000000001	0.051638000000000003	0.048669999999999998	0.045488000000000001	0.040945000000000002	0.037072000000000001	0.034569000000000003	0.036020000000000003	0.051124000000000003	0.098589999999999997	0.17671500000000001	0.28726099999999999	0.42107600000000001	0.52357600000000004	0.58548	0.61991300000000005	0.63283699999999998	0.63925200000000004	0.64472499999999999	0.649613	0.65553399999999995	0.66042500000000004	0.66283499999999995	0.66531799999999996	0.66977600000000004	0.67460399999999998	0.67915199999999998	0.68280799999999997	0.69103300000000001	0.75658700000000001	0101000020E6100000ADC909C9B8C01B407077D66EBB704A40	259405.64645775285	544852.47291453008	59.818924899999999	5
293_100614-100824_02	8691	12069142	2010-08-19 07:13:51	52.880714900000001	6.9382133000000001	14.300000000000001	11	474621.12	5875634.4000000004	0.81000000000000005	28.530000000000001	47.030000000000001	0.97699999999999998	46.950000000000003	0.025538000000000002	0.027822	0.029335	0.030873999999999999	0.032736000000000001	0.035944999999999998	0.043171000000000001	0.058199000000000001	0.077077999999999994	0.090166999999999997	0.096615999999999994	0.095536999999999997	0.086180000000000007	0.075119000000000005	0.068071999999999994	0.063797000000000006	0.058847999999999998	0.053471999999999999	0.050415000000000001	0.047100000000000003	0.042424000000000003	0.038358999999999997	0.035777000000000003	0.037343000000000001	0.052847999999999999	0.101852	0.182337	0.29577100000000001	0.43221300000000001	0.53598100000000004	0.59845999999999999	0.63331899999999997	0.6462	0.653003	0.658891	0.66387099999999999	0.67037899999999995	0.67547000000000001	0.67776899999999995	0.680006	0.68456399999999995	0.68927700000000003	0.694075	0.69893799999999995	0.707924	0.77702000000000004	0101000020E61000005FB0C0FCBAC01B40CA4C0E44BB704A40	259406.22403631051	544851.9176356208	59.818928200000002	5
293_100614-100824_02	8692	12070540	2010-08-19 07:13:52	52.880708300000002	6.9382216000000003	14.300000000000001	11	474621.69	5875633.6699999999	0.93000000000000005	27.719999999999999	47.030000000000001	0.97299999999999998	46.93	0.026304999999999999	0.028726999999999999	0.030238000000000001	0.031822999999999997	0.033812000000000002	0.037146999999999999	0.044587000000000002	0.059922999999999997	0.079108999999999999	0.092333999999999999	0.098894999999999997	0.097899	0.088520000000000001	0.077447000000000002	0.070302000000000003	0.065909999999999996	0.060920000000000002	0.055425000000000002	0.052331999999999997	0.048930000000000001	0.044067000000000002	0.039815999999999997	0.037074999999999997	0.038556	0.054490999999999998	0.10408100000000001	0.184748	0.29754700000000001	0.431975	0.53330999999999995	0.59373200000000004	0.62749299999999997	0.63969500000000001	0.646038	0.65166199999999996	0.65675499999999998	0.66310899999999995	0.66839800000000005	0.67086800000000002	0.67284999999999995	0.67671000000000003	0.68120499999999995	0.68527499999999997	0.68940599999999996	0.69813700000000001	0.76690199999999997	0101000020E61000006A9AC129BDC01B406BE8B00CBB704A40	259406.79847040647	544851.19532156643	59.818929900000001	5
293_100614-100824_02	8693	12071938	2010-08-19 07:13:53	52.880701600000002	6.9382299999999999	14.300000000000001	11	474622.26000000001	5875632.9199999999	0.93999999999999995	27.539999999999999	47.030000000000001	0.96799999999999997	46.920000000000002	0.026072000000000001	0.028473999999999999	0.030001	0.031542000000000001	0.033515999999999997	0.036953	0.044392000000000001	0.059615000000000001	0.078616000000000005	0.091649999999999995	0.098118999999999998	0.097171999999999994	0.087882000000000002	0.076923000000000005	0.069903000000000007	0.065595000000000001	0.060547999999999998	0.055146000000000001	0.051957999999999997	0.048582	0.043796000000000002	0.039458	0.036717	0.038313	0.054295000000000003	0.103516	0.182944	0.29364899999999999	0.42531999999999998	0.52432199999999995	0.58354700000000004	0.61715600000000004	0.62934900000000005	0.63540600000000003	0.64123200000000002	0.64625299999999997	0.65228900000000001	0.65778599999999998	0.65930299999999997	0.66155600000000003	0.66618100000000002	0.67028699999999997	0.67455399999999999	0.67916399999999999	0.68706500000000004	0.75292599999999998	0101000020E61000001B81785DBFC01B4077C47CD4BA704A40	259407.37987453374	544850.46202617651	59.818931599999999	5
293_100614-100824_02	8694	12073336	2010-08-19 07:13:54	52.880694900000002	6.9382400000000004	14.4	12	474622.95000000001	5875632.1799999997	1.01	28.629999999999999	47.030000000000001	0.96499999999999997	46.909999999999997	0.025401	0.027713000000000002	0.029179	0.030717999999999999	0.032615999999999999	0.035948000000000001	0.043311000000000002	0.058499000000000002	0.077405000000000002	0.090381000000000003	0.096798999999999996	0.095800999999999997	0.086484000000000005	0.075466000000000005	0.068469000000000002	0.064113000000000003	0.059126999999999999	0.053762999999999998	0.050645000000000003	0.047272000000000002	0.042463000000000001	0.038225000000000002	0.035549999999999998	0.037044000000000001	0.052906000000000002	0.10185	0.181592	0.29349799999999998	0.42849700000000002	0.53166500000000005	0.59436299999999997	0.62970099999999996	0.64289399999999997	0.64953700000000003	0.65568099999999996	0.66114200000000001	0.66752400000000001	0.67276199999999997	0.67464999999999997	0.67688300000000001	0.68181700000000001	0.68577299999999997	0.69067699999999999	0.69605799999999995	0.70478700000000005	0.77676599999999996	0101000020E610000038328FFCC1C01B4083A0489CBA704A40	259408.06897138475	544849.73104500666	59.818934900000002	5
293_100614-100824_02	8695	12074734	2010-08-19 07:13:55	52.880688300000003	6.9382482999999997	14.300000000000001	12	474623.51000000001	5875631.4500000002	0.93000000000000005	29.66	47.039999999999999	0.95899999999999996	46.890000000000001	0.024725	0.027054000000000002	0.028507999999999999	0.030013999999999999	0.031961000000000003	0.035188999999999998	0.042451999999999997	0.057487999999999997	0.076331999999999997	0.089282	0.095633999999999997	0.094617000000000007	0.085305000000000006	0.074278999999999998	0.067232	0.062866000000000005	0.057866000000000001	0.052422000000000003	0.049429000000000001	0.046182000000000001	0.041478000000000001	0.037385000000000002	0.034708999999999997	0.036225	0.051624000000000003	0.099759	0.178616	0.29077900000000001	0.42777300000000001	0.53393500000000005	0.59904500000000005	0.63579200000000002	0.64903900000000003	0.65526499999999999	0.66079100000000002	0.66605899999999996	0.67257900000000004	0.677898	0.68068300000000004	0.68338500000000002	0.687137	0.69090399999999996	0.69437000000000004	0.69868799999999998	0.70689800000000003	0.77914899999999998	0101000020E6100000421C9029C4C01B40243CEB64BA704A40	259408.64340600272	544849.00873117347	59.818936600000001	5
293_100614-100824_02	8696	12076132	2010-08-19 07:13:56	52.880683300000001	6.9382565999999999	14.4	12	474624.08000000002	5875630.8899999997	0.79000000000000004	31.77	47.039999999999999	0.94799999999999995	46.850000000000001	0.025205000000000002	0.027404999999999999	0.028728	0.030173999999999999	0.032058999999999997	0.035249999999999997	0.042326999999999997	0.057353000000000001	0.076426999999999995	0.089472999999999997	0.095722000000000002	0.094315999999999997	0.084465999999999999	0.073094999999999993	0.065906000000000006	0.061556	0.056607999999999999	0.051302	0.048184999999999999	0.044886000000000002	0.040279000000000002	0.036442000000000002	0.034192	0.035777999999999997	0.050761000000000001	0.099054000000000003	0.18101	0.300506	0.44963999999999998	0.56775299999999995	0.64102999999999999	0.68250100000000002	0.69801199999999997	0.705291	0.71178600000000003	0.71687000000000001	0.72287699999999999	0.72749799999999998	0.72884899999999997	0.73123099999999996	0.73651199999999994	0.74250099999999997	0.74744100000000002	0.75238300000000002	0.76191600000000004	0.84832099999999999	0101000020E61000004D069156C6C01B4012D1F93ABA704A40	259409.21401543319	544848.46443401987	59.818939900000004	5
293_100614-100824_02	8697	12077530	2010-08-19 07:13:57	52.880676600000001	6.9382666000000004	14.4	12	474624.77000000002	5875630.1500000004	1.01	31.989999999999998	47.039999999999999	0.93000000000000005	46.780000000000001	0.026397	0.028778999999999999	0.030322000000000002	0.031855000000000001	0.033793999999999998	0.037046999999999997	0.044406000000000001	0.060004000000000002	0.079832	0.093423000000000006	0.099931000000000006	0.098506999999999997	0.088301000000000004	0.076466000000000006	0.069013000000000005	0.064501000000000003	0.059326999999999998	0.053682000000000001	0.050466999999999998	0.047151999999999999	0.042584999999999998	0.038552999999999997	0.036169	0.037696	0.053086000000000001	0.103007	0.187718	0.31187700000000002	0.46755400000000003	0.59069099999999997	0.66722899999999996	0.71104400000000001	0.72658299999999998	0.733213	0.73964200000000002	0.74474300000000004	0.75177899999999998	0.75786100000000001	0.75937500000000002	0.76225399999999999	0.76697700000000002	0.77130600000000005	0.775702	0.78035600000000005	0.78929899999999997	0.88587499999999997	0101000020E61000006AB7A7F5C8C01B401EADC502BA704A40	259409.90311283508	544847.73345311126	59.8189432	5
293_100614-100824_02	8701	12080398	2010-08-19 07:14:00	52.880656600000002	6.9382916000000003	14.4	12	474626.47999999998	5875627.9199999999	0.79000000000000004	32.969999999999999	47.039999999999999	0.95099999999999996	46.859999999999999	0.025859	0.028119999999999999	0.029548000000000001	0.031001999999999998	0.032849999999999997	0.035948000000000001	0.042902999999999997	0.057623000000000001	0.076285000000000006	0.088919999999999999	0.094825000000000007	0.093271000000000007	0.083384	0.072144	0.065099000000000004	0.060832999999999998	0.055994000000000002	0.050837	0.047892999999999998	0.044782000000000002	0.040443	0.036867999999999998	0.034671	0.036202999999999999	0.050567000000000001	0.097325999999999996	0.177922	0.29758600000000002	0.44929000000000002	0.57076499999999997	0.64687499999999998	0.69008599999999998	0.70601899999999995	0.71298300000000003	0.71899800000000003	0.724333	0.73073999999999995	0.73616400000000004	0.73809199999999997	0.74033599999999999	0.74462499999999998	0.74901899999999999	0.75392899999999996	0.75870199999999999	0.76771199999999995	0.85499000000000003	0101000020E610000031726083CFC01B40D700005BB9704A40	259411.63362765993	544845.54440502636	59.818948200000001	5
293_100614-100824_02	8702	12081796	2010-08-19 07:14:01	52.8806516	6.9382999999999999	14.4	12	474627.04999999999	5875627.3700000001	0.80000000000000004	32.969999999999999	47.039999999999999	0.95099999999999996	46.859999999999999	0.025859	0.028119999999999999	0.029548000000000001	0.031001999999999998	0.032849999999999997	0.035948000000000001	0.042902999999999997	0.057623000000000001	0.076285000000000006	0.088919999999999999	0.094825000000000007	0.093271000000000007	0.083384	0.072144	0.065099000000000004	0.060832999999999998	0.055994000000000002	0.050837	0.047892999999999998	0.044782000000000002	0.040443	0.036867999999999998	0.034671	0.036202999999999999	0.050567000000000001	0.097325999999999996	0.177922	0.29758600000000002	0.44929000000000002	0.57076499999999997	0.64687499999999998	0.69008599999999998	0.70601899999999995	0.71298300000000003	0.71899800000000003	0.724333	0.73073999999999995	0.73616400000000004	0.73809199999999997	0.74033599999999999	0.74462499999999998	0.74901899999999999	0.75392899999999996	0.75870199999999999	0.76771199999999995	0.85499000000000003	0101000020E6100000E25817B7D1C01B40C5950E31B9704A40	259412.21096861298	544845.00025286467	59.818951599999998	5
293_100614-100824_02	8703	12083194	2010-08-19 07:14:02	52.880648299999997	6.9383100000000004	14.4	11	474627.72999999998	5875627	0.78000000000000003	33.579999999999998	47.049999999999997	0.96199999999999997	46.909999999999997	0.025658	0.027931999999999998	0.029311	0.030741999999999998	0.032606999999999997	0.035624000000000003	0.042493000000000003	0.057081	0.075620000000000007	0.088165999999999994	0.094025999999999998	0.092369000000000007	0.082493999999999998	0.071262000000000006	0.064155000000000004	0.059881999999999998	0.055182000000000002	0.050035000000000003	0.047173	0.044042999999999999	0.039858999999999999	0.036320999999999999	0.034213	0.035725	0.049834999999999997	0.096046000000000006	0.17661399999999999	0.29755300000000001	0.451733	0.57551699999999995	0.65295400000000003	0.69730000000000003	0.71287999999999996	0.71973200000000004	0.72623099999999996	0.73133899999999996	0.73809599999999997	0.74380299999999999	0.74499899999999997	0.74617699999999998	0.75069900000000001	0.75482899999999997	0.75947600000000004	0.764652	0.77481699999999998	0.86410699999999996	0101000020E6100000FF092E56D4C01B4095E35F15B9704A40	259412.89193778514	544844.6475576805	59.818958299999998	5
293_100614-100824_02	8708	12087460	2010-08-19 07:15:07	52.8807866	6.9385915999999996	14.9	11	474647	5875642.3700000001	0.80000000000000004	30.120000000000001	47.130000000000003	1.2230000000000001	47.890000000000001	0.019845000000000002	0.021568	0.022603999999999999	0.023717999999999999	0.025149000000000001	0.027678999999999999	0.033602	0.046171999999999998	0.062063	0.072927000000000006	0.078062000000000006	0.076881000000000005	0.068633	0.059055000000000003	0.053013999999999999	0.049332000000000001	0.045191000000000002	0.040665	0.038115000000000003	0.035373000000000002	0.031625	0.028348999999999999	0.026377999999999999	0.027661999999999999	0.039955999999999998	0.079301999999999997	0.14482300000000001	0.23791699999999999	0.35213800000000001	0.441803	0.49612800000000001	0.52465399999999995	0.53569500000000003	0.54116200000000003	0.54455299999999995	0.54738200000000004	0.55028100000000002	0.55216500000000002	0.55379999999999996	0.556172	0.55979500000000004	0.56244700000000003	0.564635	0.56681000000000004	0.56970299999999996	0.58592299999999997	0101000020E6100000853309281EC11B40A5E0849DBD704A40	259431.51512072262	544860.44221466722	59.819378200000003	5
293_100614-100824_02	8709	12088858	2010-08-19 07:15:08	52.880793300000001	6.9385833000000003	14.800000000000001	11	474646.42999999999	5875643.1100000003	0.93999999999999995	27.170000000000002	47.130000000000003	1.2330000000000001	47.93	0.020046000000000001	0.021866	0.022985999999999999	0.024174999999999999	0.025749000000000001	0.028510000000000001	0.034584999999999998	0.047083	0.062603000000000006	0.073096999999999995	0.078208	0.077376	0.069856000000000001	0.060926000000000001	0.055232999999999997	0.051735000000000003	0.047752999999999997	0.043323	0.040766999999999998	0.037990000000000003	0.034065999999999999	0.030595000000000001	0.028278999999999999	0.029531000000000002	0.042410000000000003	0.080933000000000005	0.141767	0.224552	0.32317899999999999	0.398974	0.444496	0.468607	0.47821599999999997	0.48325299999999999	0.48661199999999999	0.48932999999999999	0.49214599999999997	0.49413499999999999	0.495749	0.49800699999999998	0.50111799999999995	0.50355099999999997	0.50627	0.50807000000000002	0.51131599999999999	0.51832	0101000020E61000007B4908FB1BC11B409904B9D5BD704A40	259430.94044476392	544861.17565187253	59.819376599999998	5
293_100614-100824_02	8710	12090256	2010-08-19 07:15:09	52.880800000000001	6.9385732999999998	14.800000000000001	11	474645.75	5875643.8600000003	1.01	24.809999999999999	47.130000000000003	1.2350000000000001	47.939999999999998	0.020995	0.022995999999999999	0.024261999999999999	0.02554	0.027272999999999999	0.030304000000000001	0.036859000000000003	0.049484	0.064635999999999999	0.074934000000000001	0.080058000000000004	0.079590999999999995	0.072792999999999997	0.064542000000000002	0.059159999999999997	0.055861000000000001	0.051929000000000003	0.047482999999999997	0.045016	0.042229999999999997	0.038073999999999997	0.034209000000000003	0.031611	0.032938000000000002	0.046698999999999997	0.085022	0.142342	0.217587	0.30515900000000001	0.37192999999999998	0.41204200000000002	0.43356	0.44230799999999998	0.44723499999999999	0.45063900000000001	0.45347199999999999	0.45653700000000003	0.45827499999999999	0.46008900000000003	0.46249699999999999	0.465696	0.46839599999999998	0.47098499999999999	0.47315200000000002	0.47608200000000001	0.47824699999999998	0101000020E61000005E98F15B19C11B408D28ED0DBE704A40	259430.25134592186	544861.9066298278	59.819373300000002	5
293_100614-100824_02	8711	12091654	2010-08-19 07:15:10	52.8808066	6.9385649999999996	14.800000000000001	11	474645.17999999999	5875644.5899999999	0.93000000000000005	23.93	47.140000000000001	1.2170000000000001	47.880000000000003	0.021758	0.023886000000000001	0.025218000000000001	0.026610000000000002	0.028466999999999999	0.031702000000000001	0.038559999999999997	0.051677000000000001	0.067238999999999993	0.077843999999999997	0.083238000000000006	0.082882999999999998	0.076183000000000001	0.068009	0.062689999999999996	0.059316000000000001	0.055287000000000003	0.050811000000000002	0.048304	0.045413000000000002	0.040975999999999999	0.036872000000000002	0.034012000000000001	0.035381000000000003	0.049946999999999998	0.089374999999999996	0.14692	0.22131400000000001	0.30742599999999998	0.37295200000000001	0.41211799999999998	0.43317600000000001	0.44189800000000001	0.44687900000000003	0.45046000000000003	0.45347100000000001	0.45666899999999999	0.45863399999999999	0.46041700000000002	0.463119	0.46636499999999997	0.469472	0.472526	0.47524699999999998	0.47853800000000002	0.48234100000000002	0101000020E610000053AEF02E17C11B40EC8C4A45BE704A40	259429.67690945239	544862.62894114049	59.819371599999997	5
293_100614-100824_02	8712	12093052	2010-08-19 07:15:11	52.8808133	6.9385583000000004	14.800000000000001	11	474644.71999999997	5875645.3300000001	0.87	22.84	47.140000000000001	1.21	47.859999999999999	0.021392000000000001	0.023466000000000001	0.024850000000000001	0.026256999999999999	0.028072	0.031231999999999999	0.037913000000000002	0.050661999999999999	0.065794000000000005	0.076090000000000005	0.081355999999999998	0.081151000000000001	0.074866000000000002	0.067034999999999997	0.061934999999999997	0.05876	0.054907999999999998	0.050576000000000003	0.048208000000000001	0.045470999999999998	0.041287999999999998	0.037267000000000002	0.034388000000000002	0.035767	0.050101	0.088304999999999995	0.14314499999999999	0.21318899999999999	0.29339799999999999	0.35371200000000003	0.38932	0.40804200000000002	0.41578599999999999	0.42048999999999997	0.42369400000000002	0.42630600000000002	0.42926199999999998	0.43099700000000002	0.43284600000000001	0.43574600000000002	0.43892300000000001	0.44172400000000001	0.44415900000000003	0.44624900000000001	0.44956699999999999	0.44785900000000001	0101000020E6100000B48E4F6D15C11B40E0B07E7DBE704A40	259429.20992627181	544863.36469318287	59.819371599999997	5
293_100614-100824_02	8713	12094450	2010-08-19 07:15:12	52.880819899999999	6.9385482999999999	14.800000000000001	11	474644.03999999998	5875646.0700000003	1	21.039999999999999	47.140000000000001	1.2110000000000001	47.859999999999999	0.021982000000000002	0.024159	0.025597999999999999	0.027008000000000001	0.028923000000000001	0.032271000000000001	0.039308000000000003	0.052655	0.068378999999999995	0.079086000000000004	0.084627999999999995	0.084515999999999994	0.078084000000000001	0.070039000000000004	0.064767000000000005	0.061462000000000003	0.057424000000000003	0.052831999999999997	0.050266999999999999	0.047317999999999999	0.042783000000000002	0.038344000000000003	0.035217999999999999	0.036630000000000003	0.051767000000000001	0.091610999999999998	0.147587	0.216474	0.29306700000000002	0.349192	0.38180399999999998	0.39869100000000002	0.40604600000000002	0.41053699999999999	0.41364099999999998	0.41650500000000001	0.41935	0.42090499999999997	0.42304199999999997	0.426255	0.429423	0.43232100000000001	0.43556699999999998	0.43773899999999999	0.44110100000000002	0.43870700000000001	0101000020E610000097DD38CE12C11B403F15DCB4BE704A40	259428.52106712011	544864.08454535005	59.8193682	5
293_100614-100824_02	8714	12095848	2010-08-19 07:15:13	52.880826599999999	6.9385383000000003	14.800000000000001	11	474643.34999999998	5875646.8099999996	1.01	19.25	47.140000000000001	1.222	47.899999999999999	0.021949	0.024171000000000002	0.025579999999999999	0.027046000000000001	0.028953	0.032301000000000003	0.039237000000000001	0.052156000000000001	0.067233000000000001	0.077506000000000005	0.082873000000000002	0.082941000000000001	0.077007999999999993	0.069462999999999997	0.064491999999999994	0.061379000000000003	0.057474999999999998	0.053041999999999999	0.050623000000000001	0.047809999999999998	0.043314999999999999	0.038966000000000001	0.035804999999999997	0.037185999999999997	0.052204	0.090481000000000006	0.142789	0.20542099999999999	0.27309899999999998	0.32154700000000003	0.34940399999999999	0.363647	0.370029	0.374359	0.377384	0.38002399999999997	0.382548	0.3841	0.38631700000000002	0.38912799999999997	0.39233899999999999	0.39504899999999998	0.397675	0.40000799999999997	0.40333200000000002	0.39383499999999999	0101000020E61000007B2C222F10C11B40333910EDBE704A40	259427.83196904158	544864.81552364875	59.819364899999997	5
293_100614-100824_02	8715	12097246	2010-08-19 07:15:14	52.880833299999999	6.9385298999999998	14.800000000000001	11	474642.78000000003	5875647.5599999996	0.93999999999999995	16.550000000000001	47.140000000000001	1.222	47.899999999999999	0.022013999999999999	0.024240999999999999	0.025661	0.027191	0.029198999999999999	0.032608999999999999	0.039633000000000002	0.052262999999999997	0.066792000000000004	0.076647999999999994	0.081944000000000003	0.082277000000000003	0.076990000000000003	0.070073999999999997	0.065409999999999996	0.062493	0.05883	0.054573999999999998	0.052227000000000003	0.049417000000000003	0.044948000000000002	0.040604000000000001	0.037324999999999997	0.038764	0.054066999999999997	0.091555999999999998	0.14025699999999999	0.19530600000000001	0.25184400000000001	0.29103899999999999	0.31313200000000002	0.32463799999999998	0.32971600000000001	0.333729	0.33637099999999998	0.33910000000000001	0.34167900000000001	0.34322599999999998	0.34545900000000002	0.34839799999999999	0.351433	0.35421599999999998	0.35674400000000001	0.35895700000000003	0.36139900000000003	0.34764800000000001	0101000020E6100000C9456BFB0DC11B40275D4425BF704A40	259427.25056337158	544865.54881662643	59.819363199999998	5
293_100614-100824_02	8716	12098644	2010-08-19 07:15:15	52.880839999999999	6.9385215999999996	14.800000000000001	11	474642.21000000002	5875648.2999999998	0.93999999999999995	14.74	47.140000000000001	1.224	47.909999999999997	0.022616000000000001	0.024920999999999999	0.02648	0.028051	0.030098	0.033529999999999997	0.040370000000000003	0.052564	0.066475999999999993	0.076002	0.081228999999999996	0.081785999999999998	0.077106999999999995	0.070789000000000005	0.066484000000000001	0.063770999999999994	0.060303000000000002	0.056316999999999999	0.054165999999999999	0.051506000000000003	0.047223000000000001	0.042895000000000003	0.039631	0.041100999999999999	0.056267999999999999	0.092420000000000002	0.13791100000000001	0.18745999999999999	0.23666300000000001	0.26983299999999999	0.28823100000000001	0.298037	0.302728	0.30650500000000003	0.30924299999999999	0.31194899999999998	0.31459399999999998	0.31667099999999998	0.31870999999999999	0.32144899999999998	0.32455499999999998	0.32717000000000002	0.32996300000000001	0.33242500000000003	0.33554	0.31755800000000001	0101000020E6100000BE5B6ACE0BC11B401B81785DBF704A40	259426.67588863496	544866.28225433407	59.819361600000001	5
293_100614-100824_02	8717	12100042	2010-08-19 07:15:16	52.880846599999998	6.9385116	14.800000000000001	10	474641.52000000002	5875649.0300000003	1	15.369999999999999	47.140000000000001	1.2250000000000001	47.909999999999997	0.022367999999999999	0.02462	0.026067	0.027553000000000001	0.029609	0.033137	0.040289999999999999	0.053201999999999999	0.067985000000000004	0.078070000000000001	0.083519999999999997	0.083926000000000001	0.078641000000000003	0.071710999999999997	0.067115999999999995	0.064236000000000001	0.060527999999999998	0.056263000000000001	0.053800000000000001	0.050858	0.046224000000000001	0.041665000000000001	0.038429999999999999	0.039971	0.055777	0.094199000000000005	0.14329700000000001	0.19722600000000001	0.25108200000000003	0.28748099999999999	0.307805	0.31852999999999998	0.32380700000000001	0.32780500000000001	0.33066600000000002	0.33317400000000003	0.33524700000000002	0.33659600000000001	0.339229	0.34260699999999999	0.34680899999999998	0.35066799999999998	0.35347099999999998	0.35605100000000001	0.35855199999999998	0.343302	0101000020E6100000A2AA532F09C11B407AE5D594BF704A40	259425.98703026032	544867.00210685737	59.819358199999996	5
293_100614-100824_02	8718	12101440	2010-08-19 07:15:17	52.880853299999998	6.9385032999999998	14.800000000000001	10	474640.96000000002	5875649.7800000003	0.93999999999999995	14.970000000000001	47.149999999999999	1.2270000000000001	47.920000000000002	0.021454999999999998	0.023687	0.025180000000000001	0.026686000000000001	0.028764000000000001	0.032353	0.039628999999999998	0.052748999999999997	0.067678000000000002	0.077817999999999998	0.083317000000000002	0.083785999999999999	0.078534999999999994	0.071553000000000005	0.066836999999999994	0.063853999999999994	0.060012000000000003	0.055559999999999998	0.053111999999999999	0.050166000000000002	0.045422999999999998	0.040781999999999999	0.037279	0.038716	0.054854	0.093728000000000006	0.14271700000000001	0.19600500000000001	0.24856400000000001	0.28385700000000003	0.30335699999999999	0.31342799999999998	0.31815100000000002	0.32198500000000002	0.324548	0.32716000000000001	0.32958799999999999	0.33143499999999998	0.33411600000000002	0.33727600000000002	0.34077000000000002	0.34364699999999998	0.345918	0.34831299999999998	0.35105500000000001	0.33546799999999999	0101000020E610000097C0520207C11B406E090ACDBF704A40	259425.41235587921	544867.73554471589	59.819356599999999	5
293_100614-100824_02	8719	12102838	2010-08-19 07:15:18	52.880859999999998	6.9384949999999996	14.800000000000001	10	474640.39000000001	5875650.5199999996	0.93999999999999995	14.42	47.149999999999999	1.228	47.920000000000002	0.021375000000000002	0.023598000000000001	0.025055000000000001	0.026554999999999999	0.028528000000000001	0.032015000000000002	0.039170999999999997	0.052114000000000001	0.066795999999999994	0.076783000000000004	0.082182000000000005	0.082645999999999997	0.077421000000000004	0.070571999999999996	0.065888000000000002	0.062938999999999995	0.059216999999999999	0.054899999999999997	0.052471999999999998	0.049550999999999998	0.044877	0.040224999999999997	0.036729999999999999	0.038197000000000002	0.054025999999999998	0.092186000000000004	0.14002400000000001	0.19122	0.241034	0.27410400000000001	0.29220699999999999	0.30153799999999997	0.30611899999999997	0.309888	0.31255300000000003	0.31514300000000001	0.31758500000000001	0.31898300000000002	0.32123200000000002	0.32432	0.32775100000000001	0.33060499999999998	0.33321299999999998	0.33598699999999998	0.33921699999999999	0.32048700000000002	0101000020E61000008CD651D504C11B40622D3E05C0704A40	259424.83768166788	544868.46898264252	59.819355000000002	5
293_100614-100824_02	8720	12104236	2010-08-19 07:15:19	52.880866599999997	6.9384866000000001	14.800000000000001	10	474639.81	5875651.2599999998	0.93000000000000005	14.17	47.149999999999999	1.2250000000000001	47.920000000000002	0.022178	0.024441999999999998	0.025933999999999999	0.027444	0.029432	0.032863999999999997	0.039650999999999999	0.051859000000000002	0.065781999999999993	0.075327000000000005	0.080473000000000003	0.080962000000000006	0.076153999999999999	0.069724999999999995	0.065337000000000006	0.062530000000000002	0.059043999999999999	0.054940000000000003	0.052717	0.050021999999999997	0.045773000000000001	0.041535999999999997	0.038387999999999999	0.039812	0.054710000000000002	0.090708999999999998	0.136154	0.18488199999999999	0.23222799999999999	0.26360600000000001	0.28084100000000001	0.28970299999999999	0.29419899999999999	0.29781400000000002	0.300454	0.303093	0.305562	0.30708299999999999	0.309529	0.31231199999999998	0.31566100000000002	0.31843300000000002	0.32121100000000002	0.32363199999999998	0.32643100000000003	0.30701200000000001	0101000020E6100000DBEF9AA102C11B40C1919B3CC0704A40	259424.25651598885	544869.19114994246	59.819353199999995	5
293_100614-100824_02	8721	12105634	2010-08-19 07:15:20	52.880873299999998	6.9384782999999999	14.800000000000001	10	474639.25	5875652	0.93999999999999995	13.779999999999999	47.149999999999999	1.22	47.899999999999999	0.022315999999999999	0.024565	0.026062999999999999	0.027581000000000001	0.029609	0.032960000000000003	0.039553999999999999	0.051237999999999999	0.064590999999999996	0.073771000000000003	0.078824000000000005	0.079445000000000002	0.075022000000000005	0.069047999999999998	0.065001000000000003	0.062461999999999997	0.059186000000000002	0.055391000000000003	0.053254000000000003	0.050736000000000003	0.046634000000000002	0.042528000000000003	0.039490999999999998	0.041008999999999997	0.055634000000000003	0.090504000000000001	0.13386000000000001	0.179866	0.22438900000000001	0.253861	0.27023000000000003	0.27901799999999999	0.28337000000000001	0.28702	0.28981699999999999	0.29254400000000003	0.29496899999999998	0.29666500000000001	0.29913499999999998	0.30198000000000003	0.30542999999999998	0.30850899999999998	0.31129099999999998	0.31394100000000003	0.31663999999999998	0.294873	0101000020E6100000D0059A7400C11B40B5B5CF74C0704A40	259423.68184211652	544869.92458800378	59.819351599999997	5
293_100614-100824_02	8722	12107032	2010-08-19 07:15:21	52.880879999999998	6.9384699999999997	14.9	10	474638.67999999999	5875652.75	0.93999999999999995	13.84	47.149999999999999	1.2190000000000001	47.899999999999999	0.021718999999999999	0.023973999999999999	0.025454000000000001	0.026970999999999998	0.029000999999999999	0.03245	0.039308999999999997	0.051522999999999999	0.065379999999999994	0.074858999999999995	0.080112000000000003	0.080815999999999999	0.076205999999999996	0.069986999999999994	0.065759999999999999	0.063102000000000005	0.059615000000000001	0.055633000000000002	0.053459	0.050712	0.046233000000000003	0.041835999999999998	0.038620000000000002	0.040111000000000001	0.055495000000000003	0.091900999999999997	0.13667099999999999	0.183832	0.229458	0.259903	0.27669899999999997	0.285603	0.29012100000000002	0.29382999999999998	0.29661599999999999	0.299321	0.30161700000000002	0.30325400000000002	0.306002	0.30912800000000001	0.31267	0.315859	0.318527	0.321245	0.32388299999999998	0.30294500000000002	0101000020E6100000C51B9947FEC01B40A9D903ADC0704A40	259423.10716841399	544870.65802613611	59.81935	5
293_100614-100824_02	8723	12108430	2010-08-19 07:15:22	52.880886599999997	6.9384598999999998	14.800000000000001	10	474637.98999999999	5875653.4800000004	1.01	13.970000000000001	47.149999999999999	1.2190000000000001	47.899999999999999	0.021735000000000001	0.023990999999999998	0.025468000000000001	0.027019000000000001	0.029080999999999999	0.032592999999999997	0.039701	0.052304000000000003	0.066591999999999998	0.076346999999999998	0.081681000000000004	0.082308000000000006	0.077499999999999999	0.070989999999999998	0.066554000000000002	0.063779000000000002	0.060193000000000003	0.056001000000000002	0.053673999999999999	0.050888000000000003	0.046314000000000001	0.041780999999999999	0.038380999999999998	0.039807000000000002	0.055523999999999997	0.092862	0.139019	0.187921	0.23525599999999999	0.26663999999999999	0.283854	0.29297499999999999	0.297651	0.301375	0.30413800000000002	0.30676199999999998	0.309336	0.310803	0.31334800000000002	0.31654100000000002	0.32002399999999998	0.32303900000000002	0.32604100000000003	0.32846599999999998	0.33118599999999998	0.31174099999999999	0101000020E6100000026ECCA1FBC01B40083E61E4C0704A40	259422.41158041428	544871.37773451372	59.819346499999995	5
293_100614-100824_02	8724	12109828	2010-08-19 07:15:23	52.880893299999997	6.9384515999999996	14.800000000000001	10	474637.41999999998	5875654.2199999997	0.93999999999999995	14.16	47.149999999999999	1.218	47.899999999999999	0.021519	0.023729	0.025217	0.026721999999999999	0.028773	0.032228	0.039225000000000003	0.051735000000000003	0.065973000000000004	0.075661999999999993	0.080991999999999995	0.081559000000000006	0.076717999999999995	0.070221000000000006	0.065741999999999995	0.062954999999999997	0.059365000000000001	0.055150999999999999	0.052860999999999998	0.050091999999999998	0.045579000000000001	0.041029000000000003	0.037641000000000001	0.039036000000000001	0.054545000000000003	0.091599	0.137626	0.18657499999999999	0.23414199999999999	0.265791	0.283277	0.29229699999999997	0.29684100000000002	0.30057600000000001	0.30329200000000001	0.30581700000000001	0.30817699999999998	0.30968200000000001	0.31217699999999998	0.31513799999999997	0.31867000000000001	0.32167800000000002	0.324351	0.32679999999999998	0.32972899999999999	0.30993999999999999	0101000020E6100000F783CB74F9C01B40FC61951CC1704A40	259421.83690706827	544872.11117279448	59.819344899999997	5
293_100614-100824_02	8725	12111226	2010-08-19 07:15:24	52.880899999999997	6.9384433000000003	14.800000000000001	10	474636.84999999998	5875654.9699999997	0.93999999999999995	14.56	47.149999999999999	1.216	47.899999999999999	0.021901	0.024119000000000002	0.025609	0.027133000000000001	0.029138000000000001	0.032564999999999997	0.039476999999999998	0.052063999999999999	0.066503999999999994	0.076374999999999998	0.081756999999999996	0.082237000000000005	0.077203999999999995	0.070499999999999993	0.065883999999999998	0.063015000000000002	0.059336	0.055058000000000003	0.052713000000000003	0.049943000000000001	0.045461000000000001	0.040947999999999998	0.037647	0.039093000000000003	0.054468999999999997	0.091795000000000002	0.138936	0.189884	0.239708	0.27282600000000001	0.29103400000000001	0.30054599999999998	0.30518899999999999	0.308753	0.31130000000000002	0.31395699999999999	0.316303	0.31794699999999998	0.320552	0.32345200000000002	0.32666000000000001	0.329459	0.33201700000000001	0.33389799999999997	0.336586	0.31846600000000003	0101000020E6100000ED99CA47F7C01B40F085C954C1704A40	259421.26223389193	544872.84461114253	59.8193433	5
293_100614-100824_02	8726	12112624	2010-08-19 07:15:25	52.880906600000003	6.9384350000000001	14.800000000000001	10	474636.28000000003	5875655.7000000002	0.93000000000000005	14.56	47.159999999999997	1.216	47.899999999999999	0.021901	0.024119000000000002	0.025609	0.027133000000000001	0.029138000000000001	0.032564999999999997	0.039476999999999998	0.052063999999999999	0.066503999999999994	0.076374999999999998	0.081756999999999996	0.082237000000000005	0.077203999999999995	0.070499999999999993	0.065883999999999998	0.063015000000000002	0.059336	0.055058000000000003	0.052713000000000003	0.049943000000000001	0.045461000000000001	0.040947999999999998	0.037647	0.039093000000000003	0.054468999999999997	0.091795000000000002	0.138936	0.189884	0.239708	0.27282600000000001	0.29103400000000001	0.30054599999999998	0.30518899999999999	0.308753	0.31130000000000002	0.31395699999999999	0.316303	0.31794699999999998	0.320552	0.32345200000000002	0.32666000000000001	0.329459	0.33201700000000001	0.33389799999999997	0.336586	0.31846600000000003	0101000020E6100000E2AFC91AF5C01B4050EA268CC1704A40	259420.68779999786	544873.56692352553	59.819341600000001	5
293_100614-100824_02	8727	12114022	2010-08-19 07:15:26	52.880913300000003	6.9384265999999997	14.9	10	474635.71000000002	5875656.4500000002	0.93999999999999995	14.23	47.159999999999997	1.2150000000000001	47.899999999999999	0.022165000000000001	0.024403999999999999	0.025943999999999998	0.027487999999999999	0.029541999999999999	0.033036000000000003	0.040006	0.052463999999999997	0.066660999999999998	0.076369000000000006	0.081695000000000004	0.082291000000000003	0.077502000000000001	0.071077000000000001	0.066679000000000002	0.063847000000000001	0.060200999999999998	0.056017999999999998	0.053714999999999999	0.050965999999999997	0.046477999999999998	0.042020000000000002	0.038649999999999997	0.040079999999999998	0.055543000000000002	0.092466999999999994	0.13850899999999999	0.18781999999999999	0.235792	0.26777400000000001	0.28540399999999999	0.29476000000000002	0.29909200000000002	0.30278899999999997	0.30546899999999999	0.30798300000000001	0.31062200000000001	0.31256400000000001	0.31511299999999998	0.31825199999999998	0.32138	0.32383499999999998	0.32634800000000003	0.328459	0.33152999999999999	0.312446	0101000020E610000030C912E7F2C01B40440E5BC4C1704A40	259420.10639640898	544874.30021736131	59.819339900000003	5
293_100614-100824_02	8728	12115420	2010-08-19 07:15:27	52.880919900000002	6.9384183000000004	14.9	10	474635.14000000001	5875657.1799999997	0.93000000000000005	14.31	47.159999999999997	1.2150000000000001	47.899999999999999	0.021749000000000001	0.024008999999999999	0.025517000000000001	0.027071000000000001	0.029138000000000001	0.032787999999999998	0.040196000000000003	0.053525999999999997	0.068662000000000001	0.079043000000000002	0.084705000000000003	0.085321999999999995	0.080144999999999994	0.073130000000000001	0.068334000000000006	0.065320000000000003	0.061469999999999997	0.056956	0.054392999999999997	0.051392	0.0465	0.041570999999999997	0.037933000000000001	0.039393999999999998	0.056001000000000002	0.095709000000000002	0.14499100000000001	0.197549	0.248529	0.28247899999999998	0.30101499999999998	0.31062800000000002	0.31528699999999998	0.319216	0.32203900000000002	0.32472200000000001	0.32708100000000001	0.32907700000000001	0.33177299999999998	0.334756	0.33803100000000003	0.34109200000000001	0.34340599999999999	0.34606700000000001	0.34893800000000003	0.331872	0101000020E610000026DF11BAF0C01B40A372B8FBC1704A40	259419.53196285141	544875.02252987726	59.819338200000004	5
293_100614-100824_02	8729	12116818	2010-08-19 07:15:28	52.880926600000002	6.9384100000000002	14.9	10	474634.57000000001	5875657.9199999999	0.93999999999999995	14.84	47.159999999999997	1.216	47.899999999999999	0.021121999999999998	0.02333	0.024760000000000001	0.026273999999999999	0.028305	0.031829000000000003	0.039057000000000001	0.052195999999999999	0.067178000000000002	0.077393000000000003	0.082919999999999994	0.083379999999999996	0.078028	0.070973999999999995	0.066235000000000002	0.063205999999999998	0.059386000000000001	0.054912000000000002	0.052428000000000002	0.049424999999999997	0.044686999999999998	0.039940000000000003	0.036427000000000001	0.037887999999999998	0.054098	0.093507000000000007	0.14327000000000001	0.19694300000000001	0.24937999999999999	0.28452300000000003	0.303811	0.31386999999999998	0.31850499999999998	0.32239400000000001	0.325206	0.327843	0.33020500000000003	0.33191100000000001	0.33458900000000003	0.33796999999999999	0.34133200000000002	0.34438000000000002	0.34712100000000001	0.34914099999999998	0.35231600000000002	0.33613100000000001	0101000020E61000001BF5108DEEC01B409796EC33C2704A40	259418.95729035244	544875.75596850086	59.8193366	5
293_100614-100824_02	8730	12118216	2010-08-19 07:15:29	52.880933300000002	6.9384015999999997	14.9	10	474634	5875658.6699999999	0.93999999999999995	15.23	47.159999999999997	1.2150000000000001	47.899999999999999	0.021367000000000001	0.023539999999999998	0.025014999999999999	0.026515	0.028528999999999999	0.032024999999999998	0.039292000000000001	0.052439	0.067459000000000005	0.077630000000000005	0.083131999999999998	0.083513000000000004	0.078073000000000004	0.070910000000000001	0.066069000000000003	0.063024999999999998	0.059194999999999998	0.054704000000000003	0.052156000000000001	0.049224999999999998	0.044470000000000003	0.039771000000000001	0.036348999999999999	0.037851000000000003	0.053874999999999999	0.092985999999999999	0.14300199999999999	0.19766	0.25171399999999999	0.28777799999999998	0.307724	0.31809999999999999	0.322994	0.32683000000000001	0.32950600000000002	0.33190500000000001	0.33442499999999997	0.33626099999999998	0.33896500000000002	0.34211200000000003	0.34526400000000002	0.34838000000000002	0.35114699999999999	0.35303299999999999	0.35570000000000002	0.34045399999999998	0101000020E6100000690E5A59ECC01B408BBA206CC2704A40	259418.3758872755	544876.48926254478	59.819334900000001	5
293_100614-100824_02	8731	12119614	2010-08-19 07:15:30	52.880939900000001	6.9383933000000004	14.9	10	474633.42999999999	5875659.4000000004	0.93000000000000005	15.65	47.159999999999997	1.212	47.890000000000001	0.021340000000000001	0.023514	0.024957	0.026456	0.028435999999999999	0.032001000000000002	0.039344999999999998	0.052733000000000002	0.068021999999999999	0.078428999999999999	0.084036	0.084427000000000002	0.078841999999999995	0.071554000000000006	0.066688999999999998	0.063638	0.059669	0.055105000000000001	0.052571	0.049502999999999998	0.044657000000000002	0.039801999999999997	0.036233000000000001	0.037731000000000001	0.054042	0.093868999999999994	0.145009	0.20146600000000001	0.25772899999999999	0.29559999999999997	0.31663799999999998	0.327629	0.33280199999999999	0.33692699999999998	0.33988699999999999	0.34254099999999998	0.34504699999999999	0.34688000000000002	0.34954600000000002	0.35261500000000001	0.35639599999999999	0.35986699999999999	0.36301	0.36555799999999999	0.36857000000000001	0.35491699999999998	0101000020E61000005F24592CEAC01B40EA1E7EA3C2704A40	259417.80145422311	544877.21157526597	59.819333200000003	5
293_100614-100824_02	8732	12121012	2010-08-19 07:15:31	52.880946600000001	6.9383850000000002	14.800000000000001	10	474632.85999999999	5875660.1500000004	0.93999999999999995	15.619999999999999	47.159999999999997	1.2110000000000001	47.890000000000001	0.021239999999999998	0.023435999999999998	0.024878000000000001	0.026374999999999999	0.028353	0.031857999999999997	0.039054999999999999	0.052095000000000002	0.066987000000000005	0.077132999999999993	0.082613000000000006	0.083000000000000004	0.077608999999999997	0.070500999999999994	0.065749000000000002	0.062726000000000004	0.058914000000000001	0.054502000000000002	0.052025000000000002	0.049034000000000001	0.044301	0.039539999999999999	0.036017	0.037504000000000003	0.053398000000000001	0.092286999999999994	0.142235	0.19747700000000001	0.25254399999999999	0.28979199999999999	0.31040099999999998	0.32091199999999998	0.326185	0.3301	0.33304800000000001	0.33557700000000001	0.33823999999999999	0.33984700000000001	0.34248600000000001	0.34556900000000002	0.34891899999999998	0.35183999999999999	0.35491099999999998	0.35757699999999998	0.36079099999999997	0.34554000000000001	0101000020E6100000543A58FFE7C01B40DE42B2DBC2704A40	259417.22678223293	544877.94501409563	59.819331599999998	5
293_100614-100824_02	8733	12122410	2010-08-19 07:15:32	52.880953300000002	6.9383765999999998	14.699999999999999	10	474632.28999999998	5875660.8899999997	0.93999999999999995	15.59	47.170000000000002	1.21	47.890000000000001	0.021579999999999998	0.023833	0.025276	0.026762999999999999	0.028759	0.032236000000000001	0.039431000000000001	0.052470999999999997	0.067393999999999996	0.077590999999999993	0.083074999999999996	0.083455000000000001	0.078021999999999994	0.070871000000000003	0.066067000000000001	0.063053999999999999	0.059213000000000002	0.054779000000000001	0.052352999999999997	0.049415000000000001	0.044641	0.039965000000000001	0.036433	0.037940000000000002	0.053869	0.093136999999999998	0.14388200000000001	0.200013	0.25598900000000002	0.293516	0.31417499999999998	0.32480700000000001	0.32996599999999998	0.33405099999999999	0.33710699999999999	0.33977299999999999	0.34232400000000002	0.34375099999999997	0.346271	0.34959200000000001	0.35297600000000001	0.35576600000000003	0.35894300000000001	0.36162	0.36452600000000002	0.35096100000000002	0101000020E6100000A253A1CBE5C01B40D266E613C3704A40	259416.6453796679	544878.67830834561	59.8193299	5
293_100614-100824_02	8734	12123808	2010-08-19 07:15:33	52.880960000000002	6.9383666000000002	14.699999999999999	10	474631.60999999999	5875661.6299999999	1.01	15.34	47.170000000000002	1.2050000000000001	47.869999999999997	0.021235	0.023434	0.024906999999999999	0.026411	0.028427000000000001	0.031952000000000001	0.039155000000000002	0.052198000000000001	0.067118999999999998	0.077383999999999994	0.082984000000000002	0.083464999999999998	0.078141000000000002	0.071078000000000002	0.066316	0.063284999999999994	0.059421000000000002	0.054963999999999999	0.05253	0.049577000000000003	0.044833999999999999	0.040141999999999997	0.036641	0.038056	0.054156999999999997	0.093627000000000002	0.14394399999999999	0.199077	0.25375399999999998	0.29038999999999998	0.310693	0.32127600000000001	0.32626300000000003	0.33012900000000001	0.33299000000000001	0.33577699999999999	0.33854600000000001	0.340387	0.34312599999999999	0.34629799999999999	0.34962599999999999	0.352356	0.35539599999999999	0.35774800000000001	0.36086099999999999	0.34700300000000001	0101000020E610000086A28A2CE3C01B40C68A1A4CC3704A40	259415.9562853793	544879.40928833431	59.819326600000004	5
293_100614-100824_02	8735	12125206	2010-08-19 07:15:34	52.880964900000002	6.9383583	14.6	10	474631.03999999998	5875662.1799999997	0.79000000000000004	15.84	47.170000000000002	1.2010000000000001	47.859999999999999	0.020958999999999998	0.023109000000000001	0.024525000000000002	0.025949	0.027913	0.031322000000000003	0.038399000000000003	0.05135	0.066264000000000003	0.076520000000000005	0.082038	0.082463999999999996	0.077010999999999996	0.069849999999999995	0.065034999999999996	0.062015000000000001	0.058195999999999998	0.053768000000000003	0.051304000000000002	0.048304	0.043626999999999999	0.039010000000000003	0.035566	0.036996000000000001	0.052847999999999999	0.091892000000000001	0.142425	0.198382	0.25439800000000001	0.29208000000000001	0.31302999999999997	0.32407799999999998	0.32918500000000001	0.33313700000000002	0.33610899999999999	0.33867999999999998	0.34141899999999997	0.34304800000000002	0.345779	0.34902300000000003	0.35260599999999998	0.35550999999999999	0.35858200000000001	0.36116599999999999	0.36428300000000002	0.350692	0101000020E61000007BB889FFE0C01B4043363575C3704A40	259415.38591773133	544879.94245867676	59.819323199999999	5
293_100614-100824_02	8736	12126604	2010-08-19 07:15:35	52.880971600000002	6.9383499999999998	14.6	10	474630.46999999997	5875662.9199999999	0.93999999999999995	15.6	47.170000000000002	1.1990000000000001	47.859999999999999	0.021413999999999999	0.023604	0.025028999999999999	0.026540999999999999	0.028535999999999999	0.031946000000000002	0.038994000000000001	0.051887000000000003	0.066705	0.076853000000000005	0.082322000000000006	0.082725999999999994	0.077407000000000004	0.070360000000000006	0.065606999999999999	0.062644000000000005	0.058888000000000003	0.054488000000000002	0.052052000000000001	0.049161999999999997	0.044554000000000003	0.039884999999999997	0.036525000000000002	0.037984999999999998	0.053669000000000001	0.092261999999999997	0.14186799999999999	0.196768	0.25142900000000001	0.28837099999999999	0.30887799999999999	0.31962499999999999	0.32473800000000003	0.32868000000000003	0.33172699999999999	0.33431300000000003	0.33702399999999999	0.33876299999999998	0.341165	0.34433900000000001	0.34788999999999998	0.35087200000000002	0.35363499999999998	0.356574	0.35909099999999999	0.34401599999999999	0101000020E610000070CE88D2DEC01B40375A69ADC3704A40	259414.8112464154	544880.67589779338	59.819321600000002	5
293_100614-100824_02	8737	12128002	2010-08-19 07:15:36	52.880984900000001	6.9383299999999997	14.5	10	474629.09999999998	5875664.4000000004	2.0099999999999998	16.239999999999998	47.170000000000002	1.1970000000000001	47.850000000000001	0.021409999999999998	0.023571999999999999	0.024995	0.026474999999999999	0.028434999999999998	0.031724000000000002	0.038473	0.050728000000000002	0.064801999999999998	0.074415999999999996	0.079607999999999998	0.079995999999999998	0.074855000000000005	0.068101999999999996	0.063582	0.060775000000000003	0.057278999999999997	0.053109000000000003	0.050764999999999998	0.048052999999999998	0.043631999999999997	0.039384000000000002	0.036255999999999997	0.037759000000000001	0.052651000000000003	0.089521000000000003	0.13780500000000001	0.19225300000000001	0.24738099999999999	0.28506900000000002	0.30609999999999998	0.31719700000000001	0.32244299999999998	0.32647100000000001	0.32943899999999998	0.33198899999999998	0.33445000000000003	0.33599499999999999	0.33854000000000001	0.34167599999999998	0.34520800000000001	0.34829700000000002	0.35096699999999997	0.35359200000000002	0.35643599999999998	0.340698	0101000020E6100000376C5B94D9C01B408AE2FA1CC4704A40	259413.43329824111	544882.12673234369	59.819314900000002	5
293_100614-100824_02	8738	12129400	2010-08-19 07:15:37	52.880991600000002	6.9383216000000001	14.5	10	474628.53000000003	5875665.1500000004	0.93999999999999995	17.280000000000001	47.170000000000002	1.196	47.850000000000001	0.021212999999999999	0.023333	0.024736000000000001	0.026141000000000001	0.027989	0.031282999999999998	0.038015	0.050511	0.065134999999999998	0.075111999999999998	0.080352000000000007	0.080537999999999998	0.074908000000000002	0.067700999999999997	0.062839000000000006	0.059839999999999997	0.056047	0.051742999999999997	0.049334999999999997	0.046537000000000002	0.042088	0.037776999999999998	0.034723999999999998	0.036067000000000002	0.051036999999999999	0.089094000000000007	0.140267	0.199319	0.25998399999999999	0.30164800000000003	0.324849	0.33712300000000001	0.34254600000000002	0.34645300000000001	0.349379	0.35193099999999999	0.35447000000000001	0.35620099999999999	0.35853099999999999	0.36157099999999998	0.36499100000000001	0.36793199999999998	0.37065500000000001	0.373195	0.37590200000000001	0.36335400000000001	0101000020E61000008685A460D7C01B407E062F55C4704A40	259412.85189672912	544882.86002704944	59.819313200000003	5
293_100614-100824_02	8739	12130798	2010-08-19 07:15:38	52.880991600000002	6.9383216000000001	14.5	10	474628.53000000003	5875665.1500000004	0	18.600000000000001	47.170000000000002	1.196	47.850000000000001	0.020632000000000001	0.022644999999999998	0.023937	0.025333999999999999	0.027143	0.030242000000000002	0.036734999999999997	0.048859	0.063124	0.072957999999999995	0.078205999999999998	0.078299999999999995	0.072646000000000002	0.065383999999999998	0.060588000000000003	0.057591000000000003	0.053850000000000002	0.049667000000000003	0.047294999999999997	0.044489000000000001	0.040202000000000002	0.036172000000000003	0.033232999999999999	0.034624000000000002	0.049144	0.086890999999999996	0.13869799999999999	0.19993	0.264401	0.309585	0.335179	0.34873100000000001	0.35455300000000001	0.35855799999999999	0.36144999999999999	0.36412800000000001	0.36691800000000002	0.36896800000000002	0.37130000000000002	0.37393199999999999	0.37697000000000003	0.379859	0.38226500000000002	0.38460100000000003	0.387797	0.37720100000000001	0101000020E61000008685A460D7C01B407E062F55C4704A40	259412.85189672912	544882.86002704944	59.819313200000003	5
293_100614-100824_02	8740	12132196	2010-08-19 07:15:39	52.881005000000002	6.9383033000000003	14.4	10	474627.28000000003	5875666.6299999999	1.95	20.370000000000001	47.170000000000002	1.198	47.859999999999999	0.020558	0.022537999999999999	0.023848000000000001	0.025177999999999999	0.026943999999999999	0.030075000000000001	0.036659999999999998	0.049133999999999997	0.063907000000000005	0.074045	0.079422999999999994	0.079451999999999995	0.073335999999999998	0.065720000000000001	0.060678999999999997	0.057546	0.053735999999999999	0.049385999999999999	0.046864000000000003	0.044003	0.039602999999999999	0.035389999999999998	0.032469999999999999	0.033883000000000003	0.048746999999999999	0.088100999999999999	0.143429	0.21080599999999999	0.28379199999999999	0.336281	0.36654399999999998	0.38264700000000001	0.38961899999999999	0.39413100000000001	0.397233	0.40010299999999999	0.40300599999999998	0.40484700000000001	0.407356	0.41053899999999999	0.41413699999999998	0.417263	0.42030000000000001	0.42278500000000002	0.42537000000000003	0.42083100000000001	0101000020E61000005FEA8C94D2C01B40664E97C5C4704A40	259411.58813317114	544884.32444707339	59.819308300000003	5
293_100614-100824_02	8741	12133594	2010-08-19 07:15:40	52.881005000000002	6.9383033000000003	14.4	10	474627.28000000003	5875666.6299999999	0	23.210000000000001	47.18	1.1990000000000001	47.869999999999997	0.020662	0.022623999999999998	0.023882	0.025151	0.026887000000000001	0.029756000000000001	0.035956000000000002	0.047939000000000002	0.062448999999999998	0.072414000000000006	0.077534000000000006	0.077210000000000001	0.070781999999999998	0.062885999999999997	0.057728000000000002	0.054572000000000002	0.050783000000000002	0.046469000000000003	0.044028999999999999	0.041329999999999999	0.037405000000000001	0.033766999999999998	0.031348000000000001	0.032766999999999998	0.046199999999999998	0.084011000000000002	0.14068700000000001	0.21357699999999999	0.29610799999999998	0.357076	0.39290599999999998	0.41189300000000001	0.419541	0.423904	0.426842	0.42954900000000001	0.432473	0.43464700000000001	0.43750899999999998	0.44041799999999998	0.44398700000000002	0.44647199999999998	0.44845499999999999	0.44992399999999999	0.45259700000000003	0.45242199999999999	0101000020E61000005FEA8C94D2C01B40664E97C5C4704A40	259411.58813317114	544884.32444707339	59.819308300000003	5
293_100614-100824_02	8742	12134992	2010-08-19 07:15:41	52.881011600000001	6.9382932999999998	14.300000000000001	10	474626.59000000003	5875667.3700000001	1	24.559999999999999	47.18	1.1970000000000001	47.859999999999999	0.02111	0.023054000000000002	0.024285000000000001	0.025607000000000001	0.027265999999999999	0.030074	0.036024	0.047843999999999998	0.062455999999999998	0.072497000000000006	0.077579999999999996	0.077101000000000003	0.070354	0.062227999999999999	0.056960999999999998	0.053673999999999999	0.049828999999999998	0.045529	0.043173999999999997	0.040586999999999998	0.036811000000000003	0.033347000000000002	0.031116999999999999	0.032426999999999997	0.045314	0.083018999999999996	0.14104900000000001	0.21735699999999999	0.30532500000000001	0.371222	0.410217	0.43092799999999998	0.43921900000000003	0.44370199999999999	0.44689200000000001	0.44994899999999999	0.45319399999999999	0.455461	0.45782400000000001	0.46077899999999999	0.46396700000000002	0.46630300000000002	0.46831099999999998	0.47022599999999998	0.473555	0.47756799999999999	0101000020E6100000423976F5CFC01B40C5B2F4FCC4704A40	259410.89927951101	544885.04430173733	59.819304899999999	5
293_100614-100824_02	8743	12136390	2010-08-19 07:15:42	52.881025000000001	6.938275	14.199999999999999	10	474625.34000000003	5875668.8600000003	1.95	24.82	47.18	1.1970000000000001	47.859999999999999	0.020711	0.022648000000000001	0.023819	0.025054	0.026683999999999999	0.029492999999999998	0.035550999999999999	0.047666	0.062495000000000002	0.072666999999999995	0.077800999999999995	0.077243000000000006	0.070285	0.061917	0.056517999999999999	0.053176000000000001	0.049314999999999998	0.045025000000000003	0.042548999999999997	0.039802999999999998	0.035847999999999998	0.032377000000000003	0.029977	0.031345999999999999	0.044518000000000002	0.083143999999999996	0.14266699999999999	0.221382	0.31211100000000003	0.37987100000000001	0.41996	0.441195	0.44990200000000002	0.45489000000000002	0.458206	0.46103300000000003	0.46435999999999999	0.466308	0.46857399999999999	0.471885	0.47541600000000001	0.47825600000000001	0.48089700000000002	0.482765	0.486321	0.49207400000000001	0101000020E61000001B9E5E29CBC01B40ADFA5C6DC5704A40	259409.63551709001	544886.50872226781	59.819299999999998	5
293_100614-100824_02	8744	12137788	2010-08-19 07:15:43	52.8810316	6.9382666000000004	14.199999999999999	10	474624.77000000002	5875669.5899999999	0.93000000000000005	24.329999999999998	47.18	1.198	47.869999999999997	0.020858000000000002	0.022807000000000001	0.023987999999999999	0.025229000000000001	0.026866000000000001	0.029735000000000001	0.035911999999999999	0.048010999999999998	0.062741000000000005	0.072958999999999996	0.078187999999999994	0.077784000000000006	0.071071999999999996	0.062908000000000006	0.057598999999999997	0.054356000000000002	0.050559	0.046309000000000003	0.043855999999999999	0.041006000000000001	0.036914000000000002	0.033255	0.030839999999999999	0.032196000000000002	0.045805999999999999	0.084939000000000001	0.14424000000000001	0.22181400000000001	0.31085400000000002	0.37746499999999999	0.41666900000000001	0.43775799999999998	0.44688299999999997	0.45200000000000001	0.45563100000000001	0.45884900000000001	0.46211000000000002	0.463841	0.46613599999999999	0.469393	0.473217	0.47642299999999999	0.47929699999999997	0.48174600000000001	0.48509400000000003	0.49041699999999999	0101000020E61000006AB7A7F5C8C01B400C5FBAA4C5704A40	259409.0543557409	544887.23089138779	59.819298199999999	5
293_100614-100824_02	8745	12139186	2010-08-19 07:15:44	52.8810316	6.9382666000000004	14.199999999999999	10	474624.77000000002	5875669.5899999999	0	27.129999999999999	47.18	1.1970000000000001	47.869999999999997	0.021181999999999999	0.023074999999999998	0.024306000000000001	0.025561	0.027181	0.029860000000000001	0.035687000000000003	0.047516999999999997	0.062295999999999997	0.072477	0.077582999999999999	0.076925999999999994	0.069780999999999996	0.0613	0.055847000000000001	0.052505000000000003	0.048651	0.044406000000000001	0.041947999999999999	0.039324999999999999	0.035493999999999998	0.032163999999999998	0.030051000000000001	0.031321000000000002	0.044114	0.082681000000000004	0.14433699999999999	0.229074	0.33005099999999998	0.40706700000000001	0.45315699999999998	0.47766999999999998	0.48765799999999998	0.49302299999999999	0.496643	0.49980799999999997	0.50334800000000002	0.50561199999999995	0.507934	0.51060399999999995	0.51383299999999998	0.51661100000000004	0.51913200000000004	0.52144400000000002	0.52561100000000005	0.53712599999999999	0101000020E61000006AB7A7F5C8C01B400C5FBAA4C5704A40	259409.0543557409	544887.23089138779	59.819298199999999	5
293_100614-100824_02	8746	12140584	2010-08-19 07:15:45	52.881036600000002	6.9382583000000002	14.1	10	474624.20000000001	5875670.1500000004	0.79000000000000004	30.27	47.18	1.1970000000000001	47.869999999999997	0.021049999999999999	0.022904000000000001	0.024	0.025146000000000002	0.026648999999999999	0.029104000000000001	0.034630000000000001	0.046247000000000003	0.060981	0.071173	0.076134999999999994	0.075178999999999996	0.067575999999999997	0.058754000000000001	0.053124999999999999	0.049702000000000003	0.045870000000000001	0.041660000000000003	0.039247999999999998	0.036681999999999999	0.033118000000000002	0.03006	0.028261000000000001	0.029472999999999999	0.041215000000000002	0.079035999999999995	0.142733	0.233931	0.34649799999999997	0.43470700000000001	0.48839900000000003	0.51719499999999996	0.52884799999999998	0.53461599999999998	0.53867500000000001	0.54203500000000004	0.54561099999999996	0.54771899999999996	0.54973300000000003	0.55264400000000002	0.55609299999999995	0.55950800000000001	0.56256600000000001	0.56509299999999996	0.56917399999999996	0.586758	0101000020E61000005FCDA6C8C6C01B401ECAABCEC5704A40	259408.48375066093	544887.77518858737	59.819294900000003	5
293_100614-100824_02	8747	12141982	2010-08-19 07:15:46	52.881043300000002	6.9382498999999997	14.1	10	474623.62	5875670.8899999997	0.93999999999999995	30.68	47.18	1.1970000000000001	47.869999999999997	0.020393000000000001	0.022193000000000001	0.023264	0.024375000000000001	0.025838	0.028195000000000001	0.033482999999999999	0.044574999999999997	0.058748000000000002	0.068505999999999997	0.073208999999999996	0.072235999999999995	0.064948000000000006	0.056513000000000001	0.051097999999999998	0.047768999999999999	0.044052000000000001	0.040070000000000001	0.037801000000000001	0.035293999999999999	0.031913999999999998	0.029089	0.027255999999999999	0.028382000000000001	0.039712999999999998	0.076049000000000005	0.13733100000000001	0.22559899999999999	0.335146	0.42152000000000001	0.47435500000000003	0.50250700000000004	0.51397300000000001	0.51964900000000003	0.52362500000000001	0.52696900000000002	0.53041300000000002	0.53268700000000002	0.53458499999999998	0.53719899999999998	0.54064299999999998	0.54369500000000004	0.54649099999999995	0.54855399999999999	0.55298400000000003	0.56855900000000004	0101000020E6100000ADE6EF94C4C01B4012EEDF06C6704A40	259407.90235054458	544888.50848388253	59.819293200000004	5
293_100614-100824_02	8748	12143380	2010-08-19 07:15:47	52.881056600000001	6.9382333000000003	14	10	474622.48999999999	5875672.3700000001	1.8600000000000001	30.68	47.18	1.1970000000000001	47.869999999999997	0.020393000000000001	0.022193000000000001	0.023264	0.024375000000000001	0.025838	0.028195000000000001	0.033482999999999999	0.044574999999999997	0.058748000000000002	0.068505999999999997	0.073208999999999996	0.072235999999999995	0.064948000000000006	0.056513000000000001	0.051097999999999998	0.047768999999999999	0.044052000000000001	0.040070000000000001	0.037801000000000001	0.035293999999999999	0.031913999999999998	0.029089	0.027255999999999999	0.028382000000000001	0.039712999999999998	0.076049000000000005	0.13733100000000001	0.22559899999999999	0.335146	0.42152000000000001	0.47435500000000003	0.50250700000000004	0.51397300000000001	0.51964900000000003	0.52362500000000001	0.52696900000000002	0.53041300000000002	0.53268700000000002	0.53458499999999998	0.53719899999999998	0.54064299999999998	0.54369500000000004	0.54649099999999995	0.54855399999999999	0.55298400000000003	0.56855900000000004	0101000020E61000009812EE3AC0C01B4065767176C6704A40	259406.75325136585	544889.96423791687	59.819289900000001	5
293_100614-100824_02	8749	12144778	2010-08-19 07:15:48	52.881056600000001	6.9382333000000003	14	10	474622.48999999999	5875672.3700000001	0	29.140000000000001	47.189999999999998	1.2010000000000001	47.890000000000001	0.021201999999999999	0.023095000000000001	0.024239	0.025458000000000001	0.027005999999999999	0.029606	0.035291999999999997	0.046934999999999998	0.061518999999999997	0.071609000000000006	0.076533000000000004	0.075731000000000007	0.068392999999999995	0.059799999999999999	0.054295000000000003	0.050902999999999997	0.047032999999999998	0.042835999999999999	0.040453999999999997	0.037756999999999999	0.034072999999999999	0.030934	0.028936	0.030168	0.042351	0.080331	0.142566	0.23055600000000001	0.33787800000000001	0.42142099999999999	0.47211599999999998	0.49936000000000003	0.510432	0.51572099999999998	0.51988100000000004	0.52336300000000002	0.52682399999999996	0.52919700000000003	0.53139899999999995	0.53376000000000001	0.53703400000000001	0.54006799999999999	0.54291199999999995	0.54520800000000003	0.54908599999999996	0.56252199999999997	0101000020E61000009812EE3AC0C01B4065767176C6704A40	259406.75325136585	544889.96423791687	59.819289900000001	5
293_100614-100824_02	8750	12146176	2010-08-19 07:15:49	52.881061600000002	6.9382232999999998	13.9	10	474621.79999999999	5875672.9199999999	0.88	28.890000000000001	47.189999999999998	1.2	47.880000000000003	0.021346	0.023307000000000001	0.024466999999999999	0.025697000000000001	0.027286999999999999	0.029957000000000001	0.035768000000000001	0.047687	0.062667	0.073023000000000005	0.078147999999999995	0.077354000000000006	0.069847999999999993	0.061032000000000003	0.055403000000000001	0.051905	0.047913999999999998	0.043642	0.041161000000000003	0.038435999999999998	0.034633999999999998	0.031307000000000001	0.029204000000000001	0.030445	0.043020999999999997	0.082178000000000001	0.14629500000000001	0.23641999999999999	0.346051	0.43103999999999998	0.48230000000000001	0.50966699999999998	0.52063300000000001	0.526397	0.530447	0.53402700000000003	0.53775899999999999	0.54006900000000002	0.54218599999999995	0.54457800000000001	0.54797200000000001	0.55037400000000003	0.55363799999999996	0.55621900000000002	0.55928100000000003	0.575959	0101000020E61000007B61D79BBDC01B4077E162A0C6704A40	259406.06822448043	544890.5060766337	59.8192849	5
293_100614-100824_02	8751	12147574	2010-08-19 07:15:50	52.881068300000003	6.9382149999999996	13.9	10	474621.23999999999	5875673.6699999999	0.93999999999999995	30.120000000000001	47.189999999999998	1.2030000000000001	47.890000000000001	0.021047	0.022928	0.024060999999999999	0.025208999999999999	0.026742999999999999	0.02928	0.034866000000000001	0.046447000000000002	0.061075999999999998	0.071170999999999998	0.076151999999999997	0.075225	0.067762000000000003	0.059031	0.053470999999999998	0.050013000000000002	0.046144999999999999	0.042032	0.039666	0.037044000000000001	0.033425999999999997	0.030289	0.028391	0.029606	0.041571999999999998	0.079472000000000001	0.14275299999999999	0.23331399999999999	0.34506199999999998	0.43254700000000001	0.48578100000000002	0.51442600000000005	0.52582300000000004	0.53157799999999999	0.53573800000000005	0.53935999999999995	0.54302899999999998	0.54532599999999998	0.54721299999999995	0.54950900000000003	0.55302499999999999	0.55611900000000003	0.55920499999999995	0.56178399999999995	0.565913	0.58334600000000003	0101000020E61000007077D66EBBC01B406B0597D8C6704A40	259405.49355576912	544891.23951685324	59.819283300000002	5
293_100614-100824_02	8752	12148972	2010-08-19 07:15:51	52.881074900000002	6.9382066	13.9	10	474620.65999999997	5875674.4000000004	0.93000000000000005	30.41	47.189999999999998	1.202	47.890000000000001	0.020735	0.022591	0.023666	0.024826999999999998	0.026311999999999999	0.028819000000000001	0.034355999999999998	0.045897	0.060401000000000003	0.070421999999999998	0.075258000000000005	0.074307999999999999	0.066877000000000006	0.058229999999999997	0.052713000000000003	0.049324	0.045464999999999998	0.041305000000000001	0.038980000000000001	0.036381999999999998	0.032781999999999999	0.029687999999999999	0.027851000000000001	0.029096	0.040973999999999997	0.078403	0.141043	0.23089000000000001	0.34211200000000003	0.42958400000000002	0.48294199999999998	0.511772	0.52323399999999998	0.52886500000000003	0.53300199999999998	0.53626300000000005	0.53992600000000002	0.54246899999999998	0.54437800000000003	0.54679900000000004	0.55021200000000003	0.55294600000000005	0.55562800000000001	0.55796699999999999	0.56139300000000003	0.57841200000000004	0101000020E6100000BF901F3BB9C01B40CA69F40FC7704A40	259404.91239557901	544891.96168647264	59.819281500000002	5
293_100614-100824_02	8753	12150370	2010-08-19 07:15:52	52.881081600000002	6.9381982999999998	13.800000000000001	10	474620.09000000003	5875675.1500000004	0.93999999999999995	30.609999999999999	47.189999999999998	1.202	47.890000000000001	0.021267000000000001	0.023167	0.024348000000000002	0.025545000000000002	0.027032	0.029503000000000001	0.034994999999999998	0.046456999999999998	0.061090999999999999	0.071226999999999999	0.076193999999999998	0.075206999999999996	0.067673999999999998	0.058885	0.053304999999999998	0.049786999999999998	0.045864000000000002	0.041682999999999998	0.039384000000000002	0.036889999999999999	0.033362000000000003	0.030366000000000001	0.028511999999999999	0.029725999999999999	0.041286000000000003	0.078828999999999996	0.14228399999999999	0.233733	0.34716999999999998	0.43655300000000002	0.49093700000000001	0.51995100000000005	0.53139700000000001	0.53706699999999996	0.54110000000000003	0.54466300000000001	0.54841099999999998	0.55127899999999996	0.55277200000000004	0.55497200000000002	0.55785600000000002	0.560199	0.56317300000000003	0.56552500000000006	0.56980799999999998	0.58742700000000003	0101000020E6100000B4A61E0EB7C01B40BE8D2848C7704A40	259404.33772720688	544892.69512682711	59.819279899999998	5
293_100614-100824_02	8754	12151768	2010-08-19 07:15:53	52.881088300000002	6.9381899000000002	13.9	10	474619.52000000002	5875675.8899999997	0.93999999999999995	31.359999999999999	47.189999999999998	1.2010000000000001	47.890000000000001	0.021555999999999999	0.023394000000000002	0.024473000000000002	0.025673000000000001	0.027199999999999998	0.029739000000000002	0.035332000000000002	0.046979	0.061790999999999999	0.071926000000000004	0.076795000000000002	0.075713000000000003	0.068065000000000001	0.059212000000000001	0.053591	0.050209999999999998	0.046303999999999998	0.042098999999999998	0.039632000000000001	0.036957999999999998	0.033425000000000003	0.030380000000000001	0.028580999999999999	0.029856000000000001	0.041598999999999997	0.079400999999999999	0.1434	0.23622499999999999	0.35237099999999999	0.444824	0.50176100000000001	0.53259800000000002	0.54497899999999999	0.55088999999999999	0.55478000000000005	0.558083	0.56147599999999998	0.56382600000000005	0.56605399999999995	0.56889599999999996	0.57309500000000002	0.57621599999999995	0.57882699999999998	0.58075699999999997	0.58371399999999996	0.60396099999999997	0101000020E610000003C067DAB4C01B40B2B15C80C7704A40	259403.75632828037	544893.4284226232	59.819278199999999	5
293_100614-100824_02	8755	12153166	2010-08-19 07:15:54	52.881095000000002	6.9381816000000001	13.800000000000001	10	474618.95000000001	5875676.6299999999	0.93999999999999995	31.059999999999999	47.189999999999998	1.202	47.899999999999999	0.021583000000000001	0.023535	0.024683	0.025863000000000001	0.027431000000000001	0.030030000000000001	0.035702999999999999	0.047446000000000002	0.062299	0.072456999999999994	0.077423000000000006	0.076406000000000002	0.068804000000000004	0.059957000000000003	0.054332999999999999	0.050911999999999999	0.047007	0.042774	0.040304	0.037692000000000003	0.034105000000000003	0.030970000000000001	0.029016	0.030254	0.042231999999999999	0.080208000000000002	0.143847	0.235846	0.35073700000000002	0.44222499999999998	0.49858999999999998	0.528868	0.54124399999999995	0.54713800000000001	0.55135800000000001	0.55498700000000001	0.55851899999999999	0.56096299999999999	0.56300499999999998	0.56554499999999996	0.56916599999999995	0.57251799999999997	0.57538299999999998	0.57766300000000004	0.58127300000000004	0.60143899999999995	0101000020E6100000F8D566ADB2C01B40A6D590B8C7704A40	259403.18166024861	544894.16186311585	59.819276600000002	5
293_100614-100824_02	8756	12154564	2010-08-19 07:15:55	52.881101600000001	6.9381732999999999	13.800000000000001	10	474618.38	5875677.3700000001	0.93000000000000005	30.98	47.200000000000003	1.2030000000000001	47.899999999999999	0.021121999999999998	0.022952	0.024084000000000001	0.025266	0.026772000000000001	0.029277000000000001	0.034798999999999997	0.046282999999999998	0.060798999999999999	0.070758000000000001	0.075578999999999993	0.074620000000000006	0.067144999999999996	0.058501999999999998	0.052985999999999998	0.049654999999999998	0.045809999999999997	0.041632000000000002	0.039196000000000002	0.036604999999999999	0.033117000000000001	0.030126	0.028237000000000002	0.029493999999999999	0.041294999999999998	0.078798999999999994	0.14194300000000001	0.23326	0.34686600000000001	0.43692999999999999	0.49225999999999998	0.52232299999999998	0.53433699999999995	0.54002799999999995	0.544095	0.54750699999999997	0.55132899999999996	0.55379400000000001	0.55595000000000006	0.55856099999999997	0.562446	0.56532099999999996	0.56770699999999996	0.569998	0.57359199999999999	0.59235400000000005	0101000020E6100000EDEB6580B0C01B40053AEEEFC7704A40	259402.60723145903	544894.88417764078	59.819274900000003	5
293_100614-100824_02	8757	12155962	2010-08-19 07:15:56	52.881108300000001	6.9381633000000003	13.800000000000001	10	474617.70000000001	5875678.1100000003	1.01	31.23	47.200000000000003	1.202	47.899999999999999	0.021395999999999998	0.023276999999999999	0.024403000000000001	0.025568	0.027119000000000001	0.029589000000000001	0.035173000000000003	0.046688	0.061247999999999997	0.071225999999999998	0.076041999999999998	0.075048000000000004	0.067503999999999995	0.058774	0.053232000000000002	0.049869999999999998	0.046035	0.041869000000000003	0.039484999999999999	0.036949999999999997	0.033423000000000001	0.030379	0.028435999999999999	0.029648000000000001	0.041361000000000002	0.078717999999999996	0.14177999999999999	0.233344	0.34792099999999998	0.43891000000000002	0.49466900000000003	0.52488500000000005	0.53711299999999995	0.54301699999999997	0.54725199999999996	0.55076999999999998	0.55446600000000001	0.55671899999999996	0.558701	0.56099500000000002	0.564527	0.56748100000000001	0.57077900000000004	0.57343900000000003	0.57748699999999997	0.59563900000000003	0101000020E6100000D13A4FE1ADC01B40F95D2228C8704A40	259401.91814151022	544895.61515961692	59.8192716	5
293_100614-100824_02	8758	12157360	2010-08-19 07:15:57	52.881115000000001	6.9381550000000001	13.800000000000001	10	474617.13	5875678.8600000003	0.93999999999999995	31.640000000000001	47.200000000000003	1.2030000000000001	47.899999999999999	0.021059000000000001	0.022911000000000001	0.024039000000000001	0.025153999999999999	0.026620000000000001	0.029024000000000001	0.034361999999999997	0.045734999999999998	0.060179000000000003	0.070139999999999994	0.074942999999999996	0.073891999999999999	0.066337999999999994	0.057619999999999998	0.052137000000000003	0.048766999999999998	0.044967	0.040910000000000002	0.038524000000000003	0.036054999999999997	0.032635999999999998	0.029729999999999999	0.027938999999999999	0.029135999999999999	0.040482999999999998	0.077372999999999997	0.14033499999999999	0.232263	0.34741300000000003	0.43917400000000001	0.49577599999999999	0.52623500000000001	0.53855799999999998	0.54456099999999996	0.54887900000000001	0.55237400000000003	0.55590099999999998	0.55784	0.55970900000000001	0.56240599999999996	0.56588400000000005	0.56903599999999999	0.57195200000000002	0.57457999999999998	0.57789500000000005	0.59641500000000003	0101000020E6100000C6504EB4ABC01B40ED815660C8704A40	259401.34347400349	544896.34860033193	59.819270000000003	5
293_100614-100824_02	8759	12158758	2010-08-19 07:15:58	52.8811216	6.9381465999999996	13.800000000000001	10	474616.56	5875679.5899999999	0.93000000000000005	31.960000000000001	47.200000000000003	1.2	47.890000000000001	0.021399000000000001	0.023252999999999999	0.024375000000000001	0.025537000000000001	0.027085999999999999	0.029531999999999999	0.034908000000000002	0.046390000000000001	0.060951999999999999	0.070939000000000002	0.075792999999999999	0.074743000000000004	0.067170999999999995	0.058389000000000003	0.052831999999999997	0.049433999999999999	0.045641000000000001	0.041481999999999998	0.039024999999999997	0.036555999999999998	0.033145000000000001	0.030242000000000002	0.02844	0.029603999999999998	0.041008999999999997	0.078157000000000004	0.14157800000000001	0.23431099999999999	0.35118100000000002	0.44475900000000002	0.50258899999999995	0.53386699999999998	0.54649899999999996	0.55249700000000002	0.55657900000000005	0.56011699999999998	0.56395200000000001	0.56641799999999998	0.56825599999999998	0.57089000000000001	0.57462800000000003	0.57775200000000004	0.58037799999999995	0.58258699999999997	0.58643999999999996	0.60692100000000004	0101000020E6100000146A9780A9C01B404CE6B397C8704A40	259400.76231501615	544897.07077044889	59.819268199999996	5
293_100614-100824_02	8760	12160156	2010-08-19 07:15:59	52.8811283	6.9381383000000003	13.800000000000001	10	474615.98999999999	5875680.3300000001	0.93999999999999995	31.629999999999999	47.200000000000003	1.196	47.880000000000003	0.021058	0.022939000000000001	0.024006	0.025183000000000001	0.026714999999999999	0.029197000000000001	0.034627999999999999	0.046030000000000001	0.060491999999999997	0.070402000000000006	0.075173000000000004	0.074108999999999994	0.066612000000000005	0.057971000000000002	0.052427000000000001	0.049000000000000002	0.04521	0.041127999999999998	0.038775999999999998	0.036296000000000002	0.032765000000000002	0.029843000000000001	0.027993000000000001	0.029145000000000001	0.040587999999999999	0.077354999999999993	0.139818	0.23080700000000001	0.34511799999999998	0.43639800000000001	0.49263299999999999	0.52288299999999999	0.53518200000000005	0.54114399999999996	0.54546600000000001	0.54884900000000003	0.55242800000000003	0.55478400000000005	0.55663600000000002	0.55889599999999995	0.56223400000000001	0.56486700000000001	0.56819399999999998	0.57111800000000001	0.574986	0.59274499999999997	0101000020E61000000A809653A7C01B40400AE8CFC8704A40	259400.18764784874	544897.80421129917	59.819266599999999	5
293_100614-100824_02	8761	12161554	2010-08-19 07:16:00	52.881134899999999	6.9381298999999999	13.800000000000001	10	474615.40999999997	5875681.0700000003	0.93000000000000005	31.34	47.200000000000003	1.196	47.890000000000001	0.020740999999999999	0.022567	0.023633999999999999	0.02479	0.026269000000000001	0.02869	0.034035000000000003	0.045239000000000001	0.059497000000000001	0.069275000000000003	0.073985999999999996	0.072984999999999994	0.065568000000000001	0.057034000000000001	0.051554999999999997	0.048198999999999999	0.044412	0.040362000000000002	0.038061999999999999	0.035560000000000001	0.032143999999999999	0.029267000000000001	0.027521	0.028653000000000001	0.039891000000000003	0.076322000000000001	0.13825899999999999	0.22836400000000001	0.34089199999999997	0.43036200000000002	0.485236	0.51467200000000002	0.52661400000000003	0.53237500000000004	0.53646000000000005	0.53961700000000001	0.54310899999999995	0.54563499999999998	0.54732099999999995	0.54942199999999997	0.55270799999999998	0.55525100000000005	0.55829300000000004	0.56043799999999999	0.56422099999999997	0.57950800000000002	0101000020E61000005899DF1FA5C01B409F6E4507C9704A40	259399.60648919985	544898.52638155257	59.819264799999999	5
293_100614-100824_02	8762	12162952	2010-08-19 07:16:01	52.881141599999999	6.9381199999999996	13.800000000000001	10	474614.73999999999	5875681.8099999996	1.01	30.440000000000001	47.200000000000003	1.194	47.880000000000003	0.020639000000000001	0.022456	0.023570000000000001	0.024752	0.026231000000000001	0.028652	0.034070999999999997	0.045261999999999997	0.059402000000000003	0.069094000000000003	0.073786000000000004	0.072849999999999998	0.065576999999999996	0.057158	0.051702999999999999	0.048417000000000002	0.044707999999999998	0.040667000000000002	0.038377000000000001	0.035878	0.032515000000000002	0.02954	0.027691	0.028826000000000001	0.040146000000000001	0.076395000000000005	0.137263	0.224825	0.333233	0.41864699999999999	0.47069100000000003	0.49863000000000002	0.50977099999999997	0.51546499999999995	0.51934199999999997	0.52266999999999997	0.52615299999999998	0.52837299999999998	0.52966500000000005	0.53162100000000001	0.53483999999999998	0.53760399999999997	0.54087700000000005	0.54291199999999995	0.54659800000000003	0.560303	0101000020E6100000E2E47E87A2C01B409392793FC9704A40	259398.92413091857	544899.25750857731	59.819261599999997	5
293_100614-100824_02	8763	12164350	2010-08-19 07:16:02	52.8811483	6.9381116	13.800000000000001	10	474614.15999999997	5875682.5599999996	0.93999999999999995	31.02	47.200000000000003	1.1919999999999999	47.869999999999997	0.021479999999999999	0.023366000000000001	0.024487999999999999	0.025683999999999998	0.027206999999999999	0.029694000000000002	0.035041999999999997	0.046357000000000002	0.060775999999999997	0.070739999999999997	0.075579999999999994	0.074629000000000001	0.067117999999999997	0.058463000000000001	0.052986999999999999	0.049551999999999999	0.045755999999999998	0.041640000000000003	0.039300000000000002	0.036866000000000003	0.033439999999999998	0.030606999999999999	0.028785999999999999	0.029909999999999999	0.041329999999999999	0.078242000000000006	0.14089599999999999	0.231852	0.345308	0.43505899999999997	0.490118	0.51960499999999998	0.53138399999999997	0.53720500000000004	0.54146799999999995	0.54486999999999997	0.54880099999999998	0.55122700000000002	0.55288099999999996	0.55525899999999995	0.55815000000000003	0.56047899999999995	0.56318599999999996	0.56577100000000002	0.56938599999999995	0.58724600000000005	0101000020E610000031FEC753A0C01B4087B6AD77C9704A40	259398.34273356153	544899.9908050237	59.819259899999999	5
293_100614-100824_02	8764	12165748	2010-08-19 07:16:03	52.881155	6.9381032999999999	13.800000000000001	10	474613.59000000003	5875683.2999999998	0.93999999999999995	32.219999999999999	47.210000000000001	1.1890000000000001	47.869999999999997	0.020979000000000001	0.022825000000000002	0.023931999999999998	0.025132000000000002	0.026624999999999999	0.028992	0.034369999999999998	0.045641000000000001	0.059977000000000003	0.069816000000000003	0.074573	0.073557999999999998	0.066134999999999999	0.057488999999999998	0.051978999999999997	0.048593999999999998	0.044864000000000001	0.040800999999999997	0.038450999999999999	0.036031000000000001	0.032697999999999998	0.029808999999999999	0.027994999999999999	0.029189	0.040406999999999998	0.076901999999999998	0.13943	0.231354	0.34771299999999999	0.44104599999999999	0.498637	0.52955099999999999	0.54213599999999995	0.548153	0.55234000000000005	0.555863	0.55972	0.56209600000000004	0.56378700000000004	0.56579199999999996	0.56874499999999995	0.57153399999999999	0.57459800000000005	0.57691899999999996	0.58069099999999996	0.60109599999999996	0101000020E61000002614C7269EC01B407BDAE1AFC9704A40	259397.76806708984	544900.72424616036	59.819258300000001	5
293_100614-100824_02	8765	12167146	2010-08-19 07:16:04	52.881161599999999	6.9380949999999997	13.800000000000001	10	474613.03000000003	5875684.0300000003	0.93000000000000005	32.439999999999998	47.210000000000001	1.1910000000000001	47.880000000000003	0.020603	0.022415000000000001	0.023517	0.024629999999999999	0.025998	0.028264000000000001	0.033480000000000003	0.044627	0.058860999999999997	0.068617999999999998	0.073296	0.072161000000000003	0.064624000000000001	0.055939999999999997	0.050428000000000001	0.047102999999999999	0.043435000000000001	0.039518999999999999	0.037297999999999998	0.034891999999999999	0.031614000000000003	0.028764999999999999	0.027015999999999998	0.028174000000000001	0.039070000000000001	0.075105000000000005	0.13738900000000001	0.229297	0.34553699999999998	0.43846299999999999	0.495948	0.52685400000000004	0.53954199999999997	0.54583099999999996	0.55043399999999998	0.55391800000000002	0.55720800000000004	0.55911500000000003	0.55979100000000004	0.56172999999999995	0.56487600000000004	0.56808899999999996	0.57229200000000002	0.57460299999999997	0.57813700000000001	0.59540800000000005	0101000020E61000001B2AC6F99BC01B40DA3E3FE7C9704A40	259397.19363984856	544901.44656132755	59.819256599999996	5
293_100614-100824_02	8766	12168544	2010-08-19 07:16:05	52.8811666	6.9380866000000001	13.800000000000001	10	474612.45000000001	5875684.5899999999	0.80000000000000004	32.770000000000003	47.210000000000001	1.1910000000000001	47.869999999999997	0.021186	0.023045	0.024135	0.025308000000000001	0.02674	0.029103	0.034532	0.045880999999999998	0.060328	0.070188	0.074867000000000003	0.073685	0.066000000000000003	0.057218999999999999	0.051700999999999997	0.048314999999999997	0.044622000000000002	0.040555000000000001	0.038244	0.035818000000000003	0.032481999999999997	0.02954	0.027730999999999999	0.028912	0.040143999999999999	0.076569999999999999	0.13944599999999999	0.23239799999999999	0.35066900000000001	0.44602000000000003	0.50515200000000005	0.537107	0.55013400000000001	0.55626900000000001	0.56060900000000002	0.56391100000000005	0.56733100000000003	0.56916800000000001	0.57053799999999999	0.57302200000000003	0.57616599999999996	0.57947499999999996	0.58299100000000004	0.58577299999999999	0.58920600000000001	0.60801799999999995	0101000020E61000006A430FC699C01B40ECA93011CA704A40	259396.61630701125	544901.99071529706	59.819253199999999	5
293_100614-100824_02	8768	12171340	2010-08-19 07:16:07	52.881179899999999	6.9380699999999997	13.800000000000001	10	474611.32000000001	5875686.0700000003	0.93000000000000005	32.340000000000003	47.210000000000001	1.1930000000000001	47.890000000000001	0.020655	0.022439000000000001	0.023512000000000002	0.024590000000000001	0.026053	0.02835	0.033591000000000003	0.044625999999999999	0.058715999999999997	0.068393999999999996	0.073030999999999999	0.071970000000000006	0.064554	0.056051999999999998	0.050633999999999998	0.047281999999999998	0.043629000000000001	0.039635999999999998	0.037328	0.034934	0.031717000000000002	0.028924999999999999	0.027224999999999999	0.028389000000000001	0.039274999999999997	0.075118000000000004	0.136791	0.22758900000000001	0.34250000000000003	0.43448700000000001	0.491346	0.52207499999999996	0.53463499999999997	0.54049700000000001	0.54443399999999997	0.54754700000000001	0.551118	0.553539	0.55530299999999999	0.55767199999999995	0.56101999999999996	0.56391599999999997	0.56639399999999995	0.56874000000000002	0.57201000000000002	0.58784599999999998	0101000020E6100000546F0D6C95C01B403F32C280CA704A40	259395.46721426907	544903.44647200569	59.819249900000003	5
293_100614-100824_02	8769	12172738	2010-08-19 07:16:08	52.881186599999999	6.9380600000000001	13.800000000000001	10	474610.63	5875686.8099999996	1.01	32.409999999999997	47.210000000000001	1.1970000000000001	47.899999999999999	0.020714	0.022502999999999999	0.023550000000000001	0.024691999999999999	0.026124000000000001	0.028443	0.033730000000000003	0.044979999999999999	0.059376999999999999	0.069266999999999995	0.074035000000000004	0.072969999999999993	0.065367999999999996	0.056635999999999999	0.051110999999999997	0.047718000000000003	0.043978999999999997	0.039940000000000003	0.037619	0.035145999999999997	0.031808999999999997	0.028975999999999998	0.027279000000000001	0.028437	0.039510000000000003	0.076151999999999997	0.139101	0.23161100000000001	0.34858	0.44248900000000002	0.50066100000000002	0.53187099999999998	0.54473400000000005	0.55093000000000003	0.55498800000000004	0.55829600000000001	0.56205700000000003	0.564303	0.56610000000000005	0.56844899999999998	0.57169700000000001	0.57466399999999995	0.57741600000000004	0.58006400000000002	0.58370500000000003	0.60189400000000004	0101000020E610000038BEF6CC92C01B403356F6B8CA704A40	259394.77812657063	544904.17745499522	59.8192466	5
293_100614-100824_02	8770	12174136	2010-08-19 07:16:09	52.8811933	6.9380515999999997	13.800000000000001	10	474610.06	5875687.5599999996	0.93999999999999995	32.409999999999997	47.210000000000001	1.1970000000000001	47.899999999999999	0.020714	0.022502999999999999	0.023550000000000001	0.024691999999999999	0.026124000000000001	0.028443	0.033730000000000003	0.044979999999999999	0.059376999999999999	0.069266999999999995	0.074035000000000004	0.072969999999999993	0.065367999999999996	0.056635999999999999	0.051110999999999997	0.047718000000000003	0.043978999999999997	0.039940000000000003	0.037619	0.035145999999999997	0.031808999999999997	0.028975999999999998	0.027279000000000001	0.028437	0.039510000000000003	0.076151999999999997	0.139101	0.23161100000000001	0.34858	0.44248900000000002	0.50066100000000002	0.53187099999999998	0.54473400000000005	0.55093000000000003	0.55498800000000004	0.55829600000000001	0.56205700000000003	0.564303	0.56610000000000005	0.56844899999999998	0.57169700000000001	0.57466399999999995	0.57741600000000004	0.58006400000000002	0.58370500000000003	0.60189400000000004	0101000020E610000086D73F9990C01B40277A2AF1CA704A40	259394.19673040346	544904.91075194173	59.819244900000001	5
293_100614-100824_02	8771	12175534	2010-08-19 07:16:10	52.881198300000001	6.9380433000000004	13.800000000000001	10	474609.48999999999	5875688.1100000003	0.79000000000000004	33.5	47.210000000000001	1.1990000000000001	47.909999999999997	0.020795999999999999	0.022561000000000001	0.023611	0.024721	0.026119	0.028398	0.033579999999999999	0.044657000000000002	0.058872000000000001	0.068675	0.073297000000000001	0.072091000000000002	0.064494999999999997	0.055808999999999997	0.050347999999999997	0.047045999999999998	0.043326000000000003	0.039343999999999997	0.037130999999999997	0.034699000000000001	0.031451	0.028764999999999999	0.027165000000000002	0.028320999999999999	0.039101999999999998	0.074867000000000003	0.13744600000000001	0.23063400000000001	0.34998099999999999	0.44677499999999998	0.507108	0.53974699999999998	0.553122	0.55914399999999997	0.56328299999999998	0.56661300000000003	0.570044	0.57236500000000001	0.57410499999999998	0.57644200000000001	0.58016299999999998	0.58282800000000001	0.58548199999999995	0.58736299999999997	0.59074899999999997	0.61044900000000002	0101000020E61000007CED3E6C8EC01B4039E51B1BCB704A40	259393.62612901049	544905.45505087706	59.819241599999998	5
293_100614-100824_02	8772	12176932	2010-08-19 07:16:11	52.881205000000001	6.9380350000000002	13.800000000000001	10	474608.91999999998	5875688.8600000003	0.93999999999999995	33.960000000000001	47.219999999999999	1.196	47.899999999999999	0.020532999999999999	0.022301999999999999	0.023387000000000002	0.024483000000000001	0.025902000000000001	0.028185999999999999	0.033255	0.044150000000000002	0.058146000000000003	0.067756999999999998	0.072318999999999994	0.071194999999999994	0.063700999999999994	0.055119000000000001	0.049755000000000001	0.046484999999999999	0.042885	0.038952000000000001	0.036711000000000001	0.034347999999999997	0.031220000000000001	0.028531999999999998	0.026929000000000002	0.028077000000000001	0.038642000000000003	0.073927999999999994	0.135743	0.22833899999999999	0.34768700000000002	0.44492100000000001	0.50574399999999997	0.53853600000000001	0.551983	0.55809299999999995	0.56231799999999998	0.56551099999999999	0.56924200000000003	0.57151799999999997	0.57319200000000003	0.57488399999999995	0.57841900000000002	0.58114600000000005	0.58388600000000002	0.58607299999999996	0.58973600000000004	0.60861600000000005	0101000020E610000071033E3F8CC01B402D095053CB704A40	259393.05146387019	544906.18849257543	59.819240000000001	5
293_100614-100824_02	8773	12178330	2010-08-19 07:16:12	52.8812116	6.9380249999999997	13.800000000000001	10	474608.23999999999	5875689.5899999999	1	33.509999999999998	47.219999999999999	1.194	47.899999999999999	0.020291	0.022065000000000001	0.023071000000000001	0.024119000000000002	0.025517999999999999	0.027775999999999999	0.032830999999999999	0.043629000000000001	0.057485000000000001	0.066998000000000002	0.071501999999999996	0.070333999999999994	0.062925999999999996	0.054489999999999997	0.049175000000000003	0.045946000000000001	0.042391999999999999	0.038503999999999997	0.036281000000000001	0.033949	0.03075	0.028150000000000001	0.026603000000000002	0.027791	0.038296999999999998	0.073275000000000007	0.134293	0.22508900000000001	0.34135599999999999	0.43597900000000001	0.49501299999999998	0.52680199999999999	0.53987499999999999	0.54598899999999995	0.54998499999999995	0.553087	0.55627400000000005	0.55823100000000003	0.55970900000000001	0.56230199999999997	0.56611699999999998	0.56903000000000004	0.57199100000000003	0.57375500000000001	0.57662000000000002	0.59414699999999998	0101000020E6100000545227A089C01B408C6DAD8ACB704A40	259392.36261596202	544906.90834987001	59.819236599999996	5
293_100614-100824_02	8774	12179728	2010-08-19 07:16:13	52.8812183	6.9380166000000001	13.800000000000001	10	474607.65999999997	5875690.3300000001	0.93999999999999995	32.25	47.219999999999999	1.1970000000000001	47.909999999999997	0.020434000000000001	0.022218000000000002	0.023266999999999999	0.024388	0.025794999999999998	0.028074999999999999	0.033298000000000001	0.044420000000000001	0.058628	0.068362999999999993	0.072937000000000002	0.071793999999999997	0.064282000000000006	0.055707	0.050230999999999998	0.046913999999999997	0.043223999999999999	0.039238000000000002	0.036977000000000003	0.034583000000000003	0.031281000000000003	0.028500000000000001	0.02681	0.027956999999999999	0.038876000000000001	0.074671000000000001	0.13609299999999999	0.226407	0.34051399999999998	0.43176100000000001	0.488093	0.51848899999999998	0.53049999999999997	0.53625699999999998	0.54027099999999995	0.543512	0.54678700000000002	0.54900099999999996	0.55014200000000002	0.55203599999999997	0.55519300000000005	0.55787399999999998	0.56107099999999999	0.56314900000000001	0.56615000000000004	0.58126999999999995	0101000020E6100000A36B706C87C01B408091E1C2CB704A40	259391.78122047306	544907.64164710254	59.819234899999998	5
293_100614-100824_02	8775	12181126	2010-08-19 07:16:14	52.881224899999999	6.9380082999999999	13.800000000000001	10	474607.09999999998	5875691.0700000003	0.93000000000000005	31.84	47.219999999999999	1.2010000000000001	47.920000000000002	0.021055000000000001	0.022891000000000002	0.023990999999999998	0.025146000000000002	0.026624999999999999	0.028993000000000001	0.034368999999999997	0.045830000000000003	0.060442000000000003	0.070449999999999999	0.075245999999999993	0.074108999999999994	0.066391000000000006	0.057533000000000001	0.051915000000000003	0.048502999999999998	0.044704000000000001	0.040577000000000002	0.038213999999999998	0.035817000000000002	0.032437000000000001	0.029529	0.027733000000000001	0.028913000000000001	0.040107999999999998	0.076921000000000003	0.140206	0.232844	0.34931899999999999	0.44202799999999998	0.49894899999999998	0.52941199999999999	0.54177699999999995	0.54758499999999999	0.55157100000000003	0.55489200000000005	0.55807799999999996	0.56035100000000004	0.561782	0.56404900000000002	0.567442	0.569859	0.57300700000000004	0.57561099999999998	0.57846699999999995	0.59560900000000006	0101000020E610000098816F3F85C01B40DFF53EFACB704A40	259391.20679490635	544908.36396297743	59.819233199999999	5
293_100614-100824_02	8776	12182524	2010-08-19 07:16:15	52.8812316	6.9379999999999997	13.800000000000001	10	474606.53000000003	5875691.8099999996	0.93999999999999995	32.359999999999999	47.219999999999999	1.2050000000000001	47.939999999999998	0.020967	0.022766000000000002	0.023859999999999999	0.024948000000000001	0.026350999999999999	0.028712000000000001	0.033911999999999998	0.045090999999999999	0.059367000000000003	0.069153999999999993	0.073840000000000003	0.072713	0.065175999999999998	0.056508000000000003	0.051031	0.047723000000000002	0.043989	0.040009999999999997	0.037680999999999999	0.035238999999999999	0.031948999999999998	0.029191999999999999	0.027507	0.028728	0.039619000000000001	0.075566999999999995	0.13748099999999999	0.228626	0.34414	0.43675700000000001	0.49396800000000002	0.52458400000000005	0.53717899999999996	0.54316600000000004	0.54711500000000002	0.55040699999999998	0.55372100000000002	0.55540999999999996	0.55690300000000004	0.55979100000000004	0.56351399999999996	0.56611599999999995	0.56899500000000003	0.57119699999999995	0.574183	0.59042600000000001	0101000020E61000008D976E1283C01B40D3197332CC704A40	259390.6321304607	544909.09740496206	59.819231600000002	5
293_100614-100824_02	8777	12183922	2010-08-19 07:16:16	52.881236600000001	6.9379916000000001	13.800000000000001	10	474605.95000000001	5875692.3700000001	0.80000000000000004	31.960000000000001	47.219999999999999	1.196	47.909999999999997	0.020486999999999998	0.022252999999999998	0.023310999999999998	0.02444	0.025826000000000002	0.028140999999999999	0.033331	0.044297999999999997	0.058285999999999998	0.067906999999999995	0.072533	0.071529999999999996	0.064191999999999999	0.055780999999999997	0.050432999999999999	0.047169999999999997	0.043529999999999999	0.039608999999999998	0.037323000000000002	0.034986999999999997	0.031746000000000003	0.028916000000000001	0.027220000000000001	0.028341000000000002	0.039225000000000003	0.074689000000000005	0.13539000000000001	0.22425200000000001	0.33616699999999999	0.42577500000000001	0.48119899999999999	0.51095500000000005	0.52316300000000004	0.52897700000000003	0.53286699999999998	0.53623600000000005	0.53969800000000001	0.54190199999999999	0.54339800000000005	0.54576199999999997	0.54923699999999998	0.55223	0.55505499999999997	0.55732400000000004	0.56032700000000002	0.575959	0101000020E6100000DCB0B7DE80C01B40E584645CCC704A40	259390.0547992448	544909.64155970747	59.819228199999998	5
293_100614-100824_02	8779	12186718	2010-08-19 07:16:18	52.881250000000001	6.9379749999999998	13.800000000000001	10	474604.82000000001	5875693.8600000003	0.93999999999999995	33.170000000000002	47.229999999999997	1	47.229999999999997	0.0207	0.022509999999999999	0.023601	0.024763	0.026207000000000001	0.028546999999999999	0.033798000000000002	0.044915999999999998	0.059226000000000001	0.069025000000000003	0.073694999999999997	0.072531999999999999	0.064923999999999996	0.056232999999999998	0.050696999999999999	0.047295999999999998	0.043533000000000002	0.039465	0.037176000000000001	0.034873000000000001	0.031690999999999997	0.028968000000000001	0.027314000000000001	0.028381	0.039045000000000003	0.074995000000000006	0.137543	0.230489	0.34930699999999998	0.44491700000000001	0.50439599999999996	0.536304	0.54893000000000003	0.55512499999999998	0.55931600000000004	0.56304500000000002	0.56759099999999996	0.57096800000000003	0.57265100000000002	0.57493399999999995	0.57820000000000005	0.58128199999999997	0.58504400000000001	0.58898399999999995	0.59581399999999995	0.64146400000000003	0101000020E6100000C6DCB5847CC01B40CDCCCCCCCC704A40	259388.90547116101	544911.10844401375	59.819225000000003	5
293_100614-100824_02	8780	12188116	2010-08-19 07:16:19	52.8812566	6.9379650000000002	13.800000000000001	10	474604.13	5875694.5899999999	1	32.149999999999999	47.229999999999997	0.74399999999999999	46.159999999999997	0.021770999999999999	0.023619000000000001	0.024742	0.025901	0.027393000000000001	0.029843000000000001	0.035410999999999998	0.047144999999999999	0.062116999999999999	0.072264999999999996	0.076943999999999999	0.075713000000000003	0.067948999999999996	0.058956000000000001	0.053376	0.050008999999999998	0.046254000000000003	0.042126999999999998	0.039638	0.037069999999999999	0.033586999999999999	0.03056	0.028715999999999998	0.029942	0.041473000000000003	0.078785999999999995	0.14266699999999999	0.236259	0.35453200000000001	0.44888400000000001	0.50744900000000004	0.54009499999999999	0.55363899999999999	0.56023699999999999	0.56511900000000004	0.56950199999999995	0.57481899999999997	0.579623	0.58282100000000003	0.58640400000000004	0.59340499999999996	0.59987400000000002	0.60721599999999998	0.613537	0.62407999999999997	0.74410399999999999	0101000020E6100000AA2B9FE579C01B402C312A04CD704A40	259388.21662454316	544911.82830189716	59.819221599999999	5
293_100614-100824_02	8782	12190912	2010-08-19 07:16:21	52.881269899999999	6.9379483000000004	13.800000000000001	10	474602.98999999999	5875696.0700000003	0.93000000000000005	31.940000000000001	47.229999999999997	0.35799999999999998	43.509999999999998	0.023768999999999998	0.025933999999999999	0.027293999999999999	0.028687000000000001	0.030443999999999999	0.033299000000000002	0.039723000000000001	0.053076999999999999	0.069876999999999995	0.081294000000000005	0.086636000000000005	0.085573999999999997	0.077059000000000002	0.067205000000000001	0.060974	0.057242000000000001	0.053170000000000002	0.048509999999999998	0.045824999999999998	0.043220000000000001	0.038996999999999997	0.035555000000000003	0.033579999999999999	0.035089000000000002	0.048550000000000003	0.091675999999999994	0.164438	0.27135300000000001	0.405441	0.509328	0.57480500000000001	0.61810299999999996	0.63137600000000005	0.63922699999999999	0.64922999999999997	0.65982300000000005	0.67638100000000001	0.69575699999999996	0.70233599999999996	0.70864799999999994	0.72486600000000001	0.74435899999999999	0.76807800000000004	0.79905700000000002	0.86873800000000001	2.3744339999999999	0101000020E6100000EE5AE78475C01B407FB9BB73CD704A40	259387.06080585171	544913.28391599376	59.819218200000002	5
293_100614-100824_02	8783	12192310	2010-08-19 07:16:22	52.8812766	6.9379382999999999	13.800000000000001	10	474602.31	5875696.8099999996	1.01	33.590000000000003	47.229999999999997	0.34599999999999997	43.340000000000003	0.02358	0.025665	0.026911000000000001	0.028250000000000001	0.030047999999999998	0.032889000000000002	0.039287999999999997	0.052668	0.069630999999999998	0.081126000000000004	0.086307999999999996	0.085012000000000004	0.076258000000000006	0.066235000000000002	0.060020999999999998	0.056341000000000002	0.052103999999999998	0.047371000000000003	0.044662	0.041848999999999997	0.03798	0.034762000000000001	0.032830999999999999	0.034449	0.047806000000000001	0.090948000000000001	0.16463800000000001	0.27435700000000002	0.41490100000000002	0.52602000000000004	0.59656299999999995	0.64300800000000002	0.65700099999999995	0.66484500000000002	0.67484999999999995	0.68586100000000005	0.70274499999999995	0.72491799999999995	0.73416099999999995	0.74209499999999995	0.76061199999999995	0.78211399999999998	0.80639899999999998	0.84038599999999997	0.91859800000000003	3.3319450000000002	0101000020E6100000D1A9D0E572C01B4073DDEFABCD704A40	259386.37172076991	544914.0149001762	59.819214899999999	5
293_100614-100824_02	8784	12193708	2010-08-19 07:16:23	52.8812833	6.9379299999999997	13.800000000000001	10	474601.73999999999	5875697.5599999996	0.93999999999999995	33.109999999999999	47.229999999999997	0.34000000000000002	43.240000000000002	0.023800999999999999	0.025874000000000001	0.027130999999999999	0.028485	0.030157	0.032995999999999998	0.039319	0.052483000000000002	0.069411	0.080829999999999999	0.085987999999999995	0.084615999999999997	0.075997999999999996	0.066070000000000004	0.059979999999999999	0.056340000000000001	0.052353999999999998	0.047635999999999998	0.044928999999999997	0.041965000000000002	0.038074999999999998	0.034795	0.032946999999999997	0.034681999999999998	0.047969999999999999	0.090926999999999994	0.16400799999999999	0.272198	0.40992699999999999	0.51783199999999996	0.58634799999999998	0.63272700000000004	0.645903	0.65383199999999997	0.66370399999999996	0.67391299999999998	0.69076300000000002	0.71209999999999996	0.72207299999999996	0.73208700000000004	0.75168800000000002	0.77359699999999998	0.79969400000000002	0.832291	0.90796399999999999	3.7636310000000002	0101000020E6100000C6BFCFB870C01B40670124E4CD704A40	259385.79705769438	544914.74834273348	59.819213300000001	5
293_100614-100824_02	8785	12195106	2010-08-19 07:16:24	52.88129	6.9379216000000001	13.800000000000001	10	474601.15999999997	5875698.2999999998	0.93999999999999995	32.630000000000003	47.229999999999997	0.32600000000000001	43.009999999999998	0.023635	0.025815000000000001	0.027137999999999999	0.028499	0.030227	0.033061	0.039364000000000003	0.052831999999999997	0.070073999999999997	0.081767999999999993	0.087112999999999996	0.085864999999999997	0.077063999999999994	0.066869999999999999	0.060277999999999998	0.056516999999999998	0.052429000000000003	0.047891999999999997	0.045191000000000002	0.042520000000000002	0.038478999999999999	0.034927	0.032689000000000003	0.034201000000000002	0.047719999999999999	0.091874999999999998	0.16644400000000001	0.27656399999999998	0.41618699999999997	0.52441199999999999	0.592032	0.63756000000000002	0.65072399999999997	0.65881299999999998	0.67044800000000004	0.68350900000000003	0.70169800000000004	0.72344600000000003	0.730966	0.73725300000000005	0.75655499999999998	0.78061100000000005	0.81483899999999998	0.85736100000000004	0.94818899999999995	6.3671579999999999	0101000020E610000015D918856EC01B405B25581CCE704A40	259385.21566409554	544915.48164075345	59.819211600000003	5
293_100614-100824_02	8786	12196504	2010-08-19 07:16:25	52.881296599999999	6.9379132999999999	13.800000000000001	10	474600.59999999998	5875699.0300000003	0.93000000000000005	32.329999999999998	47.229999999999997	0.33100000000000002	43.100000000000001	0.023557999999999999	0.025724	0.027033000000000001	0.028379999999999999	0.030144000000000001	0.033047	0.03952	0.053163000000000002	0.070411000000000001	0.082072999999999993	0.087341000000000002	0.086079000000000003	0.077371999999999996	0.067265000000000005	0.060830000000000002	0.057131000000000001	0.052944999999999999	0.048222000000000001	0.045511000000000003	0.042730999999999998	0.038625	0.035150000000000001	0.03304	0.034665000000000001	0.048506000000000001	0.092590000000000006	0.166486	0.27544200000000002	0.41303400000000001	0.51984200000000003	0.58698600000000001	0.63172600000000001	0.64475400000000005	0.65296299999999996	0.66393500000000005	0.67454599999999998	0.69212499999999999	0.71363600000000005	0.72296300000000002	0.73028300000000002	0.74927900000000003	0.77377499999999999	0.80234899999999998	0.84143900000000005	0.92420800000000003	4.7482990000000003	0101000020E61000000AEF17586CC01B40BA89B553CE704A40	259384.64124039328	544916.20395740925	59.819209899999997	5
293_100614-100824_02	8787	12197902	2010-08-19 07:16:26	52.881303299999999	6.9379033000000003	13.800000000000001	10	474599.90999999997	5875699.7800000003	1.01	31.649999999999999	47.240000000000002	0.34599999999999997	43.350000000000001	0.022852000000000001	0.024952999999999999	0.026228000000000001	0.027498999999999999	0.029270999999999998	0.032174000000000001	0.038554999999999999	0.051919	0.068883	0.080354999999999996	0.085459999999999994	0.084234000000000003	0.075755000000000003	0.065917000000000003	0.059685000000000002	0.055995000000000003	0.051838000000000002	0.047255999999999999	0.044545000000000001	0.041756000000000001	0.037612	0.034201000000000002	0.032097000000000001	0.033751999999999997	0.047418000000000002	0.090687000000000004	0.16248299999999999	0.267177	0.398619	0.50021499999999997	0.56393400000000005	0.60547799999999996	0.61778100000000002	0.62549299999999997	0.63476699999999997	0.64507899999999996	0.66108100000000003	0.68083800000000005	0.68914900000000001	0.69778799999999996	0.71521100000000004	0.734406	0.75960000000000005	0.79137299999999999	0.86311899999999997	2.9839319999999998	0101000020E6100000EE3D01B969C01B40AEADE98BCE704A40	259383.95215607638	544916.93494193733	59.819206600000001	5
293_100614-100824_02	8788	12199300	2010-08-19 07:16:27	52.881309999999999	6.9378950000000001	13.800000000000001	10	474599.34999999998	5875700.5199999996	0.93999999999999995	31.649999999999999	47.240000000000002	0.34599999999999997	43.350000000000001	0.022852000000000001	0.024952999999999999	0.026228000000000001	0.027498999999999999	0.029270999999999998	0.032174000000000001	0.038554999999999999	0.051919	0.068883	0.080354999999999996	0.085459999999999994	0.084234000000000003	0.075755000000000003	0.065917000000000003	0.059685000000000002	0.055995000000000003	0.051838000000000002	0.047255999999999999	0.044545000000000001	0.041756000000000001	0.037612	0.034201000000000002	0.032097000000000001	0.033751999999999997	0.047418000000000002	0.090687000000000004	0.16248299999999999	0.267177	0.398619	0.50021499999999997	0.56393400000000005	0.60547799999999996	0.61778100000000002	0.62549299999999997	0.63476699999999997	0.64507899999999996	0.66108100000000003	0.68083800000000005	0.68914900000000001	0.69778799999999996	0.71521100000000004	0.734406	0.75960000000000005	0.79137299999999999	0.86311899999999997	2.9839319999999998	0101000020E6100000E353008C67C01B40A2D11DC4CE704A40	259383.37749369684	544917.66838478157	59.819204999999997	5
293_100614-100824_02	8789	12200698	2010-08-19 07:16:28	52.881316599999998	6.9378865999999997	13.800000000000001	10	474598.77000000002	5875701.2599999998	0.93000000000000005	32.100000000000001	47.240000000000002	0.371	43.670000000000002	0.022901999999999999	0.024878000000000001	0.026120000000000001	0.027487999999999999	0.029125000000000002	0.031842000000000002	0.038130999999999998	0.051358000000000001	0.068262000000000003	0.079652000000000001	0.084731000000000001	0.083416000000000004	0.074906	0.064895999999999995	0.058672000000000002	0.055093999999999997	0.051013000000000003	0.046266000000000002	0.043614	0.040828999999999997	0.036817000000000003	0.033416000000000001	0.031433000000000003	0.033092999999999997	0.046283999999999999	0.088733000000000006	0.15998499999999999	0.264403	0.395926	0.498531	0.56277100000000002	0.60397800000000001	0.61655300000000002	0.62482800000000005	0.63363199999999997	0.64277600000000001	0.65692200000000001	0.67308599999999996	0.68127099999999996	0.68882100000000002	0.70441200000000004	0.72269099999999997	0.74560999999999999	0.77260300000000004	0.83281400000000005	1.9932110000000001	0101000020E6100000316D495865C01B4001367BFBCE704A40	259382.79633982677	544918.39055705024	59.819203199999997	5
293_100614-100824_02	8790	12202096	2010-08-19 07:16:29	52.8813216	6.9378783000000004	13.800000000000001	10	474598.20000000001	5875701.8099999996	0.79000000000000004	31.300000000000001	47.240000000000002	0.41199999999999998	44.100000000000001	0.022917	0.024955000000000001	0.026259000000000001	0.027560000000000001	0.029316999999999999	0.032150999999999999	0.038324999999999998	0.051422000000000002	0.068234000000000003	0.079727999999999993	0.084973000000000007	0.083709000000000006	0.075275999999999996	0.065477999999999995	0.059262000000000002	0.055543000000000002	0.051246	0.046546999999999998	0.043954	0.041253999999999999	0.037217	0.033921	0.031932000000000002	0.033450000000000001	0.046681	0.089130000000000001	0.16017100000000001	0.26360299999999998	0.39278999999999997	0.49276799999999998	0.55454599999999998	0.59365000000000001	0.60595900000000003	0.61277000000000004	0.62100599999999995	0.62945200000000001	0.64272700000000005	0.65757200000000005	0.663609	0.66870799999999997	0.68155699999999997	0.69523599999999997	0.71197500000000002	0.73501899999999998	0.78380399999999995	1.3807430000000001	0101000020E61000002783482B63C01B4013A16C25CF704A40	259382.22574125303	544918.93485732551	59.819199900000001	5
293_100614-100824_02	8791	12203494	2010-08-19 07:16:30	52.881329999999998	6.9378682999999999	13.800000000000001	10	474597.52000000002	5875702.75	1.1599999999999999	31.91	47.240000000000002	0.52800000000000002	44.990000000000002	0.022526000000000001	0.024506	0.025645000000000001	0.026849000000000001	0.028403000000000001	0.031019000000000001	0.036935000000000003	0.049548000000000002	0.065764000000000003	0.076795000000000002	0.081734000000000001	0.080341999999999997	0.071892999999999999	0.062288999999999997	0.056285000000000002	0.052732000000000001	0.048634999999999998	0.044166999999999998	0.041513000000000001	0.038891000000000002	0.035116000000000001	0.031981000000000002	0.030129	0.031563000000000001	0.043915999999999997	0.083975999999999995	0.15209600000000001	0.25190699999999999	0.37765700000000002	0.476684	0.53783800000000004	0.57344399999999995	0.58596300000000001	0.59287400000000001	0.59912399999999999	0.60473100000000002	0.61249500000000001	0.62060899999999997	0.62534299999999998	0.631359	0.64138899999999999	0.65138200000000002	0.66182399999999997	0.67303199999999996	0.69686899999999996	0.89032100000000003	0101000020E61000000AD2318C60C01B40E97DE36BCF704A40	259381.53259423462	544919.85498490115	59.819198299999996	5
293_100614-100824_02	8792	12204892	2010-08-19 07:16:31	52.881335	6.9378599999999997	13.800000000000001	10	474596.95000000001	5875703.2999999998	0.79000000000000004	31.68	47.240000000000002	0.64700000000000002	45.689999999999998	0.021323000000000002	0.023206000000000001	0.024331999999999999	0.025510000000000001	0.027001000000000001	0.029447000000000001	0.034944000000000003	0.046834000000000001	0.062198999999999997	0.072654999999999997	0.077396999999999994	0.076064999999999994	0.068101999999999996	0.058989	0.053193999999999998	0.049704999999999999	0.045775000000000003	0.041541000000000002	0.039127000000000002	0.036704000000000001	0.033170999999999999	0.030238000000000001	0.028379999999999999	0.029541000000000001	0.041200000000000001	0.078944	0.14315800000000001	0.237154	0.35566900000000001	0.449069	0.50610599999999994	0.53771899999999995	0.54960799999999999	0.55584900000000004	0.56108100000000005	0.56610799999999994	0.57206699999999999	0.57717600000000002	0.58072900000000005	0.58432799999999996	0.59042899999999998	0.59669399999999995	0.60514599999999996	0.61418899999999998	0.62879700000000005	0.71309299999999998	0101000020E6100000FFE7305F5EC01B40FBE8D495CF704A40	259380.96199596996	544920.39928532881	59.819195000000001	5
293_100614-100824_02	8793	12206290	2010-08-19 07:16:32	52.881341599999999	6.9378516000000001	13.800000000000001	10	474596.38	5875704.0300000003	0.93000000000000005	30.609999999999999	47.240000000000002	0.67500000000000004	45.840000000000003	0.021937999999999999	0.023862000000000001	0.025075	0.026287999999999999	0.027857	0.030370999999999999	0.036058	0.048207	0.063939999999999997	0.074672000000000002	0.079547999999999994	0.078296000000000004	0.070251999999999995	0.061029	0.055246999999999997	0.051721000000000003	0.047711999999999997	0.043352000000000002	0.040932999999999997	0.038411000000000001	0.034826999999999997	0.031777	0.029961999999999999	0.031310999999999999	0.043334999999999999	0.082251000000000005	0.147838	0.24302199999999999	0.36126999999999998	0.45324300000000001	0.50920799999999999	0.54062399999999999	0.55190300000000003	0.55808199999999997	0.56315899999999997	0.56806800000000002	0.57433699999999999	0.58014100000000002	0.58309699999999998	0.58659600000000001	0.59295500000000001	0.59926000000000001	0.60602299999999998	0.61436199999999996	0.62931000000000004	0.70560999999999996	0101000020E61000004E017A2B5CC01B405A4D32CDCF704A40	259380.3808427726	544921.12145788805	59.819193200000001	5
293_100614-100824_02	8794	12207688	2010-08-19 07:16:33	52.881348299999999	6.9378432999999999	13.800000000000001	10	474595.81	5875704.7800000003	0.93999999999999995	30.010000000000002	47.25	0.66500000000000004	45.789999999999999	0.022145000000000001	0.024094999999999998	0.025329000000000001	0.026589000000000002	0.02819	0.030766000000000002	0.036531000000000001	0.048736000000000002	0.064380000000000007	0.075108999999999995	0.080043000000000003	0.078940999999999997	0.071106000000000003	0.062037000000000002	0.056272000000000003	0.052829000000000001	0.048860000000000001	0.044549999999999999	0.042054000000000001	0.039469999999999998	0.035822	0.032694000000000001	0.030800999999999999	0.032280999999999997	0.044657000000000002	0.083660999999999999	0.148813	0.24241299999999999	0.357927	0.447745	0.50234800000000002	0.53346899999999997	0.54456300000000002	0.55057100000000003	0.55574800000000002	0.56071199999999999	0.56731600000000004	0.57347599999999999	0.57664400000000005	0.58036699999999997	0.586592	0.592692	0.59987500000000005	0.60754200000000003	0.62240399999999996	0.70337700000000003	0101000020E6100000431779FE59C01B404E716605D0704A40	259379.80618140651	544921.85490115581	59.819191599999996	5
293_100614-100824_02	8795	12209086	2010-08-19 07:16:34	52.881354999999999	6.9378333000000003	13.800000000000001	10	474595.12	5875705.5199999996	1.01	30.719999999999999	47.25	0.59999999999999998	45.43	0.023265999999999998	0.025343000000000001	0.026620000000000001	0.027935999999999999	0.029583999999999999	0.032339	0.038352999999999998	0.051213000000000002	0.067793999999999993	0.079105999999999996	0.084319000000000005	0.083088999999999996	0.074681999999999998	0.065004999999999993	0.058840000000000003	0.055162000000000003	0.050990000000000001	0.046422999999999999	0.043788000000000001	0.041093999999999999	0.037257999999999999	0.033958000000000002	0.032041	0.033432999999999997	0.046345999999999998	0.087539000000000006	0.15670100000000001	0.25701400000000002	0.38182100000000002	0.47916300000000001	0.53854199999999997	0.57284900000000005	0.58499000000000001	0.59131599999999995	0.59738000000000002	0.60346299999999997	0.61082199999999998	0.618483	0.622305	0.62600299999999998	0.63349599999999995	0.640795	0.65012599999999998	0.66112899999999997	0.68149000000000004	0.80637599999999998	0101000020E61000002766625F57C01B4042959A3DD0704A40	259379.11709859374	544922.58588636958	59.8191883	5
293_100614-100824_02	8796	12210484	2010-08-19 07:16:35	52.881363299999997	6.9378250000000001	13.800000000000001	10	474594.56	5875706.4500000002	1.0800000000000001	32.149999999999999	47.25	0.49399999999999999	44.770000000000003	0.023234999999999999	0.025287	0.026547000000000001	0.027827999999999999	0.029479999999999999	0.032177999999999998	0.038209	0.051125999999999998	0.067762000000000003	0.079009999999999997	0.084161	0.082840999999999998	0.074299000000000004	0.064461000000000004	0.058361000000000003	0.054648000000000002	0.050507999999999997	0.045924	0.043376999999999999	0.040672	0.036708999999999999	0.033598000000000003	0.031751000000000001	0.033222000000000002	0.046027999999999999	0.087375999999999995	0.15763099999999999	0.26096399999999997	0.39159300000000002	0.494533	0.55845699999999998	0.59661399999999998	0.60970299999999999	0.61697199999999996	0.62417699999999998	0.63123499999999999	0.64096200000000003	0.65100599999999997	0.65530100000000002	0.66017999999999999	0.67017199999999999	0.68133299999999997	0.69403999999999999	0.70900700000000005	0.73830200000000001	1.002135	0101000020E61000001C7C613255C01B4083B23A83D0704A40	259378.53861327586	544923.49734645011	59.819188299999993	5
293_100614-100824_02	8797	12211882	2010-08-19 07:16:36	52.881369900000003	6.9378149999999996	13.800000000000001	10	474593.87	5875707.1799999997	1	32.170000000000002	47.25	0.44	44.340000000000003	0.022728999999999999	0.024749	0.026002000000000001	0.027335000000000002	0.028948999999999999	0.031643999999999999	0.037553999999999997	0.050140999999999998	0.066447000000000006	0.077495999999999995	0.082477999999999996	0.081209000000000003	0.072928000000000007	0.063389000000000001	0.057311000000000001	0.053595999999999998	0.049446999999999998	0.044997000000000002	0.042562999999999997	0.039939000000000002	0.036162	0.033079999999999998	0.031195000000000001	0.032550999999999997	0.044935000000000003	0.085237999999999994	0.15378700000000001	0.25465399999999999	0.38233699999999998	0.48293199999999997	0.54508000000000001	0.58243299999999998	0.59470199999999995	0.60162899999999997	0.60929299999999997	0.61709599999999998	0.62894899999999998	0.64074299999999995	0.64598599999999995	0.65069600000000005	0.66142100000000004	0.67364800000000002	0.68894999999999995	0.70819200000000004	0.74943499999999996	1.162139	0101000020E6100000FFCA4A9352C01B40E31698BAD0704A40	259377.84976989659	544924.21720580524	59.819184900000003	5
293_100614-100824_02	8798	12213280	2010-08-19 07:16:37	52.881376600000003	6.9378066	13.800000000000001	10	474593.29999999999	5875707.9199999999	0.93999999999999995	31.609999999999999	47.25	0.42799999999999999	44.25	0.022839000000000002	0.024851000000000002	0.026074	0.027307000000000001	0.028936	0.031616999999999999	0.037726999999999997	0.050523999999999999	0.066866999999999996	0.077925999999999995	0.082833000000000004	0.081507999999999997	0.073155999999999999	0.063568	0.057597000000000002	0.054073000000000003	0.050136	0.045596999999999999	0.042986999999999997	0.040251000000000002	0.036396999999999999	0.033225999999999999	0.031307000000000001	0.032771000000000002	0.045706999999999998	0.086191000000000004	0.15402199999999999	0.25316	0.37810300000000002	0.47559000000000001	0.53608100000000003	0.573264	0.58561099999999999	0.59265199999999996	0.59991499999999998	0.60705100000000001	0.61782999999999999	0.62919899999999995	0.63432200000000005	0.64124700000000001	0.65388999999999997	0.667404	0.68318800000000002	0.70126500000000003	0.74143199999999998	1.1846479999999999	0101000020E61000004EE4935F50C01B40D73ACCF2D0704A40	259377.2683785831	544924.95050477877	59.819183200000005	5
293_100614-100824_02	8799	12214678	2010-08-19 07:16:38	52.881381599999997	6.9377982999999999	13.699999999999999	10	474592.72999999998	5875708.4800000004	0.79000000000000004	32.229999999999997	47.25	0.40400000000000003	44.020000000000003	0.022728999999999999	0.024715000000000001	0.025978000000000001	0.027295	0.029037	0.03184	0.038017000000000002	0.050943000000000002	0.067241999999999996	0.078229999999999994	0.083205000000000001	0.081951999999999997	0.073691999999999994	0.064168000000000003	0.058164	0.054521	0.050502999999999999	0.045900000000000003	0.043283000000000002	0.040605000000000002	0.036637999999999997	0.033394	0.031452000000000001	0.032945000000000002	0.045989000000000002	0.087101999999999999	0.155941	0.25669399999999998	0.38467299999999999	0.48547400000000002	0.54871999999999999	0.58763500000000002	0.60008300000000003	0.60716700000000001	0.61499099999999995	0.62362200000000001	0.63558000000000003	0.64960499999999999	0.65647599999999995	0.66291299999999997	0.67551600000000001	0.68987299999999996	0.70693499999999998	0.72850300000000001	0.77448399999999995	1.3912359999999999	0101000020E610000043FA92324EC01B40E8A5BD1CD1704A40	259376.69778137904	544925.49480570573	59.819179899999995	5
293_100614-100824_02	8800	12216076	2010-08-19 07:16:39	52.881388299999998	6.9377883000000002	13.699999999999999	10	474592.04999999999	5875709.2199999997	1.01	32.899999999999999	47.25	0.35399999999999998	43.450000000000003	0.023661000000000001	0.025725000000000001	0.027023999999999999	0.028410999999999999	0.030168	0.033041000000000001	0.039465	0.05321	0.070585999999999996	0.082307000000000005	0.087545999999999999	0.086195999999999995	0.077382999999999993	0.067170999999999995	0.060803999999999997	0.056988999999999998	0.052777999999999999	0.047958000000000001	0.045060999999999997	0.042270000000000002	0.038182000000000001	0.034868000000000003	0.032686	0.034321999999999998	0.048148999999999997	0.092286000000000007	0.16628499999999999	0.27565299999999998	0.41488999999999998	0.52422500000000005	0.59345000000000003	0.63841999999999999	0.65212999999999999	0.65975899999999998	0.66957100000000003	0.67971000000000004	0.69548600000000005	0.71434900000000001	0.72301199999999999	0.73057700000000003	0.74656599999999995	0.76672700000000005	0.78980600000000001	0.81903199999999998	0.88627	2.4207730000000001	0101000020E610000027497C934BC01B40DCC9F154D1704A40	259376.00869953397	544926.22579136211	59.819176599999999	5
293_100614-100824_02	8801	12217474	2010-08-19 07:16:40	52.881394999999998	6.9377800000000001	13.699999999999999	10	474591.47999999998	5875709.9699999997	0.93999999999999995	33.149999999999999	47.25	0.34000000000000002	43.259999999999998	0.023259999999999999	0.025294000000000001	0.026579999999999999	0.027909	0.029654	0.032571999999999997	0.038893999999999998	0.052152999999999998	0.069186999999999999	0.080683000000000005	0.085719000000000004	0.084330000000000002	0.075725000000000001	0.065786999999999998	0.059653999999999999	0.055847000000000001	0.051714999999999997	0.047016000000000002	0.044326999999999998	0.041512	0.037593000000000001	0.034389000000000003	0.032518999999999999	0.034067	0.047391999999999997	0.090260999999999994	0.162241	0.26886300000000002	0.40520600000000001	0.51222900000000005	0.58023000000000002	0.62537900000000002	0.63827500000000004	0.64522999999999997	0.655644	0.66563300000000003	0.68188800000000005	0.70218999999999998	0.71098300000000003	0.71691400000000005	0.73387199999999997	0.75222199999999995	0.77625900000000003	0.80870799999999998	0.88385899999999995	2.9472849999999999	0101000020E61000001C5F7B6649C01B40D0ED258DD1704A40	259375.43403940662	544926.95923514571	59.819175000000001	5
293_100614-100824_02	8802	12218872	2010-08-19 07:16:41	52.881401599999997	6.9377715999999996	13.699999999999999	10	474590.90000000002	5875710.7000000002	0.93000000000000005	33.079999999999998	47.259999999999998	0.36399999999999999	43.590000000000003	0.023088999999999998	0.025080999999999999	0.026318000000000001	0.027609999999999999	0.029302000000000002	0.032069	0.038273000000000001	0.051400000000000001	0.068262000000000003	0.079572000000000004	0.084578	0.083086999999999994	0.074493000000000004	0.064623	0.058499000000000002	0.054863000000000002	0.050777999999999997	0.046245000000000001	0.043545	0.040807000000000003	0.036921000000000002	0.033600999999999999	0.031821000000000002	0.033281999999999999	0.046383000000000001	0.088457999999999995	0.15934699999999999	0.26386799999999999	0.39800099999999999	0.50418099999999999	0.57075799999999999	0.61312199999999994	0.62625299999999995	0.63409499999999996	0.64271199999999995	0.65165799999999996	0.66542100000000004	0.68170399999999998	0.68879299999999999	0.69675100000000001	0.71339900000000001	0.73103600000000002	0.75104199999999999	0.77806900000000001	0.83709699999999998	1.935538	0101000020E61000006A78C43247C01B402F5283C4D1704A40	259374.85288778355	544927.68140837213	59.819173199999994	5
293_100614-100824_02	8803	12220270	2010-08-19 07:16:42	52.881408299999997	6.9377633000000003	13.699999999999999	10	474590.34000000003	5875711.4500000002	0.93999999999999995	33.460000000000001	47.259999999999998	0.377	43.75	0.022665000000000001	0.024662	0.025932	0.027220999999999999	0.028899000000000001	0.031655000000000003	0.037732000000000002	0.050512000000000001	0.066858000000000001	0.077811000000000005	0.082651000000000002	0.081307000000000004	0.072927000000000006	0.063379000000000005	0.057259999999999998	0.053495000000000001	0.049428	0.044928999999999997	0.04231	0.039602999999999999	0.035882999999999998	0.032856999999999997	0.030946999999999999	0.032427999999999998	0.044997000000000002	0.085750999999999994	0.15474599999999999	0.25753900000000002	0.38979399999999997	0.49477300000000002	0.56101400000000001	0.602329	0.61443599999999998	0.62140099999999998	0.62974399999999997	0.63867600000000002	0.65245200000000003	0.66780899999999999	0.67488899999999996	0.68014799999999997	0.692465	0.70675299999999996	0.724518	0.75042900000000001	0.80401599999999995	1.600878	0101000020E6100000608EC30545C01B402376B7FCD1704A40	259374.27822799538	544928.41485229041	59.819171599999997	5
293_100614-100824_02	8804	12221668	2010-08-19 07:16:43	52.881414900000003	6.9377532999999998	13.699999999999999	10	474589.65000000002	5875712.1799999997	1	34.07	47.259999999999998	0.35699999999999998	43.5	0.023536999999999999	0.025571	0.026796	0.028069	0.029881999999999999	0.032766000000000003	0.039008000000000001	0.052226000000000002	0.069125000000000006	0.080369999999999997	0.085269999999999999	0.083791000000000004	0.075096999999999997	0.065172999999999995	0.058959999999999999	0.055310999999999999	0.051157000000000001	0.046403	0.043742000000000003	0.040897000000000003	0.037072000000000001	0.033956	0.032322999999999998	0.033901000000000001	0.047076	0.089133000000000004	0.160882	0.268679	0.40786499999999998	0.51888100000000004	0.58949300000000004	0.63489399999999996	0.64766199999999996	0.65456700000000001	0.66337000000000002	0.672126	0.68728	0.70555599999999996	0.71411599999999997	0.72250499999999995	0.73710299999999995	0.75265199999999999	0.77257500000000001	0.79777900000000002	0.85952200000000001	1.9991669999999999	0101000020E610000043DDAC6642C01B4083DA1434D2704A40	259373.58938592364	544929.13471225312	59.8191682	5
293_100614-100824_02	8805	12223066	2010-08-19 07:16:44	52.881421600000003	6.9377433000000002	13.6	10	474588.96999999997	5875712.9199999999	1.01	34.340000000000003	47.259999999999998	0.32600000000000001	43.009999999999998	0.023673	0.025756999999999999	0.027064999999999999	0.028480999999999999	0.030283000000000001	0.033177999999999999	0.039445000000000001	0.052826999999999999	0.069924	0.081469	0.086618000000000001	0.085168999999999995	0.076444999999999999	0.066487000000000004	0.060149000000000001	0.05629	0.052214999999999998	0.047548	0.044891	0.042134999999999999	0.038156000000000002	0.034972000000000003	0.033092999999999997	0.034634999999999999	0.048229000000000001	0.091572000000000001	0.16534699999999999	0.275949	0.419626	0.53390800000000005	0.60700100000000001	0.65508599999999995	0.668651	0.67624399999999996	0.68628900000000004	0.69752800000000004	0.71548100000000003	0.73789199999999999	0.74560099999999996	0.75257799999999997	0.76977200000000001	0.78981999999999997	0.81563399999999997	0.84897299999999998	0.92625100000000005	3.3109890000000002	0101000020E6100000272C96C73FC01B4077FE486CD2704A40	259372.90030504647	544929.86569834978	59.819164900000004	5
293_100614-100824_02	8806	12224464	2010-08-19 07:16:45	52.881428300000003	6.937735	13.6	10	474588.40000000002	5875713.6699999999	0.93999999999999995	34.340000000000003	47.259999999999998	0.32600000000000001	43.009999999999998	0.023673	0.025756999999999999	0.027064999999999999	0.028480999999999999	0.030283000000000001	0.033177999999999999	0.039445000000000001	0.052826999999999999	0.069924	0.081469	0.086618000000000001	0.085168999999999995	0.076444999999999999	0.066487000000000004	0.060149000000000001	0.05629	0.052214999999999998	0.047548	0.044891	0.042134999999999999	0.038156000000000002	0.034972000000000003	0.033092999999999997	0.034634999999999999	0.048229000000000001	0.091572000000000001	0.16534699999999999	0.275949	0.419626	0.53390800000000005	0.60700100000000001	0.65508599999999995	0.668651	0.67624399999999996	0.68628900000000004	0.69752800000000004	0.71548100000000003	0.73789199999999999	0.74560099999999996	0.75257799999999997	0.76977200000000001	0.78981999999999997	0.81563399999999997	0.84897299999999998	0.92625100000000005	3.3109890000000002	0101000020E61000001C42959A3DC01B406B227DA4D2704A40	259372.32564580062	544930.59914250346	59.8191633	5
293_100614-100824_02	8807	12225862	2010-08-19 07:16:46	52.881434900000002	6.9377266000000004	13.6	10	474587.83000000002	5875714.4000000004	0.93000000000000005	34.659999999999997	47.259999999999998	0.29699999999999999	41.880000000000003	0.023997000000000001	0.026110999999999999	0.02743	0.028899999999999999	0.030728999999999999	0.033678	0.040145	0.053925000000000001	0.071526999999999993	0.083333000000000004	0.088565000000000005	0.087167999999999995	0.078293000000000001	0.067908999999999997	0.061394999999999998	0.057590000000000002	0.053490999999999997	0.048859	0.046039999999999998	0.043216999999999998	0.039088999999999999	0.035754000000000001	0.033832000000000001	0.035589000000000003	0.049554000000000001	0.093923999999999994	0.16964499999999999	0.28394799999999998	0.43254700000000001	0.54979	0.62561900000000004	0.67768499999999998	0.69164700000000001	0.69956799999999997	0.71101199999999998	0.72347799999999995	0.744614	0.77214099999999997	0.78251000000000004	0.78840200000000005	0.80770900000000001	0.83285100000000001	0.86424500000000004	0.90551400000000004	1.0084660000000001	14.436522	0101000020E61000006B5BDE663BC01B40CA86DADBD2704A40	259371.74449505762	544931.32131609693	59.8191615	5
293_100614-100824_02	8808	12227260	2010-08-19 07:16:47	52.881441600000002	6.9377165999999999	13.6	10	474587.14000000001	5875715.1500000004	1.01	35.119999999999997	47.259999999999998	0.28499999999999998	41.380000000000003	0.023893999999999999	0.026005	0.027348999999999998	0.028722000000000001	0.030564000000000001	0.033452999999999997	0.040070000000000001	0.053963999999999998	0.071734999999999993	0.083490999999999996	0.088733000000000006	0.087303000000000006	0.078309000000000004	0.067903000000000005	0.061418	0.057647999999999998	0.053499999999999999	0.048570000000000002	0.045687999999999999	0.042745999999999999	0.038641000000000002	0.035483000000000001	0.033485000000000001	0.035367000000000003	0.049216999999999997	0.094011999999999998	0.17041799999999999	0.28566200000000003	0.43599300000000002	0.55558799999999997	0.63269299999999995	0.68700799999999995	0.70097600000000004	0.70823899999999995	0.72034799999999999	0.733796	0.75643400000000005	0.78649800000000003	0.79678700000000002	0.80452000000000001	0.82467500000000005	0.85041599999999995	0.88424800000000003	0.92997799999999997	1.03979	\N	0101000020E61000004EAAC7C738C01B40BEAA0E14D3704A40	259371.05541475845	544932.05230245902	59.819158200000004	5
293_100614-100824_02	8809	12228658	2010-08-19 07:16:48	52.881448300000002	6.9377082999999997	13.6	10	474586.57000000001	5875715.8899999997	0.93999999999999995	34.780000000000001	47.259999999999998	0.28100000000000003	41.240000000000002	0.023990999999999998	0.026162999999999999	0.027515999999999999	0.028958999999999999	0.030705	0.033627999999999998	0.040275999999999999	0.054179999999999999	0.072067000000000006	0.084066000000000002	0.089344999999999994	0.087825	0.078642000000000004	0.068064	0.061551000000000002	0.057606999999999998	0.053362	0.048590000000000001	0.045959	0.042964000000000002	0.038767999999999997	0.035402999999999997	0.033488999999999998	0.035269000000000002	0.049280999999999998	0.094616000000000006	0.171265	0.288304	0.439662	0.55869100000000005	0.63562399999999997	0.68941600000000003	0.70329699999999995	0.71143199999999995	0.72354200000000002	0.73776200000000003	0.76039400000000001	0.78903999999999996	0.79843500000000001	0.80458499999999999	0.82545599999999997	0.85297900000000004	0.88856900000000005	0.93591199999999997	1.0487709999999999	\N	0101000020E610000043C0C69A36C01B40B2CE424CD3704A40	259370.48075603871	544932.7857468318	59.819156599999999	5
293_100614-100824_02	8810	12230056	2010-08-19 07:16:49	52.881455000000003	6.9377000000000004	13.6	10	474586.01000000001	5875716.6299999999	0.93999999999999995	34.310000000000002	47.270000000000003	0.27800000000000002	41.100000000000001	0.024246	0.026499999999999999	0.027942000000000002	0.029475000000000001	0.031322999999999997	0.034114999999999999	0.040668999999999997	0.054736	0.072899000000000005	0.085078000000000001	0.090520000000000003	0.089105000000000004	0.079843999999999998	0.069176000000000001	0.062365999999999998	0.058361000000000003	0.054162000000000002	0.049461999999999999	0.046836999999999997	0.043920000000000001	0.039802999999999998	0.036261000000000002	0.034062000000000002	0.035737999999999999	0.050076000000000002	0.095889000000000002	0.17397399999999999	0.29228900000000002	0.44504899999999997	0.56441600000000003	0.64053599999999999	0.69352000000000003	0.70747499999999997	0.71648999999999996	0.72995100000000002	0.744448	0.76717400000000002	0.79633500000000002	0.80214099999999999	0.80666499999999997	0.82869599999999999	0.85829200000000005	0.89750200000000002	0.94653500000000002	1.0612189999999999	\N	0101000020E610000039D6C56D34C01B40A6F27684D3704A40	259369.90609748889	544933.51919127151	59.819155000000002	5
293_100614-100824_02	8811	12231454	2010-08-19 07:16:50	52.881461600000002	6.9376899999999999	13.699999999999999	10	474585.32000000001	5875717.3700000001	1	34.859999999999999	47.270000000000003	0.27500000000000002	41.020000000000003	0.024371	0.026502000000000001	0.027841000000000001	0.029263999999999998	0.031106999999999999	0.034103000000000001	0.040658	0.054607000000000003	0.072465000000000002	0.084459999999999993	0.089653999999999998	0.088153999999999996	0.079108999999999999	0.068615999999999996	0.062161000000000001	0.058368000000000003	0.054193999999999999	0.049392999999999999	0.046463999999999998	0.043496	0.039426999999999997	0.036253000000000001	0.034556999999999997	0.036263999999999998	0.050354999999999997	0.095718999999999999	0.17261199999999999	0.289574	0.44158799999999998	0.56167500000000004	0.63910100000000003	0.69339300000000004	0.70733699999999999	0.71480100000000002	0.72636800000000001	0.74078200000000005	0.763567	0.79414300000000004	0.80607799999999996	0.81361000000000006	0.83615799999999996	0.86340499999999998	0.89827999999999997	0.94442199999999998	1.059852	\N	0101000020E61000001C25AFCE31C01B400557D4BBD3704A40	259369.21725676674	544934.23905185109	59.819151599999998	5
293_100614-100824_02	8812	12232852	2010-08-19 07:16:51	52.881468300000002	6.9376816000000003	13.6	10	474584.75	5875718.1100000003	0.93999999999999995	35.18	47.270000000000003	0.27400000000000002	40.960000000000001	0.024039999999999999	0.026183999999999999	0.027587	0.028941000000000001	0.030764	0.033697999999999999	0.040281999999999998	0.054175000000000001	0.071997000000000005	0.083968000000000001	0.089249999999999996	0.087709999999999996	0.078609999999999999	0.068172999999999997	0.061678999999999998	0.057721000000000001	0.053469000000000003	0.048670999999999999	0.045880999999999998	0.043095000000000001	0.039093000000000003	0.035753	0.033911999999999998	0.03585	0.049821999999999998	0.095007999999999995	0.172209	0.289995	0.44336900000000001	0.56440999999999997	0.64269299999999996	0.698183	0.71162800000000004	0.719248	0.73168100000000003	0.74586399999999997	0.77020100000000002	0.800261	0.80940000000000001	0.81553699999999996	0.83833100000000005	0.86594400000000005	0.89980099999999996	0.94914500000000002	1.068838	\N	0101000020E61000006B3EF89A2FC01B40F97A08F4D3704A40	259368.63586790639	544934.97235185746	59.819149899999999	5
293_100614-100824_02	8813	12234250	2010-08-19 07:16:52	52.881475000000002	6.9376715999999998	13.699999999999999	10	474584.06	5875718.8600000003	1.01	35.789999999999999	47.270000000000003	0.27300000000000002	40.909999999999997	0.023664000000000001	0.025765	0.027019999999999999	0.028327000000000001	0.030100999999999999	0.033035000000000002	0.039643999999999999	0.053617999999999999	0.071502999999999997	0.083334000000000005	0.088484999999999994	0.086915999999999993	0.077699000000000004	0.067170999999999995	0.060677000000000002	0.056985000000000001	0.052944999999999999	0.048044000000000003	0.045298999999999999	0.042437999999999997	0.038221999999999999	0.034842999999999999	0.033008000000000003	0.034771999999999997	0.049297000000000001	0.094398999999999997	0.17164399999999999	0.289933	0.44503399999999999	0.56819799999999998	0.64824800000000005	0.70501400000000003	0.72017699999999996	0.72843400000000003	0.74116300000000002	0.75504800000000005	0.77818299999999996	0.808284	0.81880200000000003	0.82563900000000001	0.85140499999999997	0.88064799999999999	0.91601200000000005	0.96672199999999997	1.083825	\N	0101000020E61000004E8DE1FB2CC01B40ED9E3C2CD4704A40	259367.94678857649	544935.70333866309	59.819146600000003	5
293_100614-100824_02	8814	12235648	2010-08-19 07:16:53	52.881481600000001	6.9376632999999996	13.699999999999999	10	474583.5	5875719.5899999999	0.93000000000000005	35.329999999999998	47.270000000000003	0.27200000000000002	40.890000000000001	0.024095999999999999	0.026343999999999999	0.027625	0.028936	0.030765000000000001	0.03372	0.040280000000000003	0.054323000000000003	0.072374999999999995	0.084487999999999994	0.089714000000000002	0.088127999999999998	0.078775999999999999	0.068184999999999996	0.061541999999999999	0.057726	0.053406000000000002	0.04854	0.045920999999999997	0.042979000000000003	0.038809000000000003	0.035560000000000001	0.033834000000000003	0.035638999999999997	0.049707000000000001	0.095186999999999994	0.173318	0.29238599999999998	0.44793899999999998	0.57077100000000003	0.64979200000000004	0.70558900000000002	0.72012200000000004	0.72729500000000002	0.74001099999999997	0.75448800000000005	0.77851599999999999	0.80764199999999997	0.81918999999999997	0.825928	0.84748000000000001	0.87609499999999996	0.91134099999999996	0.96283200000000002	1.082522	\N	0101000020E610000043A3E0CE2AC01B404C039A63D4704A40	259367.3723697344	544936.42565735837	59.819144899999998	5
293_100614-100824_02	8815	12237046	2010-08-19 07:16:54	52.881488300000001	6.9376533	13.699999999999999	10	474582.81	5875720.3300000001	1.01	34.740000000000002	47.270000000000003	0.27300000000000002	40.93	0.023751999999999999	0.025867999999999999	0.027192999999999998	0.028632000000000001	0.030440999999999999	0.033442	0.040041	0.053918000000000001	0.071807999999999997	0.083728999999999998	0.088930999999999996	0.087490999999999999	0.078464000000000006	0.068068000000000004	0.061454000000000002	0.057546	0.053439	0.048490999999999999	0.045670000000000002	0.04274	0.038689000000000001	0.035471999999999997	0.033616	0.035542999999999998	0.049676999999999999	0.094731999999999997	0.17159099999999999	0.28799999999999998	0.43909799999999999	0.55777699999999997	0.63430900000000001	0.68828699999999998	0.70138299999999998	0.70849200000000001	0.72066699999999995	0.73483799999999999	0.75921099999999997	0.79024700000000003	0.79918900000000004	0.80650999999999995	0.82710099999999998	0.85338199999999997	0.88758899999999996	0.93659199999999998	1.057771	\N	0101000020E610000027F2C92F28C01B404027CE9BD4704A40	259366.68329079464	544937.15664433746	59.819141600000002	5
293_100614-100824_02	8816	12238444	2010-08-19 07:16:55	52.8814949	6.9376449999999998	13.699999999999999	10	474582.23999999999	5875721.0700000003	0.93000000000000005	33.539999999999999	47.270000000000003	0.27300000000000002	40.939999999999998	0.023966999999999999	0.026204999999999999	0.027621	0.029038999999999999	0.030754	0.033694000000000002	0.040406999999999998	0.054636999999999998	0.072723999999999997	0.084913000000000002	0.090242000000000003	0.088816999999999993	0.079548999999999995	0.068886000000000003	0.062371999999999997	0.058545	0.054453000000000001	0.049724999999999998	0.047114000000000003	0.044124999999999998	0.039649999999999998	0.035786999999999999	0.033681999999999997	0.035749999999999997	0.050377999999999999	0.096657000000000007	0.17399000000000001	0.28982599999999997	0.43816500000000003	0.55340500000000004	0.62702800000000003	0.67876800000000004	0.69284100000000004	0.70113999999999999	0.71397100000000002	0.72743400000000003	0.74946699999999999	0.77686200000000005	0.78480000000000005	0.79161000000000004	0.81739700000000004	0.84726299999999999	0.88445200000000002	0.93412499999999998	1.0460469999999999	\N	0101000020E61000001C08C90226C01B409F8B2BD3D4704A40	259366.10887230525	544937.87896318757	59.819139899999996	5
293_100614-100824_02	8817	12239842	2010-08-19 07:16:56	52.8815016	6.9376366000000003	13.699999999999999	10	474581.66999999998	5875721.8099999996	0.93999999999999995	34.07	47.280000000000001	0.27600000000000002	41.020000000000003	0.024140000000000002	0.026165999999999998	0.027479	0.028992	0.030831999999999998	0.033949	0.040626000000000002	0.054609999999999999	0.072331999999999994	0.084214999999999998	0.089371999999999993	0.087938000000000002	0.079017000000000004	0.068857000000000002	0.062468999999999997	0.058702999999999998	0.054547999999999999	0.049568000000000001	0.046657999999999998	0.043686000000000003	0.039641999999999997	0.036351000000000001	0.034528000000000003	0.036639999999999999	0.050950000000000002	0.095968999999999999	0.17168700000000001	0.285972	0.43356600000000001	0.54876800000000003	0.62278500000000003	0.67573700000000003	0.68784999999999996	0.69397799999999998	0.70518400000000003	0.71906400000000004	0.74285100000000004	0.77348399999999995	0.78600300000000001	0.79191299999999998	0.811894	0.83570800000000001	0.86870899999999995	0.91309899999999999	1.032157	\N	0101000020E61000006B2112CF23C01B4093AF5F0BD5704A40	259365.5274843316	544938.61226356891	59.819138199999998	5
293_100614-100824_02	8818	12241240	2010-08-19 07:16:57	52.8815083	6.9376283000000001	13.699999999999999	10	474581.09999999998	5875722.5599999996	0.93999999999999995	34.850000000000001	47.280000000000001	0.27800000000000002	41.130000000000003	0.024132000000000001	0.026245999999999998	0.027626999999999999	0.029041999999999998	0.030876000000000001	0.033848999999999997	0.040393999999999999	0.054314000000000001	0.072163000000000005	0.084148000000000001	0.089463000000000001	0.087919999999999998	0.078736	0.068330000000000002	0.061822000000000002	0.057911999999999998	0.053779	0.048946000000000003	0.045938	0.043104999999999997	0.039086999999999997	0.035812999999999998	0.034112000000000003	0.036070999999999999	0.049904999999999998	0.095301999999999998	0.17269999999999999	0.29033999999999999	0.44279099999999999	0.56304100000000001	0.64058599999999999	0.69515899999999997	0.70892999999999995	0.71629200000000004	0.72857700000000003	0.74208300000000005	0.76431000000000004	0.794879	0.80627400000000005	0.81270900000000001	0.83350900000000006	0.861425	0.89599799999999996	0.94266300000000003	1.056816	\N	0101000020E6100000603711A221C01B4087D39343D5704A40	259364.95282718947	544939.34570859803	59.8191366	5
293_100614-100824_02	8819	12242638	2010-08-19 07:16:58	52.881513300000002	6.9376182999999996	13.699999999999999	10	474580.41999999998	5875723.1100000003	0.88	35.049999999999997	47.280000000000001	0.28299999999999997	41.310000000000002	0.024053000000000001	0.026155999999999999	0.027577999999999998	0.028885000000000001	0.030696000000000001	0.033498	0.039761999999999999	0.053344999999999997	0.071197999999999997	0.083141000000000007	0.088308999999999999	0.086731000000000003	0.077621999999999997	0.067044999999999993	0.060519999999999997	0.056634999999999998	0.052565000000000001	0.047782999999999999	0.04512	0.042345000000000001	0.038371000000000002	0.035250999999999998	0.033464000000000001	0.035250999999999998	0.048792000000000002	0.093170000000000003	0.17016200000000001	0.28733999999999998	0.43972099999999997	0.55985799999999997	0.63714000000000004	0.69019399999999997	0.70390200000000003	0.71201199999999998	0.72411899999999996	0.73752399999999996	0.76150399999999996	0.78855399999999998	0.79728399999999999	0.80329899999999999	0.82522300000000004	0.85229500000000002	0.88646599999999998	0.93441099999999999	1.047758	\N	0101000020E61000004386FA021FC01B40993E856DD5704A40	259364.26781180533	544939.88755320199	59.819131599999999	5
293_100614-100824_02	8820	12244036	2010-08-19 07:16:59	52.881520000000002	6.9376100000000003	13.699999999999999	10	474579.84999999998	5875723.8600000003	0.93999999999999995	35.049999999999997	47.280000000000001	0.28299999999999997	41.299999999999997	0.024053000000000001	0.026155999999999999	0.027577999999999998	0.028885000000000001	0.030696000000000001	0.033498	0.039761999999999999	0.053344999999999997	0.071197999999999997	0.083141000000000007	0.088308999999999999	0.086731000000000003	0.077621999999999997	0.067044999999999993	0.060519999999999997	0.056634999999999998	0.052565000000000001	0.047782999999999999	0.04512	0.042345000000000001	0.038371000000000002	0.035250999999999998	0.033464000000000001	0.035250999999999998	0.048792000000000002	0.093170000000000003	0.17016200000000001	0.28733999999999998	0.43972099999999997	0.55985799999999997	0.63714000000000004	0.69019399999999997	0.70390200000000003	0.71201199999999998	0.72411899999999996	0.73752399999999996	0.76150399999999996	0.78855399999999998	0.79728399999999999	0.80329899999999999	0.82522300000000004	0.85229500000000002	0.88646599999999998	0.93441099999999999	1.047758	\N	0101000020E6100000399CF9D51CC01B408D62B9A5D5704A40	259363.69315499853	544940.62099837849	59.819130000000001	5
293_100614-100824_02	8821	12245434	2010-08-19 07:17:00	52.881526600000001	6.9375999999999998	13.699999999999999	10	474579.16999999998	5875724.5899999999	1	34.219999999999999	47.280000000000001	0.28599999999999998	41.43	0.023702000000000001	0.025804000000000001	0.027095000000000001	0.028516	0.030242000000000002	0.033118000000000002	0.039476999999999998	0.053151999999999998	0.070676000000000003	0.082479999999999998	0.087675000000000003	0.086169999999999997	0.077252000000000001	0.066782999999999995	0.060451999999999999	0.056724999999999998	0.052465999999999999	0.047678999999999999	0.044975000000000001	0.042344	0.038344999999999997	0.034938999999999998	0.033064999999999997	0.035046000000000001	0.048719999999999999	0.093012999999999998	0.16863900000000001	0.282891	0.43037700000000001	0.54582600000000003	0.61910100000000001	0.670184	0.68326100000000001	0.69088899999999998	0.70250800000000002	0.71612299999999995	0.73804000000000003	0.76518699999999995	0.77498400000000001	0.78095800000000004	0.80167100000000002	0.82788099999999998	0.86036199999999996	0.90225	1.0120359999999999	\N	0101000020E61000001CEBE2361AC01B40ECC616DDD5704A40	259363.0043161739	544941.34085984027	59.819126600000004	5
293_100614-100824_02	8822	12246832	2010-08-19 07:17:01	52.881533300000001	6.9375916000000002	13.800000000000001	10	474578.59000000003	5875725.3300000001	0.93999999999999995	33.060000000000002	47.280000000000001	0.28899999999999998	41.579999999999998	0.024143999999999999	0.026338	0.027698	0.029116	0.030932000000000001	0.034021000000000003	0.040772999999999997	0.054892000000000003	0.072771000000000002	0.084823999999999997	0.090158000000000002	0.088775999999999994	0.079753000000000004	0.069400000000000003	0.062914999999999999	0.059128	0.054940999999999997	0.050099999999999999	0.047133000000000001	0.044103000000000003	0.039949999999999999	0.036401000000000003	0.034313000000000003	0.036137000000000002	0.050847000000000003	0.096699999999999994	0.17305699999999999	0.28671099999999999	0.43181799999999998	0.54432499999999995	0.61624999999999996	0.66596200000000005	0.67859100000000006	0.685921	0.69747400000000004	0.71013199999999999	0.73124699999999998	0.75856800000000002	0.76795500000000005	0.77538300000000004	0.79657199999999995	0.82267900000000005	0.85435700000000003	0.89599700000000004	1.000189	\N	0101000020E61000006B042C0318C01B40E0EA4A15D6704A40	259362.42292906641	544942.0741605924	59.819124899999998	5
293_100614-100824_02	8823	12248230	2010-08-19 07:17:02	52.8815399	6.9375833	13.800000000000001	10	474578.02000000002	5875726.0700000003	0.93000000000000005	33.609999999999999	47.280000000000001	0.29499999999999998	41.780000000000001	0.024105000000000001	0.026291999999999999	0.027661000000000002	0.029127	0.030942000000000001	0.033861000000000002	0.040370999999999997	0.053946000000000001	0.071400000000000005	0.083110000000000003	0.088349999999999998	0.086960999999999997	0.078120999999999996	0.067973000000000006	0.061552000000000003	0.057727000000000001	0.053612	0.048922	0.046302000000000003	0.043458999999999998	0.039294999999999997	0.036034999999999998	0.03397	0.035765999999999999	0.049673000000000002	0.093969999999999998	0.16852500000000001	0.28039999999999998	0.42428900000000003	0.53653499999999998	0.60803300000000005	0.65747800000000001	0.67077600000000004	0.67792699999999995	0.68987900000000002	0.70311999999999997	0.72375999999999996	0.74996799999999997	0.75772200000000001	0.76393699999999998	0.78440299999999996	0.80854700000000002	0.84167400000000003	0.88646899999999995	0.99104499999999995	74.120056000000005	0101000020E6100000601A2BD615C01B403F4FA84CD6704A40	259361.84851176827	544942.79647994461	59.8191232	5
293_100614-100824_02	8824	12249628	2010-08-19 07:17:03	52.8815466	6.9375733000000004	13.800000000000001	10	474577.34000000003	5875726.8099999996	1.01	34.789999999999999	47.280000000000001	0.30499999999999999	42.43	0.024448000000000001	0.026581	0.027900000000000001	0.029224	0.031087	0.033980999999999997	0.040397000000000002	0.054078000000000001	0.071623999999999993	0.083296999999999996	0.088343000000000005	0.086708999999999994	0.077773999999999996	0.067600999999999994	0.061303999999999997	0.057507999999999997	0.053367999999999999	0.048670999999999999	0.045830000000000003	0.042819000000000003	0.038975000000000003	0.035867999999999997	0.034125000000000003	0.036035999999999999	0.049813000000000003	0.093877000000000002	0.16944400000000001	0.28403099999999998	0.43304999999999999	0.55075700000000005	0.62633799999999995	0.67934899999999998	0.69221500000000002	0.69879199999999997	0.71042300000000003	0.72274799999999995	0.743591	0.77129300000000001	0.782501	0.79002499999999998	0.80977600000000005	0.83502600000000005	0.86404700000000001	0.90353700000000003	1.003368	13.516379000000001	0101000020E61000004469143713C01B403373DC84D6704A40	259361.15943453519	544943.5274677095	59.819119900000004	5
293_100614-100824_02	8825	12251026	2010-08-19 07:17:04	52.8815533	6.9375650000000002	13.800000000000001	10	474576.77000000002	5875727.5599999996	0.93999999999999995	35.240000000000002	47.289999999999999	0.32400000000000001	42.979999999999997	0.023918999999999999	0.026013000000000001	0.027289000000000001	0.028603	0.030331	0.033141999999999998	0.039369000000000001	0.052639999999999999	0.069954000000000002	0.081638000000000002	0.086698999999999998	0.085124000000000005	0.076157000000000002	0.065892999999999993	0.059537	0.055828999999999997	0.051739	0.047197999999999997	0.044527999999999998	0.041565999999999999	0.037733000000000003	0.034738999999999999	0.032982999999999998	0.034787999999999999	0.048004999999999999	0.091468999999999995	0.16674600000000001	0.28161799999999998	0.43164799999999998	0.55119099999999999	0.62774600000000003	0.67867500000000003	0.69334799999999996	0.70127600000000001	0.71233100000000005	0.72475999999999996	0.74431400000000003	0.76716499999999999	0.77516799999999997	0.78220100000000004	0.80299699999999996	0.82696099999999995	0.854989	0.89145600000000003	0.97605500000000001	4.3884150000000002	0101000020E6100000397F130A11C01B40279710BDD6704A40	259360.58477861021	544944.26091325399	59.8191183	5
293_100614-100824_02	8826	12252424	2010-08-19 07:17:05	52.88156	6.9375565999999997	13.699999999999999	10	474576.20000000001	5875728.2999999998	0.93999999999999995	34.979999999999997	47.289999999999999	0.34100000000000003	43.270000000000003	0.023567000000000001	0.025683000000000001	0.026943000000000002	0.028219999999999999	0.029947999999999999	0.032724999999999997	0.038996000000000003	0.052364000000000001	0.069538000000000003	0.081064999999999998	0.086003999999999997	0.084491999999999998	0.075467999999999993	0.065310000000000007	0.059034999999999997	0.055280999999999997	0.051281	0.046650999999999998	0.043873000000000002	0.041033	0.037279	0.034070999999999997	0.032301000000000003	0.034046	0.047371000000000003	0.090241000000000002	0.16433200000000001	0.27704400000000001	0.424064	0.54088499999999995	0.61558900000000005	0.66473599999999999	0.67871899999999996	0.68650299999999997	0.69704500000000003	0.70777800000000002	0.72505500000000001	0.745865	0.75527	0.76186299999999996	0.77995099999999995	0.80162800000000001	0.82882800000000001	0.86247099999999999	0.936253	3.0918139999999998	0101000020E610000087985CD60EC01B401BBB44F5D6704A40	259360.00339220252	544944.99421430123	59.819116600000001	5
293_100614-100824_02	8827	12253822	2010-08-19 07:17:06	52.881566599999999	6.9375482999999996	13.699999999999999	10	474575.63	5875729.0300000003	0.93000000000000005	35.100000000000001	47.289999999999999	0.33700000000000002	43.219999999999999	0.023942000000000001	0.026076999999999999	0.027352999999999999	0.028767999999999998	0.030561000000000001	0.033523999999999998	0.039995000000000003	0.053649000000000002	0.071228	0.082922999999999997	0.088066000000000005	0.086513999999999994	0.077542	0.067269999999999996	0.060932	0.057126999999999997	0.052965999999999999	0.048154000000000002	0.045268999999999997	0.042555000000000003	0.038559000000000003	0.035346000000000002	0.033475999999999999	0.035306999999999998	0.049119000000000003	0.093086000000000002	0.16866100000000001	0.28328700000000001	0.43335800000000002	0.55324799999999996	0.62988	0.68112899999999998	0.69540100000000005	0.70343699999999998	0.71433199999999997	0.72601099999999996	0.74520299999999995	0.76986699999999997	0.77931399999999995	0.78633299999999995	0.80498199999999998	0.82719200000000004	0.85554600000000003	0.89126000000000005	0.97958699999999999	4.0918140000000003	0101000020E61000007CAE5BA90CC01B407A1FA22CD7704A40	259359.42897559484	544945.71653393935	59.819114900000002	5
293_100614-100824_02	8828	12255220	2010-08-19 07:17:07	52.881573299999999	6.9375382999999999	13.699999999999999	10	474574.94	5875729.7800000003	1.01	34.950000000000003	47.289999999999999	0.34000000000000002	43.259999999999998	0.023609999999999999	0.025676999999999998	0.026970000000000001	0.02828	0.029946	0.032731000000000003	0.038983999999999998	0.052220999999999997	0.069209999999999994	0.080570000000000003	0.085542999999999994	0.083985000000000004	0.075193999999999997	0.065232999999999999	0.059087000000000001	0.055474999999999997	0.051322	0.046705000000000003	0.044027999999999998	0.041313999999999997	0.037399000000000002	0.034297000000000001	0.032654000000000002	0.034373000000000001	0.047867	0.090621999999999994	0.163797	0.27505000000000002	0.420103	0.535806	0.60952099999999998	0.65964999999999996	0.673454	0.68129300000000004	0.69159999999999999	0.70293399999999995	0.72115200000000002	0.744923	0.75478599999999996	0.76194799999999996	0.78203500000000004	0.80495899999999998	0.83086800000000005	0.86581600000000003	0.95216100000000004	4.1492139999999997	0101000020E610000060FD440A0AC01B406E43D664D7704A40	259358.73989912693	544946.44752204395	59.819111599999999	5
293_100614-100824_02	8829	12256618	2010-08-19 07:17:08	52.88158	6.9375299999999998	13.699999999999999	10	474574.38	5875730.5199999996	0.93999999999999995	34.740000000000002	47.289999999999999	0.34799999999999998	43.380000000000003	0.023640999999999999	0.025753999999999999	0.027036999999999999	0.028358000000000001	0.030033000000000001	0.032709000000000002	0.038760000000000003	0.051865000000000001	0.068920999999999996	0.080435000000000006	0.085440000000000002	0.083894999999999997	0.075130000000000002	0.065041000000000002	0.058640999999999999	0.054954999999999997	0.050952999999999998	0.046459	0.043928000000000002	0.041223000000000003	0.037357000000000001	0.034247	0.032426000000000003	0.034215000000000002	0.047333	0.090241000000000002	0.16400500000000001	0.27640700000000001	0.42224400000000001	0.53789399999999998	0.61172800000000005	0.66051300000000002	0.674647	0.68300099999999997	0.69420700000000002	0.70576799999999995	0.72397	0.74497800000000003	0.75283999999999995	0.75944299999999998	0.77841800000000005	0.80283400000000005	0.83225400000000005	0.86766799999999999	0.94832300000000003	3.616695	0101000020E6100000551344DD07C01B4062670A9DD7704A40	259358.16524389753	544947.18096788076	59.819110000000002	5
293_100614-100824_02	8830	12258016	2010-08-19 07:17:09	52.881586599999999	6.9375216000000002	13.699999999999999	10	474573.79999999999	5875731.2599999998	0.93000000000000005	34.560000000000002	47.289999999999999	0.37	43.670000000000002	0.023154999999999999	0.025194000000000001	0.026513999999999999	0.027822	0.029385000000000001	0.031946000000000002	0.037829000000000002	0.050720000000000001	0.067438999999999999	0.078734999999999999	0.083672999999999997	0.082202999999999998	0.073423000000000002	0.063411999999999996	0.057193000000000001	0.05357	0.049633999999999998	0.045302000000000002	0.042840000000000003	0.040279000000000002	0.036357	0.033203000000000003	0.031487000000000001	0.033189000000000003	0.045879999999999997	0.087814000000000003	0.160023	0.26930999999999999	0.41102899999999998	0.52362299999999995	0.59513700000000003	0.64163499999999996	0.65613999999999995	0.66454199999999997	0.67451899999999998	0.68502399999999997	0.70041200000000003	0.71824299999999996	0.72456500000000001	0.73086899999999999	0.74988900000000003	0.77275000000000005	0.79801599999999995	0.82962899999999995	0.89545399999999997	2.358644	0101000020E6100000A42C8DA905C01B40C1CB67D4D7704A40	259357.58409716311	544947.90314317099	59.819108200000002	5
293_100614-100824_02	8831	12259414	2010-08-19 07:17:10	52.881593299999999	6.9375133	13.699999999999999	10	474573.22999999998	5875732	0.93999999999999995	34.409999999999997	47.289999999999999	0.42499999999999999	44.240000000000002	0.022648999999999999	0.024652	0.025881999999999999	0.027153	0.028743000000000001	0.031295999999999997	0.037175	0.049856999999999999	0.066212999999999994	0.077349000000000001	0.082242999999999997	0.080700999999999995	0.072139999999999996	0.062350999999999997	0.056231000000000003	0.052611999999999999	0.048723000000000002	0.044260000000000001	0.041772999999999998	0.039136999999999998	0.035478000000000003	0.032356999999999997	0.030667	0.032306000000000001	0.044877	0.085666999999999993	0.15586800000000001	0.26206600000000002	0.39983200000000002	0.51031499999999996	0.57978300000000005	0.62283299999999997	0.63660700000000003	0.64409899999999998	0.652841	0.66163300000000003	0.673983	0.68833599999999995	0.69448900000000002	0.70095399999999997	0.71544099999999999	0.73128400000000005	0.75064200000000003	0.77273599999999998	0.82105600000000001	1.45394	0101000020E610000099428C7C03C01B40B5EF9B0CD8704A40	259357.00944227295	544948.63658914238	59.819106599999998	5
293_100614-100824_02	8832	12260812	2010-08-19 07:17:11	52.881599999999999	6.9375049999999998	13.699999999999999	10	474572.66999999998	5875732.75	0.93999999999999995	34.310000000000002	47.289999999999999	0.46400000000000002	44.560000000000002	0.022418	0.024400999999999999	0.025595	0.026828999999999999	0.028435999999999999	0.031001000000000001	0.036842	0.049384999999999998	0.065540000000000001	0.076434000000000002	0.081264000000000003	0.079844999999999999	0.071479000000000001	0.061872000000000003	0.055858999999999999	0.052278999999999999	0.048377999999999997	0.044069999999999998	0.041485000000000001	0.038913999999999997	0.035191	0.032171999999999999	0.030529000000000001	0.032100999999999998	0.044665999999999997	0.084793999999999994	0.15393999999999999	0.25831399999999999	0.39398899999999998	0.50263899999999995	0.57100200000000001	0.61290500000000003	0.62639599999999995	0.63345899999999999	0.64122199999999996	0.64893400000000001	0.66088999999999998	0.67318599999999995	0.67916900000000002	0.68488599999999999	0.69714100000000001	0.71069300000000002	0.72677999999999998	0.74523399999999995	0.78621399999999997	1.2090650000000001	0101000020E61000008E588B4F01C01B40A913D044D8704A40	259356.43478755257	544949.3700351821	59.819105	5
293_100614-100824_02	8833	12262210	2010-08-19 07:17:12	52.881605	6.9374966000000002	13.6	10	474572.09000000003	5875733.2999999998	0.80000000000000004	34.090000000000003	47.299999999999997	0.44600000000000001	44.420000000000002	0.023349000000000002	0.025413999999999999	0.026672999999999999	0.027951	0.029687000000000002	0.032451000000000001	0.038454000000000002	0.051471999999999997	0.068265999999999993	0.079702999999999996	0.084804000000000004	0.083375000000000005	0.074662999999999993	0.064768999999999993	0.058613999999999999	0.054889	0.050805999999999997	0.04632	0.043683	0.040910000000000002	0.037128000000000001	0.033973000000000003	0.032132000000000001	0.033882000000000002	0.047011999999999998	0.089283000000000001	0.16156999999999999	0.270144	0.41078900000000002	0.52343200000000001	0.594441	0.63856500000000005	0.65254100000000004	0.66005100000000005	0.66927899999999996	0.67750500000000002	0.69043699999999997	0.70443100000000003	0.71074199999999998	0.71746799999999999	0.73070000000000002	0.745259	0.76406499999999999	0.78688800000000003	0.83060599999999996	1.3552709999999999	0101000020E6100000DD71D41BFFBF1B40BB7EC16ED8704A40	259355.85746483144	544949.91419398715	59.819101600000003	5
293_100614-100824_02	8834	12263608	2010-08-19 07:17:13	52.881611599999999	6.9374883000000001	13.6	10	474571.52000000002	5875734.0300000003	0.93000000000000005	34.030000000000001	47.299999999999997	0.435	44.32	0.022877999999999999	0.024899000000000001	0.026127000000000001	0.027476	0.029156000000000001	0.031823999999999998	0.037784999999999999	0.050393	0.066735000000000003	0.077706999999999998	0.082577999999999999	0.081171999999999994	0.072821999999999998	0.063155000000000003	0.057086999999999999	0.053531000000000002	0.049597000000000002	0.045173999999999999	0.042583999999999997	0.039934999999999998	0.036226000000000001	0.033190999999999998	0.031461000000000003	0.033031999999999999	0.045796000000000003	0.086553000000000005	0.15648100000000001	0.26151200000000002	0.39760200000000001	0.50633700000000004	0.57490799999999997	0.61757799999999996	0.63075899999999996	0.63779600000000003	0.64653700000000003	0.65532599999999996	0.66812300000000002	0.68211100000000002	0.68796299999999999	0.69360100000000002	0.70645899999999995	0.72084400000000004	0.738456	0.76065700000000003	0.80926699999999996	1.373346	0101000020E6100000D287D3EEFCBF1B401AE31EA6D8704A40	259355.28304939764	544950.6365141233	59.819099899999998	5
293_100614-100824_02	8835	12265006	2010-08-19 07:17:14	52.8816183	6.9374783000000004	13.699999999999999	10	474570.84000000003	5875734.7800000003	1.01	34.310000000000002	47.299999999999997	0.48899999999999999	44.75	0.022598	0.024562	0.025760000000000002	0.026988000000000002	0.028580000000000001	0.031057000000000001	0.036687999999999998	0.048977	0.065089999999999995	0.075993000000000005	0.080822000000000005	0.079311000000000006	0.070802000000000004	0.061185000000000003	0.055114999999999997	0.051526000000000002	0.047675000000000002	0.043368999999999998	0.040866	0.038281999999999997	0.034681999999999998	0.031883000000000002	0.030241000000000001	0.031677999999999998	0.043765999999999999	0.083436999999999997	0.15237700000000001	0.25651200000000002	0.39160099999999998	0.49994300000000003	0.56787100000000001	0.60863299999999998	0.62238800000000005	0.62953700000000001	0.63676200000000005	0.64414899999999997	0.65389799999999998	0.66450699999999996	0.66917000000000004	0.67443600000000004	0.68505099999999997	0.696774	0.71136200000000005	0.72957899999999998	0.76208399999999998	1.060711	0101000020E6100000B6D6BC4FFABF1B400E0753DED8704A40	259354.59397422947	544951.36750281742	59.819096600000002	5
293_100614-100824_02	8836	12266404	2010-08-19 07:17:15	52.881625	6.9374700000000002	13.6	10	474570.27000000002	5875735.5199999996	0.93999999999999995	33.670000000000002	47.299999999999997	0.71599999999999997	46.079999999999998	0.020504999999999999	0.022214999999999999	0.023210999999999999	0.024323999999999998	0.025732999999999999	0.028070000000000001	0.033291000000000001	0.044517000000000001	0.059131000000000003	0.069022	0.073414999999999994	0.071978	0.064211000000000004	0.055435999999999999	0.049894000000000001	0.046595999999999999	0.042966999999999998	0.038858999999999998	0.036448000000000001	0.034154999999999998	0.031014	0.02843	0.027073	0.028528000000000001	0.039493	0.075310000000000002	0.13752400000000001	0.23105899999999999	0.35175499999999998	0.449046	0.50906499999999999	0.54230299999999998	0.55396599999999996	0.55925899999999995	0.56348500000000001	0.56775299999999995	0.57352300000000001	0.57888499999999998	0.58237300000000003	0.58562700000000001	0.59117900000000001	0.59637600000000002	0.602163	0.60839699999999997	0.62190500000000004	0.68777100000000002	0101000020E6100000ABECBB22F8BF1B40022B8716D9704A40	259354.01932018349	544952.10094914236	59.819094999999997	5
293_100614-100824_02	8839	12270598	2010-08-19 07:17:18	52.881644999999999	6.9374450000000003	13.699999999999999	10	474568.56	5875737.75	0.93999999999999995	29.969999999999999	47.299999999999997	1.1619999999999999	47.880000000000003	0.020523	0.022282	0.023373999999999999	0.024524000000000001	0.026002000000000001	0.028455000000000001	0.033860000000000001	0.045282999999999997	0.059863	0.069794999999999996	0.074469999999999995	0.073372999999999994	0.065960000000000005	0.057418999999999998	0.052033999999999997	0.048705999999999999	0.044982000000000001	0.040883000000000003	0.038502000000000002	0.036065	0.032548000000000001	0.029637	0.027945000000000001	0.02945	0.041405999999999998	0.078170000000000003	0.13914499999999999	0.22714599999999999	0.33624300000000001	0.42160900000000001	0.47277200000000003	0.499529	0.50906899999999999	0.51363499999999995	0.51705100000000004	0.52023900000000001	0.52363999999999999	0.52588500000000005	0.52798299999999998	0.53021799999999997	0.53358799999999995	0.536443	0.53891500000000003	0.54137500000000005	0.545655	0.56377999999999995	0101000020E6100000E4310395F1BF1B4049D74CBED9704A40	259352.28886738559	544954.29001792392	59.819090000000003	5
293_100614-100824_02	8840	12271996	2010-08-19 07:17:19	52.881651599999998	6.9374365999999998	13.699999999999999	10	474567.98999999999	5875738.4800000004	0.93000000000000005	28.43	47.299999999999997	1.202	48.020000000000003	0.020201	0.022024999999999999	0.023127000000000002	0.024244999999999999	0.025752000000000001	0.028213999999999999	0.033678	0.044954000000000001	0.059152999999999997	0.068862000000000007	0.073469000000000007	0.072547	0.065553	0.057426999999999999	0.052171000000000002	0.048948999999999999	0.045270999999999999	0.041243000000000002	0.038927000000000003	0.036385000000000001	0.032864999999999998	0.029867000000000001	0.028070000000000001	0.029502	0.041557999999999998	0.077880000000000005	0.13677900000000001	0.21993499999999999	0.32118200000000002	0.39932499999999999	0.44554500000000002	0.47009800000000002	0.478767	0.48332799999999998	0.48666100000000001	0.48930299999999999	0.49251899999999998	0.49485800000000002	0.49655199999999999	0.49921900000000002	0.50213600000000003	0.50451999999999997	0.50686399999999998	0.50905999999999996	0.51198200000000005	0.52048300000000003	0101000020E6100000324B4C61EFBF1B40A83BAAF5D9704A40	259351.70772233992	544955.01219391963	59.819088199999996	5
293_100614-100824_02	8841	12273394	2010-08-19 07:17:20	52.8816633	6.9374183	13.699999999999999	10	474566.73999999999	5875739.7800000003	1.8	28.600000000000001	47.310000000000002	1.2050000000000001	48.030000000000001	0.021221	0.023099999999999999	0.024222	0.025419000000000001	0.026942000000000001	0.029523000000000001	0.035149	0.046745000000000002	0.061288000000000002	0.071291999999999994	0.076142000000000001	0.075305999999999998	0.068198999999999996	0.059837000000000001	0.054507	0.051208999999999998	0.047438000000000001	0.043300999999999999	0.040911000000000003	0.038238000000000001	0.034611999999999997	0.031488000000000002	0.029572000000000001	0.031004	0.043458999999999998	0.0809	0.14149200000000001	0.22680900000000001	0.33118399999999998	0.41220299999999999	0.46073900000000001	0.48635899999999999	0.49594199999999999	0.50076299999999996	0.50416899999999998	0.50703399999999998	0.51031099999999996	0.51224800000000004	0.51481900000000003	0.51757900000000001	0.52097400000000005	0.52326499999999998	0.52553300000000003	0.52724000000000004	0.53029499999999996	0.54155299999999995	0101000020E61000000BB03495EABF1B40AECACF57DA704A40	259350.44805757029	544956.28748713387	59.819081599999997	5
293_100614-100824_02	8842	12274792	2010-08-19 07:17:21	52.8816633	6.9374183	13.699999999999999	10	474566.73999999999	5875739.7800000003	0	28.890000000000001	47.310000000000002	1.2	48.020000000000003	0.021506999999999998	0.023354	0.024523	0.025736999999999999	0.027344	0.029936999999999998	0.035546000000000001	0.047176000000000003	0.061837999999999997	0.071919999999999998	0.076918	0.076097999999999999	0.068862999999999994	0.060339999999999998	0.054897000000000001	0.051554000000000003	0.047687	0.043490000000000001	0.041001999999999997	0.038462999999999997	0.034876999999999998	0.031791	0.029859	0.031345999999999999	0.043645000000000003	0.081551999999999999	0.14338799999999999	0.23111000000000001	0.338642	0.42197600000000002	0.47194700000000001	0.49824200000000002	0.50798200000000004	0.51277300000000003	0.516343	0.51942200000000005	0.52299499999999999	0.52581999999999995	0.52775799999999995	0.53039700000000001	0.533551	0.53546099999999996	0.53795700000000002	0.54040600000000005	0.544373	0.55903700000000001	0101000020E61000000BB03495EABF1B40AECACF57DA704A40	259350.44805757029	544956.28748713387	59.819081599999997	5
293_100614-100824_02	8843	12276190	2010-08-19 07:17:22	52.881676599999999	6.9374016000000003	13.699999999999999	10	474565.59000000003	5875741.2599999998	1.8700000000000001	27.809999999999999	47.310000000000002	1.194	48	0.021361999999999999	0.023313	0.024507999999999999	0.025656999999999999	0.027127999999999999	0.029703	0.035383999999999999	0.047062	0.061669000000000002	0.071804999999999994	0.076808000000000001	0.076036000000000006	0.068834000000000006	0.060389999999999999	0.054967000000000002	0.051674999999999999	0.04795	0.043825000000000003	0.041454999999999999	0.038761999999999998	0.034958000000000003	0.031748999999999999	0.029815000000000001	0.031257	0.043823000000000001	0.081831000000000001	0.14301800000000001	0.22839999999999999	0.33157500000000001	0.410723	0.45779500000000001	0.48254599999999997	0.49237300000000001	0.497419	0.50096399999999996	0.50345600000000001	0.50629199999999996	0.50787300000000002	0.51022999999999996	0.51344800000000002	0.51758499999999996	0.52011600000000002	0.52240299999999995	0.52383999999999997	0.52621600000000002	0.53445900000000002	0101000020E61000004FDF7C34E6BF1B40015361C7DA704A40	259349.29226033454	544957.74311023846	59.8190782	5
293_100614-100824_02	8844	12277588	2010-08-19 07:17:23	52.881676599999999	6.9374016000000003	13.699999999999999	10	474565.59000000003	5875741.2599999998	0	25.780000000000001	47.310000000000002	1.1890000000000001	47.979999999999997	0.021545999999999999	0.023514	0.024726000000000001	0.025956	0.02758	0.030329999999999999	0.036188999999999999	0.047939000000000002	0.062479	0.072553999999999993	0.077657000000000004	0.077118999999999993	0.070236000000000007	0.062056	0.056832000000000001	0.05355	0.049792999999999997	0.045568999999999998	0.043181999999999998	0.040469999999999999	0.036572	0.033262	0.031102999999999999	0.032544999999999998	0.045626	0.083985000000000004	0.14385000000000001	0.225075	0.32092999999999999	0.39289499999999999	0.43518499999999999	0.457237	0.46568500000000002	0.47048600000000002	0.47393299999999999	0.47657500000000003	0.479902	0.48204599999999997	0.48441800000000002	0.48741600000000002	0.49049999999999999	0.492948	0.49562	0.49774499999999999	0.50073999999999996	0.50747699999999996	0101000020E61000004FDF7C34E6BF1B40015361C7DA704A40	259349.29226033454	544957.74311023846	59.8190782	5
293_100614-100824_02	8845	12278986	2010-08-19 07:17:24	52.881689999999999	6.9373832999999996	13.699999999999999	10	474564.34000000003	5875742.75	1.95	24.219999999999999	47.310000000000002	1.1899999999999999	47.990000000000002	0.020992	0.022946999999999999	0.024208	0.025479000000000002	0.027113999999999999	0.029929999999999998	0.035885	0.047779000000000002	0.062484999999999999	0.072748999999999994	0.078017000000000003	0.077674000000000007	0.070982000000000003	0.062811000000000006	0.05747	0.054144999999999999	0.050265999999999998	0.046042	0.043638000000000003	0.040904000000000003	0.036930999999999999	0.033383000000000003	0.030938	0.032367	0.045894999999999998	0.084973000000000007	0.14465800000000001	0.223578	0.31436700000000001	0.38120599999999999	0.419933	0.440243	0.448293	0.45311699999999999	0.456646	0.45968500000000001	0.46297500000000003	0.46527400000000002	0.46712599999999999	0.46966799999999997	0.47267100000000001	0.47571200000000002	0.47866199999999998	0.480962	0.48468699999999998	0.48823899999999998	0101000020E610000027446568E1BF1B40E99AC937DB704A40	259348.02853470715	544959.20754681912	59.819073299999999	5
293_100614-100824_02	8846	12280384	2010-08-19 07:17:25	52.881696599999998	6.9373750000000003	13.6	10	474563.77000000002	5875743.4800000004	0.93000000000000005	23.949999999999999	47.310000000000002	1.1879999999999999	47.979999999999997	0.021257000000000002	0.023262000000000001	0.02452	0.025808999999999999	0.027496	0.030446999999999998	0.036755000000000003	0.049241	0.064545000000000005	0.075129000000000001	0.080643999999999993	0.080300999999999997	0.073278999999999997	0.064781000000000005	0.059302000000000001	0.055905000000000003	0.051894999999999997	0.047418000000000002	0.044853999999999998	0.041953999999999998	0.037676000000000001	0.033889000000000002	0.031292	0.032642999999999998	0.046967000000000002	0.087972999999999996	0.14980399999999999	0.23100200000000001	0.32385700000000001	0.39200499999999999	0.43157800000000002	0.45230799999999999	0.460507	0.46546700000000002	0.469113	0.47199200000000002	0.47541499999999998	0.47759000000000001	0.479904	0.48316599999999998	0.48658000000000001	0.48941299999999999	0.49230200000000002	0.49445800000000001	0.49833300000000003	0.50439100000000003	0101000020E61000001D5A643BDFBF1B4048FF266FDB704A40	259347.45412149088	544959.92986787751	59.819071600000001	5
293_100614-100824_02	8847	12281782	2010-08-19 07:17:26	52.881703299999998	6.9373665999999998	13.6	10	474563.20000000001	5875744.2199999997	0.93999999999999995	24.510000000000002	47.310000000000002	1.1850000000000001	47.979999999999997	0.021232000000000001	0.023209	0.024434000000000001	0.025718000000000001	0.027404999999999999	0.030297999999999999	0.036531000000000001	0.048890999999999997	0.063963000000000006	0.074378	0.079811000000000007	0.079426999999999998	0.072486999999999996	0.064134999999999998	0.058696999999999999	0.055343000000000003	0.051416999999999997	0.046976999999999998	0.044467	0.041598000000000003	0.037345000000000003	0.033641999999999998	0.031140999999999999	0.032488000000000003	0.046623999999999999	0.087035000000000001	0.14832899999999999	0.22938	0.32313799999999998	0.392538	0.43311300000000003	0.45430300000000001	0.46300799999999998	0.46788099999999999	0.47137200000000001	0.47435300000000002	0.47765999999999997	0.479769	0.482209	0.48519099999999998	0.48882399999999998	0.49172300000000002	0.494477	0.49667800000000001	0.50011899999999998	0.50658999999999998	0101000020E61000006B73AD07DDBF1B403C235BA7DB704A40	259346.87273886212	544960.66317049763	59.819069899999995	5
293_100614-100824_02	8848	12283180	2010-08-19 07:17:27	52.881703299999998	6.9373665999999998	13.6	10	474563.20000000001	5875744.2199999997	0	25.149999999999999	47.32	1.1839999999999999	47.969999999999999	0.021062999999999998	0.022971999999999999	0.024149	0.025418	0.027026000000000001	0.029763000000000001	0.035652999999999997	0.047452000000000001	0.062022000000000001	0.072089	0.077267000000000002	0.076795000000000002	0.069945999999999994	0.061772000000000001	0.056501999999999997	0.053235999999999999	0.049491	0.045228999999999998	0.042855999999999998	0.040077000000000002	0.036137000000000002	0.032663999999999999	0.030464999999999999	0.031789999999999999	0.044976000000000002	0.083598000000000006	0.143485	0.223602	0.31696000000000002	0.38666	0.42730299999999999	0.44862800000000003	0.45712000000000003	0.46209699999999998	0.46551300000000001	0.46839500000000001	0.47139999999999999	0.47343099999999999	0.47588599999999998	0.47894900000000001	0.48254799999999998	0.48513600000000001	0.48746800000000001	0.48972500000000002	0.49318200000000001	0.498915	0101000020E61000006B73AD07DDBF1B403C235BA7DB704A40	259346.87273886212	544960.66317049763	59.819069899999995	5
293_100614-100824_02	8849	12284578	2010-08-19 07:17:28	52.881709999999998	6.9373566000000002	13.6	10	474562.52000000002	5875744.9699999997	1.01	24.370000000000001	47.32	1.1859999999999999	47.979999999999997	0.020721	0.022629	0.023838999999999999	0.025099	0.026658999999999999	0.02929	0.035116000000000001	0.046723000000000001	0.061087000000000002	0.071094000000000004	0.076255000000000003	0.075841000000000006	0.069145999999999999	0.061019999999999998	0.055807000000000002	0.052512999999999997	0.048744000000000003	0.044659999999999998	0.042313000000000003	0.039623999999999999	0.035722999999999998	0.032347000000000001	0.030100999999999999	0.031365999999999998	0.044401000000000003	0.082721000000000003	0.14175299999999999	0.220139	0.31037700000000001	0.37665100000000001	0.41497600000000001	0.43475599999999998	0.44276500000000002	0.44771499999999997	0.45100000000000001	0.454009	0.45712700000000001	0.45888699999999999	0.460785	0.46327200000000002	0.46644600000000003	0.46920899999999999	0.47248499999999999	0.47471999999999998	0.47804600000000003	0.48067199999999999	0101000020E61000004FC29668DABF1B4030478FDFDB704A40	259346.18366633647	544961.39416039002	59.819066599999999	5
293_100614-100824_02	8850	12285976	2010-08-19 07:17:29	52.881715	6.9373483	13.6	10	474561.95000000001	5875745.5199999996	0.79000000000000004	24.390000000000001	47.32	1.1870000000000001	47.990000000000002	0.020757999999999999	0.022669999999999999	0.023855999999999999	0.025086000000000001	0.026678	0.029374000000000001	0.035285999999999998	0.047151999999999999	0.061867999999999999	0.072108000000000005	0.077327000000000007	0.076880000000000004	0.069960999999999995	0.061662000000000002	0.056333000000000001	0.053002000000000001	0.049146000000000002	0.044921999999999997	0.042502999999999999	0.039773999999999997	0.035844000000000001	0.032378999999999998	0.030137000000000001	0.031406000000000003	0.044551	0.083446999999999993	0.143538	0.22306000000000001	0.31451000000000001	0.38179200000000002	0.420566	0.44072600000000001	0.448932	0.45377499999999998	0.457096	0.45984799999999998	0.46313300000000002	0.46507399999999999	0.46727600000000002	0.47036499999999998	0.473686	0.47647200000000001	0.479076	0.48172799999999999	0.48538399999999998	0.489209	0101000020E610000044D8953BD8BF1B4042B28009DC704A40	259345.61307678476	544961.93846496497	59.819063299999996	5
293_100614-100824_02	8851	12287374	2010-08-19 07:17:30	52.881721599999999	6.9373399999999998	13.6	10	474561.38	5875746.2599999998	0.93000000000000005	24.129999999999999	47.32	1.1879999999999999	47.990000000000002	0.021395999999999998	0.023359999999999999	0.024603	0.025867000000000001	0.027563000000000001	0.030381999999999999	0.036463000000000002	0.048501000000000002	0.063337000000000004	0.073635000000000006	0.078941999999999998	0.078575000000000006	0.071762999999999993	0.063493999999999995	0.058154999999999998	0.054877000000000002	0.051032000000000001	0.046760000000000003	0.044255999999999997	0.041487999999999997	0.037443999999999998	0.033847000000000002	0.031396	0.032757000000000001	0.046386999999999998	0.085987999999999995	0.146254	0.22570799999999999	0.31706099999999998	0.38439299999999998	0.42336499999999999	0.443604	0.45183600000000002	0.45679399999999998	0.46006999999999998	0.46287600000000001	0.46589399999999997	0.46801399999999999	0.47003699999999998	0.47316999999999998	0.47675000000000001	0.47907499999999997	0.48204200000000003	0.484317	0.48754999999999998	0.49250300000000002	0101000020E610000039EE940ED6BF1B40A116DE40DC704A40	259345.03866423731	544962.66078631254	59.819061599999998	5
293_100614-100824_02	8852	12288772	2010-08-19 07:17:31	52.881728299999999	6.9373316000000003	13.6	10	474560.79999999999	5875747	0.93999999999999995	23.760000000000002	47.32	1.1890000000000001	48	0.020802999999999999	0.022772000000000001	0.023970999999999999	0.025205000000000002	0.026834	0.029717	0.035832000000000003	0.047745000000000003	0.062232000000000003	0.072256000000000001	0.077455999999999997	0.077146999999999993	0.070562	0.062590999999999994	0.057369999999999997	0.054106000000000001	0.050358	0.046144999999999999	0.043706000000000002	0.040883000000000003	0.036773	0.033080999999999999	0.030594	0.031980000000000001	0.045690000000000001	0.084591	0.14313000000000001	0.219583	0.30708999999999997	0.371365	0.40868599999999999	0.428288	0.436278	0.44110500000000002	0.44447199999999998	0.44708700000000001	0.450158	0.45240900000000001	0.45478499999999999	0.45783099999999999	0.46139799999999997	0.464198	0.46728999999999998	0.46902899999999997	0.47205399999999997	0.47493299999999999	0101000020E61000008807DEDAD3BF1B40953A1279DC704A40	259344.45728228692	544963.39408922114	59.819059899999999	5
293_100614-100824_02	8854	12291568	2010-08-19 07:17:33	52.881741599999998	6.9373132999999996	13.6	10	474559.54999999999	5875748.4800000004	1	24.809999999999999	47.32	1.1839999999999999	47.979999999999997	0.020872000000000002	0.022768	0.023965	0.025232999999999998	0.026804000000000001	0.029437999999999999	0.035069000000000003	0.046365999999999997	0.060319999999999999	0.070000000000000007	0.074912000000000006	0.074444999999999997	0.067876000000000006	0.059991000000000003	0.054843999999999997	0.051669	0.048024999999999998	0.043979999999999998	0.041688000000000003	0.039121999999999997	0.035438999999999998	0.032211999999999998	0.030161	0.031382	0.043701999999999998	0.080376000000000003	0.13766	0.214365	0.30334100000000003	0.36905300000000002	0.40723500000000001	0.427149	0.43530099999999999	0.44009900000000002	0.44350699999999998	0.44626500000000002	0.44925900000000002	0.45121499999999998	0.45356800000000003	0.45630999999999999	0.45942	0.46203100000000003	0.46485300000000002	0.46734900000000001	0.470385	0.47384900000000002	0101000020E6100000606CC60ECFBF1B40E8C2A3E8DC704A40	259343.19379847488	544964.84740102047	59.819054899999998	5
293_100614-100824_02	8855	12292966	2010-08-19 07:17:34	52.881748299999998	6.9373050000000003	13.699999999999999	10	474558.98999999999	5875749.2199999997	0.93999999999999995	25.449999999999999	47.32	1.181	47.969999999999999	0.021416000000000001	0.023328000000000002	0.024507999999999999	0.025805999999999999	0.027439000000000002	0.030113999999999998	0.035881000000000003	0.047595999999999999	0.062064000000000001	0.072067000000000006	0.077127000000000001	0.076518000000000003	0.069515999999999994	0.061196	0.055825	0.052524000000000001	0.048613999999999997	0.044325999999999997	0.041944000000000002	0.039327000000000001	0.035645000000000003	0.032410000000000001	0.03031	0.031531999999999998	0.043944999999999998	0.081651000000000001	0.141514	0.22250800000000001	0.31711800000000001	0.38724500000000001	0.42799399999999999	0.44909100000000002	0.457314	0.46183099999999999	0.46518599999999999	0.46808	0.47160299999999999	0.47390599999999999	0.476103	0.47889900000000002	0.48181499999999999	0.48415599999999998	0.48687599999999998	0.48936099999999999	0.49392000000000003	0.50219100000000005	0101000020E61000005682C5E1CCBF1B40DCE6D720DD704A40	259342.61914767709	544965.58084869746	59.8190533	5
293_100614-100824_02	8856	12294364	2010-08-19 07:17:35	52.881754999999998	6.9372965999999998	13.699999999999999	10	474558.40999999997	5875749.9699999997	0.93999999999999995	25.149999999999999	47.329999999999998	1.1839999999999999	47.979999999999997	0.021207	0.023102999999999999	0.024267	0.025516	0.027167	0.029836999999999999	0.035564999999999999	0.047038999999999997	0.061178000000000003	0.070937	0.075888999999999998	0.075379000000000002	0.068707000000000004	0.060725000000000001	0.055606999999999997	0.052467	0.048771000000000002	0.044643000000000002	0.042241000000000001	0.039685999999999999	0.035982	0.032759000000000003	0.030703999999999999	0.031992	0.04453	0.081567000000000001	0.13946	0.217389	0.30824699999999999	0.37591599999999997	0.415404	0.43615500000000001	0.44436599999999998	0.44894600000000001	0.45214100000000002	0.45504099999999997	0.45841199999999999	0.46082899999999999	0.46350200000000003	0.466252	0.46959600000000001	0.47196100000000002	0.47447299999999998	0.47701300000000002	0.48064699999999999	0.48791400000000001	0101000020E6100000A49B0EAECABF1B40D00A0C59DD704A40	259342.03776642622	544966.31415189826	59.819051599999995	5
293_100614-100824_02	8857	12295762	2010-08-19 07:17:36	52.881761599999997	6.9372882999999996	13.699999999999999	10	474557.84000000003	5875750.7000000002	0.93000000000000005	24.23	47.329999999999998	1.1830000000000001	47.979999999999997	0.020736999999999998	0.022679000000000001	0.023869999999999999	0.025101999999999999	0.026696999999999999	0.029398000000000001	0.035231999999999999	0.046816999999999998	0.061076999999999999	0.070916999999999994	0.075962000000000002	0.075559000000000001	0.068977999999999998	0.060974	0.055791	0.052690000000000001	0.049010999999999999	0.044891	0.042548999999999997	0.039813000000000001	0.036005000000000002	0.032578000000000003	0.030284999999999999	0.031511999999999998	0.044554000000000003	0.082158999999999996	0.13986899999999999	0.21604100000000001	0.30365599999999998	0.36829299999999998	0.40590700000000002	0.425431	0.43359199999999998	0.43846299999999999	0.44189099999999998	0.44474799999999998	0.44759399999999999	0.44902399999999998	0.45142900000000002	0.45447799999999999	0.45815099999999997	0.46145000000000003	0.46421899999999999	0.46635100000000002	0.46851399999999999	0.47067199999999998	0101000020E610000099B10D81C8BF1B402F6F6990DD704A40	259341.46335490607	544967.03647366702	59.819049899999996	5
293_100614-100824_02	8858	12297160	2010-08-19 07:17:37	52.881766599999999	6.9372783	13.699999999999999	10	474557.15999999997	5875751.2599999998	0.88	23.649999999999999	47.329999999999998	1.1830000000000001	47.979999999999997	0.021073000000000001	0.023015000000000001	0.024263	0.025548000000000001	0.027200999999999999	0.029968999999999999	0.035888000000000003	0.047586999999999997	0.061976999999999997	0.071942999999999993	0.077081999999999998	0.076742000000000005	0.070144999999999999	0.062198999999999997	0.056960999999999998	0.053756999999999999	0.049957000000000001	0.045805999999999999	0.043463000000000002	0.040804	0.036943999999999998	0.033473999999999997	0.031113999999999999	0.032362000000000002	0.045524000000000002	0.083460999999999994	0.141481	0.21764600000000001	0.30452600000000002	0.36805399999999999	0.404617	0.42356700000000003	0.43137799999999998	0.43619400000000003	0.43963099999999999	0.44252999999999998	0.44556400000000002	0.44745299999999999	0.44930599999999998	0.45215699999999998	0.45524799999999999	0.458202	0.46123599999999998	0.46374599999999999	0.46664	0.46901300000000001	0101000020E61000007D00F7E1C5BF1B4041DA5ABADD704A40	259340.77834597707	544967.57832157519	59.819044900000002	5
293_100614-100824_02	8859	12298558	2010-08-19 07:17:38	52.881773299999999	6.9372699999999998	13.699999999999999	10	474556.59000000003	5875752	0.93999999999999995	23.649999999999999	47.329999999999998	1.1830000000000001	47.979999999999997	0.021073000000000001	0.023015000000000001	0.024263	0.025548000000000001	0.027200999999999999	0.029968999999999999	0.035888000000000003	0.047586999999999997	0.061976999999999997	0.071942999999999993	0.077081999999999998	0.076742000000000005	0.070144999999999999	0.062198999999999997	0.056960999999999998	0.053756999999999999	0.049957000000000001	0.045805999999999999	0.043463000000000002	0.040804	0.036943999999999998	0.033473999999999997	0.031113999999999999	0.032362000000000002	0.045524000000000002	0.083460999999999994	0.141481	0.21764600000000001	0.30452600000000002	0.36805399999999999	0.404617	0.42356700000000003	0.43137799999999998	0.43619400000000003	0.43963099999999999	0.44252999999999998	0.44556400000000002	0.44745299999999999	0.44930599999999998	0.45215699999999998	0.45524799999999999	0.458202	0.46123599999999998	0.46374599999999999	0.46664	0.46901300000000001	0101000020E61000007216F6B4C3BF1B4035FE8EF2DD704A40	259340.20369585359	544968.31176953739	59.819043299999997	5
293_100614-100824_02	8860	12299956	2010-08-19 07:17:39	52.881779999999999	6.9372616000000003	13.699999999999999	10	474556.02000000002	5875752.75	0.93999999999999995	23.789999999999999	47.329999999999998	1.1799999999999999	47.979999999999997	0.021371999999999999	0.023313	0.024584000000000002	0.025852	0.027522000000000001	0.030263999999999999	0.036065	0.047694	0.061943999999999999	0.071834999999999996	0.076937000000000005	0.076548000000000005	0.070000999999999994	0.062044000000000002	0.056883000000000003	0.053704000000000002	0.049971000000000002	0.045893000000000003	0.043494999999999999	0.040868000000000002	0.037039999999999997	0.033656999999999999	0.031435999999999999	0.032703000000000003	0.045501	0.082962999999999995	0.14055999999999999	0.21638399999999999	0.303041	0.36651299999999998	0.40316400000000002	0.42231200000000002	0.43018299999999998	0.43491299999999999	0.43809900000000002	0.440749	0.44382899999999997	0.445965	0.44825399999999999	0.45111000000000001	0.45432499999999998	0.45721200000000001	0.45990900000000001	0.46251399999999998	0.46588800000000002	0.46732899999999999	0101000020E6100000C12F3F81C1BF1B402922C32ADE704A40	259339.62231528119	544969.04507302784	59.819041599999998	5
293_100614-100824_02	8861	12301354	2010-08-19 07:17:40	52.881786599999998	6.9372515999999997	13.699999999999999	10	474555.33000000002	5875753.4800000004	1	24.059999999999999	47.329999999999998	1.181	47.979999999999997	0.021225999999999998	0.023182999999999999	0.024414999999999999	0.025676999999999998	0.027268000000000001	0.030008	0.035776000000000002	0.047466000000000001	0.061948000000000003	0.071962999999999999	0.077115000000000003	0.076621999999999996	0.069875000000000007	0.061711000000000002	0.056349000000000003	0.053068999999999998	0.049267999999999999	0.045069999999999999	0.042734000000000001	0.040087999999999999	0.036229999999999998	0.032800999999999997	0.030546	0.031779000000000002	0.044542999999999999	0.082271999999999998	0.140736	0.21797900000000001	0.30647999999999997	0.37124099999999999	0.40847699999999998	0.427788	0.43564700000000001	0.44043500000000002	0.44356200000000001	0.44634200000000002	0.44940600000000003	0.45098899999999997	0.45302199999999998	0.45594899999999999	0.45924399999999999	0.46207100000000001	0.46493899999999999	0.46746700000000002	0.47060999999999997	0.472196	0101000020E6100000A47E28E2BEBF1B4088862062DE704A40	259338.93348393007	544969.76493790443	59.819038199999994	5
293_100614-100824_02	8862	12302752	2010-08-19 07:17:41	52.881793299999998	6.9372432999999996	13.699999999999999	10	474554.76000000001	5875754.2199999997	0.93999999999999995	23.469999999999999	47.329999999999998	1.1799999999999999	47.979999999999997	0.021342	0.023335999999999999	0.024549000000000001	0.025784999999999999	0.027446000000000002	0.030188	0.035990000000000001	0.047584000000000001	0.061863000000000001	0.071803000000000006	0.076932	0.076627000000000001	0.070151000000000005	0.062281000000000003	0.057152000000000001	0.054024999999999997	0.050345000000000001	0.046247999999999997	0.043924999999999999	0.041259999999999998	0.037401999999999998	0.033876999999999997	0.031558000000000003	0.032828000000000003	0.045893999999999997	0.083442000000000002	0.14055500000000001	0.215387	0.30058200000000002	0.36282599999999998	0.39877899999999999	0.41765099999999999	0.42535099999999998	0.43003599999999997	0.433477	0.43615700000000002	0.439189	0.44100099999999998	0.443193	0.44580999999999998	0.44941500000000001	0.45213599999999998	0.455096	0.456737	0.46007100000000001	0.461086	0101000020E6100000999427B5BCBF1B407CAA549ADE704A40	259338.35883433279	544970.49838608259	59.819036599999997	5
293_100614-100824_02	8863	12304150	2010-08-19 07:17:42	52.881799999999998	6.9372350000000003	13.800000000000001	10	474554.20000000001	5875754.9699999997	0.93999999999999995	23.52	47.329999999999998	1.181	47.979999999999997	0.021666000000000001	0.023688000000000001	0.024958000000000001	0.026273000000000001	0.027896000000000001	0.030733	0.036712000000000002	0.048500000000000001	0.062910999999999995	0.072941000000000006	0.078151999999999999	0.077875	0.071341000000000002	0.063342999999999997	0.058191	0.055042000000000001	0.051249999999999997	0.04709	0.044713999999999997	0.042028999999999997	0.038063	0.034497	0.032066999999999998	0.033452999999999997	0.046730000000000001	0.084756999999999999	0.14274500000000001	0.21876499999999999	0.30532700000000002	0.36890299999999998	0.405582	0.424649	0.432423	0.437278	0.44051499999999999	0.44342900000000002	0.446521	0.448494	0.450737	0.45362599999999997	0.45706000000000002	0.46004299999999998	0.46240700000000001	0.46508899999999997	0.468698	0.471223	0101000020E61000008FAA2688BABF1B4070CE88D2DE704A40	259337.78418490523	544971.23183433362	59.819035	5
293_100614-100824_02	8864	12305548	2010-08-19 07:17:43	52.881806599999997	6.9372265999999998	13.800000000000001	10	474553.62	5875755.7000000002	0.93000000000000005	23.699999999999999	47.340000000000003	1.1799999999999999	47.979999999999997	0.021055999999999998	0.022970000000000001	0.024218	0.025500999999999999	0.027118	0.029826999999999999	0.035698000000000001	0.047491999999999999	0.062071000000000001	0.072197999999999998	0.077434000000000003	0.077064999999999995	0.070321999999999996	0.062156999999999997	0.056862999999999997	0.053564000000000001	0.049748000000000001	0.045491999999999998	0.043077999999999998	0.040391000000000003	0.036502	0.032974999999999997	0.030616999999999998	0.031899999999999998	0.045004000000000002	0.083207000000000003	0.14203099999999999	0.21923799999999999	0.30703599999999998	0.37102200000000002	0.40781200000000001	0.42711300000000002	0.43491099999999999	0.43950299999999998	0.44297700000000001	0.44579999999999997	0.44875999999999999	0.45080399999999998	0.452683	0.45528099999999999	0.45851599999999998	0.46126400000000001	0.46402399999999999	0.46614699999999998	0.47000500000000001	0.47233599999999998	0101000020E6100000DDC36F54B8BF1B40CF32E609DF704A40	259337.20304396041	544971.95401207195	59.8190332	5
293_100614-100824_02	8865	12306946	2010-08-19 07:17:44	52.881813299999997	6.9372166000000002	13.800000000000001	10	474552.94	5875756.4500000002	1.01	24.210000000000001	47.340000000000003	1.1819999999999999	47.990000000000002	0.020962000000000001	0.022925000000000001	0.024167999999999999	0.025418	0.027032	0.029801999999999999	0.035761000000000001	0.047586999999999997	0.062126000000000001	0.072257000000000002	0.077474000000000001	0.077090000000000006	0.070311999999999999	0.062143999999999998	0.056874000000000001	0.053587999999999997	0.049742000000000001	0.045494	0.043090000000000003	0.040370000000000003	0.036441000000000001	0.032915	0.030564000000000001	0.031795999999999998	0.044878000000000001	0.083226999999999995	0.14219300000000001	0.21990999999999999	0.30921900000000002	0.37496099999999999	0.41302800000000001	0.43294899999999997	0.44097599999999998	0.44579299999999999	0.44929200000000002	0.45225700000000002	0.45535799999999998	0.45739000000000002	0.45973900000000001	0.46259899999999998	0.46560200000000002	0.46853699999999998	0.47154200000000002	0.47394399999999998	0.47758200000000001	0.48093200000000003	0101000020E6100000C11259B5B5BF1B40C3561A42DF704A40	259336.51397444156	544972.6850033307	59.819029899999997	5
293_100614-100824_02	8866	12308344	2010-08-19 07:17:45	52.881818299999999	6.9372083	13.800000000000001	10	474552.37	5875757	0.79000000000000004	24.670000000000002	47.340000000000003	1.1859999999999999	48.009999999999998	0.020424999999999999	0.022286	0.023421999999999998	0.024667999999999999	0.026245999999999998	0.028910000000000002	0.034700000000000002	0.046447000000000002	0.060937999999999999	0.070990999999999999	0.076094999999999996	0.075556999999999999	0.068662000000000001	0.060463999999999997	0.055126000000000001	0.051822	0.047947999999999998	0.043699000000000002	0.041319000000000002	0.038610999999999999	0.034824000000000001	0.031399999999999997	0.029175	0.030411000000000001	0.043126999999999999	0.081105999999999998	0.14013800000000001	0.218833	0.30952200000000002	0.376139	0.41470600000000002	0.43482500000000002	0.442743	0.44737700000000002	0.45072800000000002	0.45341999999999999	0.45656999999999998	0.45883299999999999	0.46074999999999999	0.46293699999999999	0.46593400000000001	0.46867300000000001	0.47214099999999998	0.47463100000000003	0.47767500000000002	0.48354900000000001	0101000020E6100000B6285888B3BF1B40D5C10B6CDF704A40	259335.94338726514	544973.22930904827	59.819026600000001	5
293_100614-100824_02	8867	12309742	2010-08-19 07:17:46	52.881824999999999	6.9371999999999998	13.800000000000001	10	474551.79999999999	5875757.75	0.93999999999999995	24.390000000000001	47.340000000000003	1.1850000000000001	48	0.021264999999999999	0.023251000000000001	0.024462000000000001	0.025692	0.027319	0.030114999999999999	0.036150000000000002	0.048186	0.062986	0.073215000000000002	0.078396999999999994	0.077865000000000004	0.070914000000000005	0.062599000000000002	0.057175999999999998	0.053846999999999999	0.049903000000000003	0.045593000000000002	0.043069999999999997	0.040311	0.03635	0.032884999999999998	0.030540999999999999	0.031781999999999998	0.044893000000000002	0.083525000000000002	0.14321200000000001	0.22240799999999999	0.313417	0.38030900000000001	0.419047	0.43945899999999999	0.44732	0.45207599999999998	0.45523400000000003	0.45789099999999999	0.46107199999999998	0.46348400000000001	0.465472	0.46806999999999999	0.471578	0.47436899999999999	0.47695399999999999	0.47933399999999998	0.48282900000000001	0.48853400000000002	0101000020E6100000AB3E575BB1BF1B40C9E53FA4DF704A40	259335.36873851187	544973.96275758289	59.819024999999996	5
293_100614-100824_02	8868	12311140	2010-08-19 07:17:47	52.881831599999998	6.9371916000000002	13.800000000000001	10	474551.22999999998	5875758.4800000004	0.93000000000000005	23.649999999999999	47.340000000000003	1.181	47.990000000000002	0.021243999999999999	0.023203000000000001	0.024435999999999999	0.025666999999999999	0.027362000000000001	0.030197999999999999	0.036410999999999999	0.048635999999999999	0.063513	0.073866000000000001	0.079169000000000003	0.078772999999999996	0.071901999999999994	0.063630000000000006	0.058268	0.054933000000000003	0.051063999999999998	0.046717000000000002	0.044144000000000003	0.041263000000000001	0.037129000000000002	0.033466999999999997	0.031060999999999998	0.032368000000000001	0.046039999999999998	0.085441000000000003	0.14528199999999999	0.22342000000000001	0.31241799999999997	0.37737900000000002	0.41498299999999999	0.434836	0.44267899999999999	0.44742799999999999	0.45065899999999998	0.45329900000000001	0.456486	0.45893	0.46152700000000002	0.46459299999999998	0.46779900000000002	0.470165	0.47268500000000002	0.47498699999999999	0.47853800000000002	0.484734	0101000020E6100000FA57A027AFBF1B40284A9DDBDF704A40	259334.78759823996	544974.68493561028	59.819023199999997	5
293_100614-100824_02	8869	12312538	2010-08-19 07:17:48	52.881838299999998	6.9371833000000001	13.800000000000001	10	474550.65999999997	5875759.2199999997	0.93999999999999995	22.550000000000001	47.340000000000003	1.1830000000000001	48	0.021377	0.023345999999999999	0.024594000000000001	0.025929000000000001	0.027701	0.030665999999999999	0.036954000000000001	0.049100999999999999	0.063700999999999994	0.073744000000000004	0.078981999999999997	0.078761999999999999	0.072303000000000006	0.064408000000000007	0.059235000000000003	0.055988999999999997	0.052171000000000002	0.047823999999999998	0.045323000000000002	0.042576999999999997	0.038511999999999998	0.034814999999999999	0.032244000000000002	0.033541000000000001	0.047337999999999998	0.085942000000000005	0.143314	0.21710299999999999	0.30008400000000002	0.36018499999999998	0.394702	0.41298299999999999	0.42016199999999998	0.42434500000000003	0.42758200000000002	0.43070900000000001	0.43407600000000002	0.43693500000000002	0.43895699999999999	0.44167800000000002	0.444521	0.44707599999999997	0.449826	0.452816	0.45791100000000001	0.46170800000000001	0101000020E6100000EF6D9FFAACBF1B401C6ED113E0704A40	259334.2129498258	544975.41838428052	59.819021599999999	5
293_100614-100824_02	8870	12313936	2010-08-19 07:17:49	52.881844999999998	6.9371749999999999	13.800000000000001	10	474550.09000000003	5875759.9699999997	0.93999999999999995	21.670000000000002	47.340000000000003	1.1839999999999999	48	0.021489999999999999	0.023550999999999999	0.024846	0.026225999999999999	0.028077999999999999	0.031202000000000001	0.037733999999999997	0.050110000000000002	0.064783999999999994	0.074884000000000006	0.080185000000000006	0.080110000000000001	0.073874999999999996	0.066184000000000007	0.061130999999999998	0.057903000000000003	0.054056	0.049749000000000002	0.047294000000000003	0.044373999999999997	0.040048	0.036112999999999999	0.033334999999999997	0.034720000000000001	0.049099999999999998	0.088043999999999997	0.144014	0.214528	0.29324099999999997	0.350385	0.38323000000000002	0.400557	0.40770299999999998	0.41227200000000003	0.41531000000000001	0.41824099999999997	0.42149399999999998	0.42372399999999999	0.42621100000000001	0.42939100000000002	0.43270900000000001	0.43553999999999998	0.43840899999999999	0.44107800000000003	0.44478800000000002	0.44517600000000002	0101000020E6100000E4839ECDAABF1B401092054CE0704A40	259333.63830158132	544976.15183302318	59.819019999999995	5
293_100614-100824_02	8871	12315334	2010-08-19 07:17:50	52.881851599999997	6.9371650000000002	13.800000000000001	10	474549.40999999997	5875760.7000000002	1	20.890000000000001	47.340000000000003	1.1819999999999999	48	0.021735000000000001	0.023848000000000001	0.0252	0.026627999999999999	0.028466999999999999	0.031593000000000003	0.037963999999999998	0.050035999999999997	0.064389000000000002	0.074275999999999995	0.079556000000000002	0.079593999999999998	0.073660000000000003	0.066237000000000004	0.061358000000000003	0.058290000000000002	0.054615999999999998	0.050465000000000003	0.048141000000000003	0.045376	0.041228000000000001	0.037333999999999999	0.034576000000000003	0.035958999999999998	0.050034000000000002	0.087762999999999994	0.14154600000000001	0.20863499999999999	0.28270899999999999	0.33615899999999999	0.36689699999999997	0.38297599999999998	0.389876	0.39434599999999997	0.39760400000000001	0.40065000000000001	0.40381400000000001	0.40566999999999998	0.407972	0.41088400000000003	0.41461399999999998	0.41743400000000003	0.42030000000000001	0.42303499999999999	0.42663899999999999	0.423514	0101000020E6100000C8D2872EA8BF1B406FF66283E0704A40	259332.94947209384	544976.87169874622	59.819016599999998	5
293_100614-100824_02	8872	12316732	2010-08-19 07:17:51	52.881858299999998	6.9371565999999998	13.800000000000001	10	474548.83000000002	5875761.4500000002	0.93999999999999995	20.210000000000001	47.350000000000001	1.1819999999999999	48	0.021805000000000001	0.023952000000000001	0.025340000000000001	0.026747	0.028624	0.031718000000000003	0.038086000000000002	0.049936000000000001	0.063980999999999996	0.073693999999999996	0.078872999999999999	0.079057000000000002	0.073486999999999997	0.066421999999999995	0.061778	0.058841999999999998	0.055363000000000002	0.051343	0.049147999999999997	0.04641	0.042308999999999999	0.038515000000000001	0.035688999999999999	0.037111999999999999	0.051291000000000003	0.088349999999999998	0.140269	0.20405599999999999	0.27430300000000002	0.32480700000000001	0.35373900000000003	0.36903599999999998	0.37593700000000002	0.38041700000000001	0.38356400000000002	0.38651400000000002	0.38940000000000002	0.39156299999999999	0.39410899999999999	0.397034	0.40056399999999998	0.40340999999999999	0.40672999999999998	0.40939999999999999	0.41258699999999998	0.406775	0101000020E610000016ECD0FAA5BF1B40631A97BBE0704A40	259332.36809359817	544977.60500310897	59.819014899999999	5
293_100614-100824_02	8873	12318130	2010-08-19 07:17:52	52.881863299999999	6.9371482999999996	13.800000000000001	10	474548.27000000002	5875762	0.79000000000000004	20.27	47.350000000000001	1.1830000000000001	48.009999999999998	0.021548999999999999	0.023621	0.024985	0.026370999999999999	0.028167000000000001	0.031095000000000001	0.037086000000000001	0.048419999999999998	0.061945	0.071322999999999998	0.076314000000000007	0.076438999999999993	0.071012000000000006	0.064189999999999997	0.059698000000000001	0.056946999999999998	0.053594999999999997	0.049813000000000003	0.047683000000000003	0.045178999999999997	0.041313000000000002	0.037713999999999998	0.035286999999999999	0.036699000000000002	0.050044999999999999	0.085468000000000002	0.13575200000000001	0.197878	0.26618999999999998	0.31534499999999999	0.34352700000000003	0.358371	0.36509000000000003	0.36961500000000003	0.37267499999999998	0.37534000000000001	0.37798900000000002	0.379936	0.38272	0.38588499999999998	0.38944800000000002	0.39241999999999999	0.39549600000000001	0.39790900000000001	0.40077200000000002	0.39168799999999998	0101000020E61000000B02D0CDA3BF1B40758588E5E0704A40	259331.79750744911	544978.14930930396	59.819011599999996	5
293_100614-100824_02	8874	12319528	2010-08-19 07:17:53	52.881869999999999	6.9371400000000003	13.800000000000001	10	474547.70000000001	5875762.75	0.93999999999999995	19.43	47.350000000000001	1.1839999999999999	48.009999999999998	0.020979000000000001	0.023001000000000001	0.024320000000000001	0.025676999999999998	0.027470999999999999	0.030497	0.036582000000000003	0.047882000000000001	0.061273000000000001	0.070517999999999997	0.075434000000000001	0.075558	0.070224999999999996	0.063492999999999994	0.059032000000000001	0.056258000000000002	0.052874999999999998	0.049013000000000001	0.046851999999999998	0.044289000000000002	0.040397000000000002	0.036801	0.034207000000000001	0.035528999999999998	0.048966000000000003	0.084269999999999998	0.13347600000000001	0.193193	0.25784499999999999	0.30370900000000001	0.32971299999999998	0.34339199999999998	0.349466	0.35372300000000001	0.356653	0.35938100000000001	0.36218400000000001	0.364207	0.36682799999999999	0.36964599999999997	0.37314700000000001	0.37586700000000001	0.37863599999999997	0.381463	0.38483699999999998	0.37385800000000002	0101000020E61000000118CFA0A1BF1B4069A9BC1DE1704A40	259331.22285987902	544978.88275833591	59.819009999999999	5
293_100614-100824_02	8875	12320926	2010-08-19 07:17:54	52.881876599999998	6.9371315999999998	13.800000000000001	10	474547.12	5875763.4800000004	0.93000000000000005	17.370000000000001	47.350000000000001	1.1879999999999999	48.030000000000001	0.021218999999999998	0.023314000000000001	0.024688000000000002	0.026092000000000001	0.027935000000000001	0.030981999999999999	0.036971999999999998	0.047940000000000003	0.060691000000000002	0.069512000000000004	0.074309	0.074650999999999995	0.069986999999999994	0.063884999999999997	0.05978	0.057252999999999998	0.054098	0.050514000000000003	0.048482999999999998	0.045976999999999997	0.042169999999999999	0.038546999999999998	0.035976000000000001	0.037358000000000002	0.050761000000000001	0.084448999999999996	0.12947800000000001	0.18194199999999999	0.236842	0.27505600000000002	0.29675000000000001	0.30837799999999999	0.313913	0.31785600000000003	0.32064399999999998	0.32324999999999998	0.325934	0.32784600000000003	0.33026800000000001	0.33341300000000001	0.33649699999999999	0.339557	0.34238600000000002	0.34474100000000002	0.34728199999999998	0.33067400000000002	0101000020E61000004F31186D9FBF1B40C80D1A55E1704A40	259330.64172078797	544979.60493685736	59.819008199999999	5
293_100614-100824_02	8876	12322324	2010-08-19 07:17:55	52.881883299999998	6.9371232999999997	13.699999999999999	10	474546.56	5875764.2199999997	0.93999999999999995	16.98	47.350000000000001	1.1919999999999999	48.039999999999999	0.021655000000000001	0.023732	0.025134	0.026617999999999999	0.028487999999999999	0.031493	0.037617999999999999	0.048909000000000001	0.062074999999999998	0.071218000000000004	0.076214000000000004	0.076643000000000003	0.071822999999999998	0.065543000000000004	0.061349000000000001	0.058748000000000002	0.055479000000000001	0.051699000000000002	0.049644000000000001	0.047173	0.043244999999999999	0.039449999999999999	0.036770999999999998	0.038172999999999999	0.051936000000000003	0.086502999999999997	0.132689	0.18599599999999999	0.24135000000000001	0.27957300000000002	0.30104300000000001	0.312388	0.31787100000000001	0.32178000000000001	0.32463900000000001	0.327347	0.32991700000000002	0.33157199999999998	0.33460299999999998	0.33767399999999997	0.34099099999999999	0.34398600000000001	0.34690399999999999	0.34908600000000001	0.352211	0.33633299999999999	0101000020E6100000444717409DBF1B40BC314E8DE1704A40	259330.06707355712	544980.33838602179	59.819006599999994	5
293_100614-100824_02	8877	12323722	2010-08-19 07:17:56	52.881889999999999	6.9371150000000004	13.699999999999999	10	474545.98999999999	5875764.9699999997	0.93999999999999995	16.940000000000001	47.350000000000001	1.194	48.049999999999997	0.021543	0.023664000000000001	0.025062999999999998	0.026483	0.028310999999999999	0.031341000000000001	0.03739	0.048571999999999997	0.061642000000000002	0.070670999999999998	0.075564000000000006	0.075912999999999994	0.071043999999999996	0.064710000000000004	0.060532999999999997	0.057872	0.054650999999999998	0.050959999999999998	0.048922	0.046447000000000002	0.042589000000000002	0.038885000000000003	0.036269999999999997	0.037706999999999997	0.051194999999999997	0.085313	0.13118199999999999	0.18415400000000001	0.239011	0.276893	0.29808200000000001	0.30899900000000002	0.31442500000000001	0.31842100000000001	0.32119700000000001	0.32369900000000001	0.32622899999999999	0.32777099999999998	0.33032099999999998	0.33342500000000003	0.33685300000000001	0.33985500000000002	0.34262799999999999	0.34485100000000002	0.34769600000000001	0.331013	0101000020E61000003A5D16139BBF1B40B05582C5E1704A40	259329.49242649591	544981.07183525409	59.819004999999997	5
293_100614-100824_02	8878	12325120	2010-08-19 07:17:57	52.881895	6.9371049999999999	13.699999999999999	10	474545.29999999999	5875765.5199999996	0.88	16.16	47.350000000000001	1.194	48.049999999999997	0.021277000000000001	0.023404000000000001	0.024782999999999999	0.026190000000000001	0.028067000000000002	0.031163	0.037282000000000003	0.048462999999999999	0.061359999999999998	0.070233000000000004	0.075020000000000003	0.075463000000000002	0.070772000000000002	0.064659999999999995	0.060555999999999999	0.058009999999999999	0.05484	0.051117999999999997	0.049048000000000001	0.046618	0.042723999999999998	0.038981000000000002	0.036317000000000002	0.03771	0.051343	0.085304000000000005	0.12973999999999999	0.179982	0.23133899999999999	0.26649400000000001	0.28607100000000002	0.29638100000000001	0.30146899999999999	0.30530200000000002	0.30800300000000003	0.31063499999999999	0.31315199999999999	0.31505300000000003	0.31773600000000002	0.32081599999999999	0.324492	0.32734600000000003	0.32977099999999998	0.33198100000000003	0.33506399999999997	0.31717899999999999	0101000020E61000001DACFF7398BF1B40C2C073EFE1704A40	259328.80742084628	544981.61368485063	59.819000000000003	5
293_100614-100824_02	8879	12326518	2010-08-19 07:17:58	52.881901599999999	6.9370966000000003	13.699999999999999	10	474544.72999999998	5875766.2599999998	0.93000000000000005	15.84	47.359999999999999	1.1950000000000001	48.060000000000002	0.021545000000000002	0.023667000000000001	0.025069000000000001	0.026520999999999999	0.02845	0.031541	0.037678999999999997	0.048684999999999999	0.061377000000000001	0.070101999999999998	0.074857000000000007	0.075299000000000005	0.070763999999999994	0.064804	0.060838999999999997	0.058352000000000001	0.055197999999999997	0.051549999999999999	0.049506000000000001	0.047046999999999999	0.043181999999999998	0.039440999999999997	0.036775000000000002	0.038233000000000003	0.051908999999999997	0.085428000000000004	0.12908900000000001	0.17821200000000001	0.228043	0.26208500000000001	0.281113	0.29114600000000002	0.29611300000000002	0.29993799999999998	0.30259399999999997	0.30512499999999998	0.30790600000000001	0.309645	0.31233	0.31565799999999999	0.31890000000000002	0.321519	0.32421	0.32648300000000002	0.329623	0.31157699999999999	0101000020E61000006CC5484096BF1B402125D126E2704A40	259328.22628242816	544982.33586366125	59.818998199999996	5
293_100614-100824_02	8880	12327916	2010-08-19 07:17:59	52.881908299999999	6.9370900000000004	13.699999999999999	10	474544.28000000003	5875767	0.87	15.039999999999999	47.359999999999999	1.1970000000000001	48.060000000000002	0.021675	0.023836	0.025253999999999999	0.026776999999999999	0.028718	0.031902	0.038115999999999997	0.049090000000000002	0.061586000000000002	0.070225999999999997	0.075058	0.075656000000000001	0.071466000000000002	0.065752000000000005	0.061913999999999997	0.059523	0.056439000000000003	0.052832999999999998	0.050906	0.048448999999999999	0.044507999999999999	0.040737000000000002	0.037904	0.039354	0.053275000000000003	0.086717000000000002	0.129131	0.17574400000000001	0.222467	0.25437500000000002	0.27213700000000002	0.28150599999999998	0.28633799999999998	0.29031299999999999	0.29310999999999998	0.29557800000000001	0.29825699999999999	0.29992600000000003	0.30250100000000002	0.30561199999999999	0.308917	0.31159599999999998	0.31452799999999997	0.31735600000000003	0.32014199999999998	0.29955799999999999	0101000020E610000073A25D8594BF1B401549055FE2704A40	259327.76605605619	544983.07177002996	59.818998299999997	5
293_100614-100824_02	8881	12329314	2010-08-19 07:18:00	52.881914999999999	6.9370816	13.699999999999999	10	474543.70000000001	5875767.75	0.93999999999999995	15.039999999999999	47.359999999999999	1.1970000000000001	48.060000000000002	0.021675	0.023836	0.025253999999999999	0.026776999999999999	0.028718	0.031902	0.038115999999999997	0.049090000000000002	0.061586000000000002	0.070225999999999997	0.075058	0.075656000000000001	0.071466000000000002	0.065752000000000005	0.061913999999999997	0.059523	0.056439000000000003	0.052832999999999998	0.050906	0.048448999999999999	0.044507999999999999	0.040737000000000002	0.037904	0.039354	0.053275000000000003	0.086717000000000002	0.129131	0.17574400000000001	0.222467	0.25437500000000002	0.27213700000000002	0.28150599999999998	0.28633799999999998	0.29031299999999999	0.29310999999999998	0.29557800000000001	0.29825699999999999	0.29992600000000003	0.30250100000000002	0.30561199999999999	0.308917	0.31159599999999998	0.31452799999999997	0.31735600000000003	0.32014199999999998	0.29955799999999999	0101000020E6100000C1BBA65192BF1B40096D3997E2704A40	259327.1846790539	544983.80507500994	59.818996599999998	5
293_100614-100824_02	8882	12330712	2010-08-19 07:18:01	52.881921599999998	6.9370732999999998	13.800000000000001	10	474543.14000000001	5875768.4800000004	0.93000000000000005	15.699999999999999	47.359999999999999	1.1930000000000001	48.049999999999997	0.021992999999999999	0.024184000000000001	0.025661	0.027113000000000002	0.029038999999999999	0.032229000000000001	0.038425000000000001	0.049485000000000001	0.062229	0.071040000000000006	0.075882000000000005	0.076430999999999999	0.072026999999999994	0.066198000000000007	0.062302000000000003	0.059891	0.056771000000000002	0.053171999999999997	0.051161999999999999	0.048654000000000003	0.044699000000000003	0.040868000000000002	0.038080000000000003	0.039487000000000001	0.053462999999999997	0.087244000000000002	0.130721	0.17910200000000001	0.22845499999999999	0.26252700000000001	0.28160200000000002	0.29162500000000002	0.296817	0.300846	0.30365900000000001	0.30621399999999999	0.30866900000000003	0.31030200000000002	0.31319599999999997	0.31666899999999998	0.320216	0.323214	0.32598300000000002	0.328152	0.33091799999999999	0.31239600000000001	0101000020E6100000B6D1A52490BF1B4068D196CEE2704A40	259326.61027172481	544984.52739853936	59.8189949	5
293_100614-100824_02	8883	12332110	2010-08-19 07:18:02	52.881928299999998	6.9370633000000002	13.800000000000001	10	474542.45000000001	5875769.2199999997	1.01	17.039999999999999	47.359999999999999	1.1950000000000001	48.060000000000002	0.021342	0.023368	0.024719999999999999	0.026162000000000001	0.028046999999999999	0.031012999999999999	0.036901000000000003	0.047638	0.060102999999999997	0.068625000000000005	0.073277999999999996	0.073627999999999999	0.069028999999999993	0.063075999999999993	0.059039000000000001	0.056549000000000002	0.053447000000000001	0.049775	0.047775999999999999	0.045511000000000003	0.041919999999999999	0.038475000000000002	0.035966999999999999	0.037345999999999997	0.050158000000000001	0.082619999999999999	0.126445	0.177231	0.23010900000000001	0.266903	0.287381	0.29805300000000001	0.30298700000000001	0.30662699999999998	0.309392	0.31206899999999999	0.31493300000000002	0.31701699999999999	0.31954100000000002	0.32255400000000001	0.32544200000000001	0.32801999999999998	0.33111000000000002	0.33379999999999999	0.33826099999999998	0.32259900000000002	0101000020E61000009A208F858DBF1B405CF5CA06E3704A40	259325.92120552677	544985.25839130802	59.818991599999997	5
293_100614-100824_02	8884	12333508	2010-08-19 07:18:03	52.881934999999999	6.937055	13.800000000000001	10	474541.88	5875769.9699999997	0.93999999999999995	17.190000000000001	47.359999999999999	1.198	48.07	0.021957000000000001	0.024087000000000001	0.025439	0.026789	0.028603	0.031556000000000001	0.037425	0.048224000000000003	0.060909999999999999	0.069679000000000005	0.074354000000000003	0.074507000000000004	0.069656999999999997	0.063505000000000006	0.059389999999999998	0.056864999999999999	0.053749999999999999	0.050108	0.048091000000000002	0.045695	0.042062000000000002	0.038668000000000001	0.036357	0.037762999999999998	0.050494999999999998	0.083325999999999997	0.12822700000000001	0.18057400000000001	0.23499100000000001	0.272563	0.29363499999999998	0.30479499999999998	0.30990299999999998	0.313635	0.316307	0.31863999999999998	0.321104	0.32318599999999997	0.32628299999999999	0.329683	0.33318300000000001	0.33568300000000001	0.33775699999999997	0.34013500000000002	0.343528	0.32756999999999997	0101000020E61000008F368E588BBF1B405019FF3EE3704A40	259325.34655964881	544985.9918410317	59.818989999999999	5
293_100614-100824_02	8885	12334906	2010-08-19 07:18:04	52.881941599999998	6.9370466000000004	13.800000000000001	10	474541.31	5875770.7000000002	0.93000000000000005	16.43	47.359999999999999	1.198	48.07	0.021831	0.023979	0.025382999999999999	0.026884999999999999	0.028771000000000001	0.031921999999999999	0.038093000000000002	0.049333000000000002	0.062404000000000001	0.071442000000000005	0.076336000000000001	0.076724000000000001	0.071931999999999996	0.065637000000000001	0.061434000000000002	0.058803000000000001	0.055534	0.051714999999999997	0.049603000000000001	0.047164999999999999	0.043261000000000001	0.039537000000000003	0.036824000000000003	0.038137999999999998	0.051847999999999998	0.086333999999999994	0.13220699999999999	0.18446599999999999	0.23810999999999999	0.27473399999999998	0.29516500000000001	0.30570700000000001	0.31079600000000002	0.31473000000000001	0.31769599999999998	0.320442	0.32331100000000002	0.32503900000000002	0.327955	0.33086199999999999	0.33410000000000001	0.33684199999999997	0.33962700000000001	0.342866	0.34631299999999998	0.33032699999999998	0101000020E6100000DE4FD72489BF1B40AF7D5C76E3704A40	259324.76542224677	544986.71402025816	59.8189882	5
293_100614-100824_02	8886	12336304	2010-08-19 07:18:05	52.881946599999999	6.9370365999999999	13.800000000000001	10	474540.62	5875771.2599999998	0.88	16.149999999999999	47.359999999999999	1.198	48.079999999999998	0.02137	0.023476	0.024896999999999999	0.026315000000000002	0.028171000000000002	0.031354	0.037599	0.048908	0.061934999999999997	0.070904999999999996	0.075775999999999996	0.076220999999999997	0.071542999999999995	0.065387000000000001	0.061245000000000001	0.058689999999999999	0.055427999999999998	0.051640999999999999	0.049527000000000002	0.046991999999999999	0.042991000000000001	0.039128000000000003	0.036282000000000002	0.037726000000000003	0.051662	0.086181999999999995	0.131386	0.18231	0.23427899999999999	0.26986700000000002	0.28973599999999999	0.300126	0.30507800000000002	0.30893500000000002	0.31165100000000001	0.31435200000000002	0.31698500000000002	0.318963	0.32178200000000001	0.32498199999999999	0.328511	0.33121800000000001	0.33378999999999998	0.33657300000000001	0.33973599999999998	0.323158	0101000020E6100000C19EC08586BF1B40C1E84DA0E3704A40	259324.08041790564	544987.25587052095	59.818983199999998	5
293_100614-100824_02	8887	12337702	2010-08-19 07:18:06	52.881953299999999	6.9370282999999997	13.800000000000001	10	474540.06	5875772	0.93999999999999995	15.869999999999999	47.369999999999997	1.2	48.090000000000003	0.021763999999999999	0.023904000000000002	0.025361999999999999	0.026860999999999999	0.028742	0.031850000000000003	0.038009000000000001	0.049222000000000002	0.062177000000000003	0.071117	0.076032000000000002	0.076519000000000004	0.071918999999999997	0.065849000000000005	0.061756999999999999	0.059228999999999997	0.055958000000000001	0.052262999999999997	0.050236999999999997	0.047778000000000001	0.043867000000000003	0.040004999999999999	0.037240000000000002	0.038669000000000002	0.052448000000000002	0.086638999999999994	0.131352	0.18155399999999999	0.232576	0.26738200000000001	0.28670000000000001	0.29684500000000003	0.30196400000000001	0.30596699999999999	0.30880000000000002	0.31150299999999997	0.31416500000000003	0.31582300000000002	0.31836199999999998	0.32176500000000002	0.32539800000000002	0.32828000000000002	0.33130700000000002	0.33417599999999997	0.336843	0.31900099999999998	0101000020E6100000B6B4BF5884BF1B40B50C82D8E3704A40	259323.50577253225	544987.98932046315	59.818981600000001	5
293_100614-100824_02	8888	12339100	2010-08-19 07:18:07	52.881959999999999	6.9370200000000004	13.9	10	474539.48999999999	5875772.75	0.93999999999999995	16.219999999999999	47.369999999999997	1.2010000000000001	48.090000000000003	0.021654	0.023785000000000001	0.025201000000000001	0.026661000000000001	0.028562000000000001	0.031698999999999998	0.037888999999999999	0.049187000000000002	0.062386999999999998	0.071499999999999994	0.076480000000000006	0.076877000000000001	0.07213	0.065953999999999999	0.061773000000000002	0.059136000000000001	0.055904000000000002	0.052084999999999999	0.050001999999999998	0.047542000000000001	0.043534000000000003	0.039725000000000003	0.036967	0.038384000000000001	0.052287	0.086804999999999993	0.13243099999999999	0.18410699999999999	0.23685300000000001	0.27293899999999999	0.29320200000000002	0.30359199999999997	0.308726	0.31283	0.31558999999999998	0.31831599999999999	0.32092700000000002	0.32304899999999998	0.32561699999999999	0.329015	0.33204	0.33500400000000002	0.33791700000000002	0.34041300000000002	0.34395999999999999	0.32690799999999998	0101000020E6100000ACCABE2B82BF1B40A930B610E4704A40	259322.9311273286	544988.7227704731	59.818979999999996	5
293_100614-100824_02	8889	12340498	2010-08-19 07:18:08	52.881966599999998	6.9370099999999999	13.9	10	474538.81	5875773.4800000004	1	16.289999999999999	47.369999999999997	1.198	48.079999999999998	0.022016999999999998	0.024149	0.025593999999999999	0.027105000000000001	0.029027000000000001	0.032176000000000003	0.038373999999999998	0.049692	0.062814999999999996	0.071881	0.076865000000000003	0.077323000000000003	0.072586999999999999	0.066392000000000007	0.062220999999999999	0.059626999999999999	0.056401	0.052595999999999997	0.050528000000000003	0.048071999999999997	0.044114	0.040351999999999999	0.037626	0.039059999999999997	0.052884	0.087503999999999998	0.133131	0.185006	0.23810799999999999	0.274503	0.29494300000000001	0.30558099999999999	0.310755	0.31469999999999998	0.31768299999999999	0.320378	0.32313500000000001	0.325019	0.32764799999999999	0.33114500000000002	0.33439200000000002	0.33744800000000003	0.34029799999999999	0.34315600000000002	0.34623599999999999	0.33094600000000002	0101000020E61000008F19A88C7FBF1B4008951348E4704A40	259322.24230115575	544989.44263771863	59.818976599999999	5
293_100614-100824_02	8890	12341896	2010-08-19 07:18:09	52.881973299999999	6.9370016000000003	13.9	10	474538.22999999998	5875774.2199999997	0.93999999999999995	16.140000000000001	47.369999999999997	1.1950000000000001	48.07	0.023005000000000001	0.025333000000000001	0.026866999999999999	0.028438999999999999	0.030463	0.033871999999999999	0.040662999999999998	0.052830000000000002	0.066767000000000007	0.076386999999999997	0.081642999999999993	0.082111000000000003	0.077132999999999993	0.070543999999999996	0.066211000000000006	0.063480999999999996	0.060014999999999999	0.056069000000000001	0.053975000000000002	0.051275000000000001	0.046915999999999999	0.042667999999999998	0.039521000000000001	0.040974999999999998	0.056212999999999999	0.093679999999999999	0.14266999999999999	0.19792699999999999	0.25425999999999999	0.29291699999999998	0.31456400000000001	0.325743	0.331208	0.33543899999999999	0.33841700000000002	0.34130300000000002	0.34409600000000001	0.34595599999999999	0.34887699999999999	0.35243600000000003	0.35591699999999998	0.35929699999999998	0.36266599999999999	0.365672	0.36845099999999997	0.356215	0101000020E6100000DE32F1587DBF1B40FCB84780E4704A40	259321.66092571843	544990.17594336241	59.818974900000001	5
293_100614-100824_02	8891	12343294	2010-08-19 07:18:10	52.881979999999999	6.9369915999999998	13.9	10	474537.54999999999	5875774.9699999997	1.01	16.100000000000001	47.369999999999997	1.1919999999999999	48.060000000000002	0.021413999999999999	0.023581999999999999	0.025038000000000001	0.026460999999999998	0.028388	0.031648999999999997	0.038150000000000003	0.049792000000000003	0.063078999999999996	0.072252999999999998	0.077263999999999999	0.077717999999999995	0.072985999999999995	0.066713999999999996	0.062514	0.059909999999999998	0.056582	0.052700999999999998	0.050561000000000002	0.047898999999999997	0.043664000000000001	0.039583	0.036575000000000003	0.038025999999999997	0.052567000000000003	0.088146000000000002	0.13423099999999999	0.18599099999999999	0.23874300000000001	0.27501100000000001	0.29537200000000002	0.30583399999999999	0.31103199999999998	0.315077	0.317861	0.32061000000000001	0.32311200000000001	0.32474900000000001	0.32759700000000003	0.330955	0.33431499999999997	0.337592	0.34054299999999998	0.34280699999999997	0.34561999999999998	0.328121	0101000020E6100000C181DAB97ABF1B40F0DC7BB8E4704A40	259320.97186104173	544990.90693683131	59.818971599999998	5
293_100614-100824_02	8892	12344692	2010-08-19 07:18:11	52.881986599999998	6.9369832999999996	13.9	10	474536.97999999998	5875775.7000000002	0.93000000000000005	15.789999999999999	47.369999999999997	1.1919999999999999	48.060000000000002	0.021663000000000002	0.023824000000000001	0.025267999999999999	0.026762999999999999	0.028705999999999999	0.031900999999999999	0.038172999999999999	0.049438000000000003	0.062370000000000002	0.071292999999999995	0.076205999999999996	0.076730999999999994	0.072215000000000001	0.066224000000000005	0.062210000000000001	0.059699000000000002	0.056517999999999999	0.052762999999999997	0.050682999999999999	0.048162000000000003	0.044186000000000003	0.040300000000000002	0.037421999999999997	0.038854	0.052974	0.087474999999999997	0.132163	0.182307	0.23319599999999999	0.26800299999999999	0.28739999999999999	0.29750100000000002	0.30256699999999997	0.30662699999999998	0.30948399999999998	0.31220999999999999	0.31485299999999999	0.31665199999999999	0.31942399999999999	0.32287100000000002	0.32613999999999999	0.32899099999999998	0.33213700000000002	0.335225	0.33827400000000002	0.32078699999999999	0101000020E6100000B697D98C78BF1B404F41D9EFE4704A40	259320.39745544191	544991.62926109787	59.818969899999999	5
293_100614-100824_02	8893	12346090	2010-08-19 07:18:12	52.881993299999998	6.9369750000000003	13.9	10	474536.40999999997	5875776.4500000002	0.93999999999999995	16.260000000000002	47.369999999999997	1.1930000000000001	48.07	0.0218	0.024	0.025399999999999999	0.026901999999999999	0.028819000000000001	0.031879999999999999	0.037892000000000002	0.048755	0.061293	0.069929000000000005	0.074636999999999995	0.075121999999999994	0.070685999999999999	0.064828999999999998	0.060922999999999998	0.058513999999999997	0.055486000000000001	0.051929999999999997	0.050028999999999997	0.047674000000000001	0.043914000000000002	0.040217000000000003	0.037484999999999997	0.038925000000000001	0.052415999999999997	0.085662000000000002	0.12942999999999999	0.179228	0.230323	0.26565800000000001	0.28547	0.29581099999999999	0.30105199999999999	0.30509199999999997	0.30801600000000001	0.31041800000000003	0.31294100000000002	0.31453799999999998	0.31724999999999998	0.32076500000000002	0.32425900000000002	0.327235	0.33038000000000001	0.33230500000000002	0.33499499999999999	0.31662899999999999	0101000020E6100000ACADD85F76BF1B4043650D28E5704A40	259319.82281112002	544992.36271147511	59.818968299999995	5
293_100614-100824_02	8894	12347488	2010-08-19 07:18:13	52.881999999999998	6.9369665999999999	13.9	10	474535.84000000003	5875777.1900000004	0.93999999999999995	16.719999999999999	47.369999999999997	1.1919999999999999	48.07	0.022335000000000001	0.024553999999999999	0.026026000000000001	0.027525999999999998	0.029404	0.032503999999999998	0.038606000000000001	0.049647999999999998	0.062462999999999998	0.071279999999999996	0.076059000000000002	0.076425999999999994	0.071780999999999998	0.065740999999999994	0.061716	0.059301	0.056265000000000003	0.052752	0.050927	0.048541000000000001	0.044623999999999997	0.04088	0.038130999999999998	0.039595999999999999	0.053474000000000001	0.088092000000000004	0.134103	0.18692800000000001	0.24154100000000001	0.27951100000000001	0.30093199999999998	0.311973	0.31780000000000003	0.32212000000000002	0.32504100000000002	0.32762000000000002	0.330063	0.33154	0.33455800000000002	0.33830300000000002	0.34221200000000002	0.345443	0.34831800000000002	0.35064099999999998	0.35306399999999999	0.33755400000000002	0101000020E6100000FAC6212C74BF1B4037894160E5704A40	259319.24143638264	544993.09601740877	59.818966599999996	5
293_100614-100824_02	8895	12348886	2010-08-19 07:18:14	52.882006599999997	6.9369582999999997	13.9	10	474535.27000000002	5875777.9199999999	0.93000000000000005	16.140000000000001	47.380000000000003	1.1890000000000001	48.060000000000002	0.021250000000000002	0.023377999999999999	0.024813000000000002	0.026284999999999999	0.028140999999999999	0.031344999999999998	0.037772	0.049458000000000002	0.062968999999999997	0.072318999999999994	0.077473	0.078007000000000007	0.073160000000000003	0.066792000000000004	0.062531000000000003	0.059858000000000001	0.056547	0.052651000000000003	0.050458000000000003	0.047869000000000002	0.043617000000000003	0.039466000000000001	0.036401000000000003	0.037796000000000003	0.052437999999999999	0.088446999999999998	0.13528999999999999	0.18778500000000001	0.24124000000000001	0.27792	0.29843399999999998	0.30904100000000001	0.31450499999999998	0.31870100000000001	0.32155600000000001	0.32411699999999999	0.32661600000000002	0.32815299999999997	0.331007	0.33458399999999999	0.33823900000000001	0.34131400000000001	0.34445799999999999	0.34680899999999998	0.34953299999999998	0.332598	0101000020E6100000EFDC20FF71BF1B4096ED9E97E5704A40	259318.66703128789	544993.81834188034	59.818964899999997	5
293_100614-100824_02	8896	12350284	2010-08-19 07:18:15	52.882013299999997	6.9369483000000001	13.9	10	474534.58000000002	5875778.6699999999	1.01	16.190000000000001	47.380000000000003	1.1830000000000001	48.039999999999999	0.021024999999999999	0.023161999999999999	0.024579	0.026036	0.027810999999999999	0.030935000000000001	0.037245	0.048763000000000001	0.062115999999999998	0.071364999999999998	0.076415999999999998	0.076883000000000007	0.072013999999999995	0.065680000000000002	0.061422999999999998	0.058748000000000002	0.055395	0.051598999999999999	0.049456	0.046821000000000002	0.042636	0.038656999999999997	0.035685000000000001	0.037053999999999997	0.051355999999999999	0.086765999999999996	0.13303799999999999	0.18495500000000001	0.237897	0.27414899999999998	0.29434399999999999	0.304734	0.31014399999999998	0.31430399999999997	0.31709100000000001	0.31959300000000002	0.32170199999999999	0.32311899999999999	0.32567400000000002	0.32923000000000002	0.33293699999999998	0.335976	0.338787	0.34113300000000002	0.343088	0.32536399999999999	0101000020E6100000D32B0A606FBF1B408A11D3CFE5704A40	259317.97796756175	544994.54933577648	59.818961599999994	5
293_100614-100824_02	8898	12353080	2010-08-19 07:18:17	52.882024999999999	6.9369300000000003	13.9	10	474533.33000000002	5875779.9699999997	0.88	16.32	47.380000000000003	1.1779999999999999	48.020000000000003	0.021052000000000001	0.023134999999999999	0.024483000000000001	0.025874999999999999	0.027709999999999999	0.030786000000000001	0.036977999999999997	0.048127999999999997	0.061019999999999998	0.069887000000000005	0.074687000000000003	0.075078000000000006	0.070360000000000006	0.064229999999999995	0.060099	0.057484	0.054276999999999999	0.050541999999999997	0.048408	0.045904	0.041997	0.038189000000000001	0.035453999999999999	0.036811000000000003	0.05049	0.084459999999999993	0.12918499999999999	0.17961199999999999	0.231126	0.26650299999999999	0.28640300000000002	0.29692200000000002	0.30200900000000003	0.30597200000000002	0.30854300000000001	0.31082300000000002	0.31332300000000002	0.31541599999999997	0.31809900000000002	0.32116899999999998	0.32424399999999998	0.32682299999999997	0.32950499999999999	0.331592	0.33426699999999998	0.31627300000000003	0101000020E6100000AC90F2936ABF1B4090A0F831E6704A40	259316.71832160297	544995.82463774132	59.818955000000003	5
293_100614-100824_02	8899	12354478	2010-08-19 07:18:18	52.882031599999998	6.9369215999999998	14	10	474532.76000000001	5875780.7000000002	0.93000000000000005	16.82	47.380000000000003	1.1779999999999999	48.020000000000003	0.021728000000000001	0.023838000000000002	0.025241	0.026731999999999999	0.028642000000000001	0.031848000000000001	0.038244	0.049924999999999997	0.063457	0.072747999999999993	0.077781000000000003	0.078190999999999997	0.073162000000000005	0.066630999999999996	0.062252000000000002	0.059499000000000003	0.056051999999999998	0.052079	0.049889999999999997	0.047245000000000002	0.043157000000000001	0.039257	0.036403999999999999	0.037788000000000002	0.051913000000000001	0.087567999999999993	0.134911	0.18909400000000001	0.24485199999999999	0.28332299999999999	0.30495800000000001	0.31637900000000002	0.32176500000000002	0.32564300000000002	0.32840999999999998	0.33113399999999998	0.33387099999999997	0.33585599999999999	0.338449	0.34136300000000003	0.34451900000000002	0.347331	0.35006300000000001	0.35244999999999999	0.35585299999999997	0.34225499999999998	0101000020E6100000FAA93B6068BF1B40EF045669E6704A40	259316.13718661288	544996.54681800259	59.818953199999996	5
293_100614-100824_02	8900	12355876	2010-08-19 07:18:19	52.882038299999998	6.9369116000000002	13.9	10	474532.07000000001	5875781.4500000002	1.01	18.850000000000001	47.380000000000003	1.177	48.030000000000001	0.021048000000000001	0.023130000000000001	0.024504000000000001	0.025832999999999998	0.027699000000000001	0.030841	0.037323000000000002	0.049321999999999998	0.063311000000000006	0.072924000000000003	0.078051999999999996	0.078267000000000003	0.072861999999999996	0.065953999999999999	0.061373999999999998	0.058541000000000003	0.055010000000000003	0.050929000000000002	0.048589	0.045756999999999999	0.041554000000000001	0.037503000000000002	0.034636	0.036061999999999997	0.050473999999999998	0.087297	0.137351	0.196604	0.26003199999999999	0.30518699999999999	0.33119999999999999	0.34485300000000002	0.35115600000000002	0.35537000000000002	0.35834899999999997	0.36083199999999999	0.36355399999999999	0.36565199999999998	0.36836200000000002	0.37167299999999998	0.37496600000000002	0.37765500000000002	0.380162	0.38241199999999997	0.38543699999999997	0.37443599999999999	0101000020E6100000DEF824C165BF1B40E3288AA1E6704A40	259315.44812364315	544997.27781225753	59.8189499	5
293_100614-100824_02	8902	12358672	2010-08-19 07:18:21	52.882051599999997	6.9368949999999998	13.9	10	474530.94	5875782.9199999999	0.93000000000000005	24.300000000000001	47.380000000000003	1.177	48.030000000000001	0.021158	0.023168000000000001	0.024428999999999999	0.025725000000000001	0.027390000000000001	0.030172000000000001	0.036115000000000001	0.047759000000000003	0.061907999999999998	0.071721999999999994	0.076769000000000004	0.076478000000000004	0.070095000000000005	0.062301000000000002	0.057225999999999999	0.054117999999999999	0.050425999999999999	0.046369	0.044039000000000002	0.041466999999999997	0.037661	0.034216999999999997	0.031875000000000001	0.0332	0.046094999999999997	0.083108000000000001	0.13929800000000001	0.21294199999999999	0.29808600000000002	0.36208000000000001	0.40003499999999997	0.41992200000000002	0.42857299999999998	0.43383899999999997	0.43719799999999998	0.44018600000000002	0.44320900000000002	0.44511899999999999	0.44736199999999998	0.45019199999999998	0.453621	0.45698	0.459837	0.462644	0.46594799999999997	0.466669	0101000020E6100000C824236761BF1B4036B11B11E7704A40	259314.29907682136	544998.73358820693	59.818946599999997	5
293_100614-100824_02	8903	12360070	2010-08-19 07:18:22	52.882058299999997	6.9368850000000002	14	10	474530.25	5875783.6699999999	1.01	24.300000000000001	47.390000000000001	1.177	48.030000000000001	0.021158	0.023168000000000001	0.024428999999999999	0.025725000000000001	0.027390000000000001	0.030172000000000001	0.036115000000000001	0.047759000000000003	0.061907999999999998	0.071721999999999994	0.076769000000000004	0.076478000000000004	0.070095000000000005	0.062301000000000002	0.057225999999999999	0.054117999999999999	0.050425999999999999	0.046369	0.044039000000000002	0.041466999999999997	0.037661	0.034216999999999997	0.031875000000000001	0.0332	0.046094999999999997	0.083108000000000001	0.13929800000000001	0.21294199999999999	0.29808600000000002	0.36208000000000001	0.40003499999999997	0.41992200000000002	0.42857299999999998	0.43383899999999997	0.43719799999999998	0.44018600000000002	0.44320900000000002	0.44511899999999999	0.44736199999999998	0.45019199999999998	0.453621	0.45698	0.459837	0.462644	0.46594799999999997	0.466669	0101000020E6100000AC730CC85EBF1B402AD54F49E7704A40	259313.6100144285	544999.46458272333	59.818943300000001	5
293_100614-100824_02	8904	12361468	2010-08-19 07:18:23	52.882064999999997	6.9368765999999997	14	10	474529.67999999999	5875784.4100000001	0.93999999999999995	25.440000000000001	47.390000000000001	1.181	48.039999999999999	0.020621	0.022530000000000001	0.023713000000000001	0.024909000000000001	0.026467999999999998	0.029142999999999999	0.034793999999999999	0.045966	0.059655	0.069078000000000001	0.073816000000000007	0.073377999999999999	0.067061999999999997	0.059429999999999997	0.054523000000000002	0.051546000000000002	0.048003999999999998	0.044077999999999999	0.041826000000000002	0.039343000000000003	0.035705000000000001	0.032511999999999999	0.030404	0.031727999999999999	0.043936999999999997	0.079265000000000002	0.13369600000000001	0.20616399999999999	0.29131200000000002	0.356153	0.39522000000000002	0.41603299999999999	0.42471799999999998	0.42950100000000002	0.432981	0.43571900000000002	0.43877500000000003	0.44084699999999999	0.44301200000000002	0.44574999999999998	0.44892500000000002	0.45133099999999998	0.45367600000000002	0.455592	0.45890399999999998	0.46004200000000001	0101000020E6100000FA8C55945CBF1B401EF98381E7704A40	259313.02864144417	545000.19788940495	59.818941599999995	5
293_100614-100824_02	8905	12362866	2010-08-19 07:18:24	52.882071600000003	6.9368683000000004	14	10	474529.10999999999	5875785.1500000004	0.93000000000000005	26.030000000000001	47.390000000000001	1.181	48.049999999999997	0.020746000000000001	0.022667	0.023865000000000001	0.025135000000000001	0.026705	0.029412000000000001	0.035217999999999999	0.046962999999999998	0.061426000000000001	0.071391999999999997	0.076430999999999999	0.075913999999999995	0.069151000000000004	0.061018999999999997	0.055772000000000002	0.052589999999999998	0.048855999999999997	0.044689	0.042290000000000001	0.039683000000000003	0.035866000000000002	0.032431000000000001	0.030133	0.031494000000000001	0.044281000000000001	0.081780000000000005	0.140128	0.21806300000000001	0.31002200000000002	0.38030999999999998	0.422543	0.44518600000000003	0.45490700000000001	0.46015699999999998	0.46390900000000002	0.46691199999999999	0.47012999999999999	0.472192	0.47459899999999999	0.47765299999999999	0.48113	0.48440299999999997	0.48711399999999999	0.48905799999999999	0.49247600000000002	0.49797200000000003	0101000020E6100000F0A254675ABF1B407E5DE1B8E7704A40	259312.45423807876	545000.92021461122	59.818939900000004	5
293_100614-100824_02	8906	12364264	2010-08-19 07:18:25	52.882078300000003	6.9368600000000002	13.9	10	474528.53999999998	5875785.8899999997	0.93999999999999995	27.5	47.390000000000001	1.1839999999999999	48.060000000000002	0.021021999999999999	0.022993	0.02419	0.025385000000000001	0.026964999999999999	0.029665	0.035612999999999999	0.047634000000000003	0.062565999999999997	0.072874999999999995	0.078044000000000002	0.077382999999999993	0.070166000000000006	0.061608000000000003	0.056099999999999997	0.052762999999999997	0.048889000000000002	0.044563999999999999	0.042124000000000002	0.039426000000000003	0.035513999999999997	0.032037000000000003	0.029846000000000001	0.031102999999999999	0.044000999999999998	0.082627000000000006	0.143708	0.22705700000000001	0.32717499999999999	0.40465800000000002	0.45163300000000001	0.47686899999999999	0.487595	0.49319400000000002	0.49700100000000003	0.50010399999999999	0.50348000000000004	0.505521	0.50794700000000004	0.51118200000000003	0.51492099999999996	0.51822400000000002	0.52096100000000001	0.52272099999999999	0.52587899999999999	0.536574	0101000020E6100000E5B8533A58BF1B40728115F1E7704A40	259311.87959600892	545001.65366593038	59.818938300000006	5
293_100614-100824_02	8907	12365662	2010-08-19 07:18:26	52.882084999999996	6.9368515999999998	13.9	10	474527.96999999997	5875786.6299999999	0.93999999999999995	29.649999999999999	47.390000000000001	1.1839999999999999	48.060000000000002	0.021263000000000001	0.023172000000000002	0.024323000000000001	0.025523000000000001	0.027047000000000002	0.02962	0.035213000000000001	0.046678999999999998	0.061024000000000002	0.070890999999999996	0.075729000000000005	0.074882000000000004	0.067694000000000004	0.059242000000000003	0.053876	0.050590000000000003	0.046819	0.042708000000000003	0.040361000000000001	0.037803999999999997	0.034210999999999998	0.031167	0.029228000000000001	0.030463	0.042396999999999997	0.079440999999999998	0.14061899999999999	0.227268	0.33393899999999999	0.41775499999999999	0.46912199999999998	0.49687700000000001	0.508274	0.51402099999999995	0.51792499999999997	0.52138499999999999	0.52490000000000003	0.52755200000000002	0.52960700000000005	0.53214099999999998	0.53571299999999999	0.53853499999999999	0.54137000000000002	0.54377200000000003	0.54714200000000002	0.56276400000000004	0101000020E610000033D29C0656BF1B4065A54929E8704A40	259311.29822353635	545002.38697281771	59.818936599999994	5
293_100614-100824_02	8908	12367060	2010-08-19 07:18:27	52.882091600000003	6.9368416000000002	14	10	474527.28999999998	5875787.3700000001	1	30.98	47.390000000000001	1.1839999999999999	48.060000000000002	0.021167999999999999	0.02307	0.024185000000000002	0.025347999999999999	0.026832999999999999	0.02937	0.034868999999999997	0.046247000000000003	0.060555999999999999	0.070406999999999997	0.075203999999999993	0.074313000000000004	0.066978999999999997	0.058506000000000002	0.053121000000000002	0.049841000000000003	0.046127000000000001	0.042058999999999999	0.03968	0.037151000000000003	0.033583000000000002	0.030582000000000002	0.028750000000000001	0.029968000000000002	0.041757000000000002	0.078687000000000007	0.140376	0.22930400000000001	0.340584	0.42915599999999998	0.48385099999999998	0.51347600000000004	0.52564	0.53177300000000005	0.53570200000000001	0.53922400000000004	0.54269299999999998	0.54536200000000001	0.54767299999999997	0.55069999999999997	0.55397399999999997	0.55666099999999996	0.55931699999999995	0.56133599999999995	0.56516999999999995	0.58319799999999999	0101000020E61000001721866753BF1B40C509A760E8704A40	259310.60940096559	545003.10684171179	59.818933200000004	5
293_100614-100824_02	8909	12368458	2010-08-19 07:18:28	52.882098300000003	6.9368333	14	10	474526.71999999997	5875788.1100000003	0.93999999999999995	31.84	47.390000000000001	1.1850000000000001	48.07	0.021066999999999999	0.022960999999999999	0.0241	0.025260999999999999	0.026741999999999998	0.029211999999999998	0.034678	0.046112	0.060708999999999999	0.070767999999999998	0.075643000000000002	0.074632000000000004	0.067099000000000006	0.058335999999999999	0.052789000000000003	0.049383000000000003	0.045574000000000003	0.041480000000000003	0.039079999999999997	0.036584999999999999	0.033085999999999997	0.030134999999999999	0.028261999999999999	0.029461000000000001	0.040987999999999997	0.078383999999999995	0.14175099999999999	0.234179	0.35077599999999998	0.44407600000000003	0.50155400000000006	0.532447	0.54514600000000002	0.55147299999999999	0.55595300000000003	0.55942899999999995	0.56322099999999997	0.56526799999999999	0.56739300000000004	0.57042000000000004	0.57422399999999996	0.57714799999999999	0.58021800000000001	0.58232799999999996	0.58604299999999998	0.60572499999999996	0101000020E61000000C37853A51BF1B40B92DDB98E8704A40	259310.0347594218	545003.84029325366	59.818931599999999	5
293_100614-100824_02	8910	12369856	2010-08-19 07:18:29	52.882105000000003	6.9368249999999998	14	10	474526.15000000002	5875788.8600000003	0.93999999999999995	32.960000000000001	47.399999999999999	1.1850000000000001	48.07	0.020677000000000001	0.022456	0.023585999999999999	0.024754999999999999	0.026182	0.028555000000000001	0.033869999999999997	0.045136000000000003	0.059563999999999999	0.069514000000000006	0.074321999999999999	0.073260000000000006	0.065659999999999996	0.056911999999999997	0.051355999999999999	0.047964	0.044166999999999998	0.040117	0.037828000000000001	0.035347999999999997	0.032037000000000003	0.029177999999999999	0.027465	0.028587000000000001	0.039722	0.076453999999999994	0.13958000000000001	0.23271600000000001	0.35154000000000002	0.44755899999999998	0.50722400000000001	0.53955799999999998	0.55285499999999999	0.55924799999999997	0.56366300000000003	0.56752999999999998	0.57143699999999997	0.57388600000000001	0.57543100000000003	0.57809500000000003	0.58186599999999999	0.58517600000000003	0.58860999999999997	0.591229	0.59495500000000001	0.61633499999999997	0101000020E6100000014D840D4FBF1B40AD510FD1E8704A40	259309.46011804778	545004.57374486013	59.818930000000002	5
293_100614-100824_02	8911	12371254	2010-08-19 07:18:30	52.882111600000002	6.9368166000000002	14	10	474525.58000000002	5875789.5899999999	0.93000000000000005	33.859999999999999	47.399999999999999	1.1859999999999999	48.07	0.020872999999999999	0.022695	0.023723999999999999	0.024801	0.026196000000000001	0.028472000000000001	0.033661000000000003	0.044807	0.059165000000000002	0.069034999999999999	0.073713000000000001	0.072503999999999999	0.064774999999999999	0.056061	0.050555999999999997	0.047291	0.043589999999999997	0.039587999999999998	0.037226000000000002	0.034817000000000001	0.031482000000000003	0.028818	0.027261000000000001	0.028483000000000001	0.03934	0.075407000000000002	0.138236	0.231766	0.35219899999999998	0.45047500000000001	0.51212800000000003	0.54572600000000004	0.55937700000000001	0.56554199999999999	0.56962000000000002	0.57272000000000001	0.57627099999999998	0.57886199999999999	0.58108400000000004	0.58437300000000003	0.587835	0.59029399999999999	0.59271300000000005	0.59416000000000002	0.59793499999999999	0.62094800000000006	0101000020E61000005066CDD94CBF1B400CB66C08E9704A40	259308.87898514039	545005.29592599242	59.818928200000002	5
293_100614-100824_02	8912	12372652	2010-08-19 07:18:31	52.882116600000003	6.9368065999999997	14	10	474524.89000000001	5875790.1500000004	0.88	33.119999999999997	47.399999999999999	1.1870000000000001	48.079999999999998	0.021069999999999998	0.022882	0.023955000000000001	0.025078	0.026553	0.028924999999999999	0.034193000000000001	0.045338000000000003	0.059658999999999997	0.069490999999999997	0.074157000000000001	0.073035000000000003	0.065472000000000002	0.056813000000000002	0.051346000000000003	0.048000000000000001	0.044294	0.040217000000000003	0.037849000000000001	0.035424999999999998	0.032125000000000001	0.029423000000000001	0.027805	0.02894	0.039927999999999998	0.076178999999999997	0.138878	0.23189199999999999	0.35062500000000002	0.44681500000000002	0.50673299999999999	0.53914300000000004	0.55198700000000001	0.55789200000000005	0.56215000000000004	0.56582399999999999	0.56978799999999996	0.57217200000000001	0.574183	0.57681800000000005	0.57991300000000001	0.58252499999999996	0.58514600000000005	0.58785500000000002	0.59292999999999996	0.61557899999999999	0101000020E610000033B5B63A4ABF1B401E215E32E9704A40	259308.19398514528	545005.83777849108	59.8189232	5
293_100614-100824_02	8913	12374050	2010-08-19 07:18:32	52.882123300000003	6.9367983000000004	14	10	474524.32000000001	5875790.8899999997	0.93999999999999995	32.280000000000001	47.399999999999999	1.1899999999999999	48.090000000000003	0.021439	0.023335999999999999	0.024448999999999999	0.025659999999999999	0.027192000000000001	0.029683999999999999	0.035143000000000001	0.046565000000000002	0.061134000000000001	0.071063000000000001	0.075851000000000002	0.074819999999999998	0.067249000000000003	0.058474999999999999	0.052919000000000001	0.049547000000000001	0.04573	0.041553	0.039177999999999998	0.036748999999999997	0.033332000000000001	0.030397	0.028524999999999998	0.029687000000000002	0.041193	0.078273999999999996	0.141625	0.23455500000000001	0.352462	0.44718200000000002	0.50575400000000004	0.53744999999999998	0.55025999999999997	0.55665500000000001	0.56114200000000003	0.56476700000000002	0.568774	0.57126200000000005	0.57320899999999997	0.57559700000000003	0.579121	0.58211999999999997	0.58547899999999997	0.58820600000000001	0.59263399999999999	0.61329500000000003	0101000020E610000029CBB50D48BF1B401245926AE9704A40	259307.61934427591	545006.57123031619	59.818921600000003	5
293_100614-100824_02	8914	12375448	2010-08-19 07:18:33	52.882131600000001	6.9367900000000002	14	10	474523.76000000001	5875791.8099999996	1.0800000000000001	31.82	47.399999999999999	1.1919999999999999	48.100000000000001	0.020910000000000002	0.022790999999999999	0.023949000000000002	0.025103	0.026577	0.029031999999999999	0.034493999999999997	0.045953000000000001	0.060400000000000002	0.070349999999999996	0.075166999999999998	0.074163000000000007	0.066666000000000003	0.058021000000000003	0.052554999999999998	0.049181000000000002	0.045442000000000003	0.041338	0.038952000000000001	0.036426	0.032899999999999999	0.029822999999999999	0.027966999999999999	0.029211000000000001	0.040875000000000002	0.078067999999999999	0.14077400000000001	0.232098	0.34740500000000002	0.43964799999999998	0.49667299999999998	0.52758799999999995	0.540412	0.54655799999999999	0.55081500000000005	0.55425800000000003	0.55814299999999994	0.56044300000000002	0.56255200000000005	0.56545800000000002	0.56931200000000004	0.57193099999999997	0.57451399999999997	0.576102	0.57933699999999999	0.59860199999999997	0101000020E61000001EE1B4E045BF1B40536232B0E9704A40	259307.04088179927	545007.48269895127	59.818921600000003	5
293_100614-100824_02	8915	12376846	2010-08-19 07:18:34	52.882136600000003	6.9367799999999997	14.1	10	474523.07000000001	5875792.3700000001	0.88	32.490000000000002	47.399999999999999	1.1950000000000001	48.109999999999999	0.020705999999999999	0.022540999999999999	0.023651999999999999	0.024792000000000002	0.026216	0.028535999999999999	0.033766999999999998	0.044839999999999998	0.058991000000000002	0.068768999999999997	0.073482000000000006	0.072415999999999994	0.065017000000000005	0.056473000000000002	0.051047000000000002	0.047772000000000002	0.044102000000000002	0.040104000000000001	0.037848	0.035444000000000003	0.032133000000000002	0.029253999999999999	0.027548	0.028726000000000002	0.039845999999999999	0.075952000000000006	0.13782800000000001	0.22866500000000001	0.34398600000000001	0.43696299999999999	0.49470199999999998	0.52592799999999995	0.53871400000000003	0.54498100000000005	0.54895499999999997	0.55248399999999998	0.55613299999999999	0.55846899999999999	0.56026600000000004	0.56330000000000002	0.56632499999999997	0.56951200000000002	0.57233100000000003	0.57450599999999996	0.578376	0.59601099999999996	0101000020E610000001309E4143BF1B4065CD23DAE9704A40	259306.35588231194	545008.02455170918	59.818916600000001	5
293_100614-100824_02	8916	12378244	2010-08-19 07:18:35	52.882145000000001	6.9367716000000001	14.1	10	474522.5	5875793.2999999998	1.1000000000000001	32.380000000000003	47.399999999999999	1.1970000000000001	48.119999999999997	0.021080999999999999	0.022919999999999999	0.024028000000000001	0.025153999999999999	0.026658999999999999	0.029038999999999999	0.034348999999999998	0.045598	0.060014999999999999	0.069974999999999996	0.074733999999999995	0.073705000000000007	0.066140000000000004	0.057419999999999999	0.051905	0.048557999999999997	0.044775000000000002	0.040698999999999999	0.038351999999999997	0.035922000000000003	0.032547	0.029724	0.028062	0.029253000000000001	0.040503999999999998	0.077274999999999996	0.14039599999999999	0.233042	0.35045999999999999	0.44488800000000001	0.50340099999999999	0.53488899999999995	0.54776999999999998	0.55391599999999996	0.55815899999999996	0.56171099999999996	0.56576000000000004	0.56844499999999998	0.57008300000000001	0.57236500000000001	0.57576499999999997	0.57855900000000005	0.58174700000000001	0.584283	0.588171	0.609074	0101000020E61000005049E70D41BF1B403BAA9A20EA704A40	259305.77045081431	545008.94700204721	59.818916600000001	5
293_100614-100824_02	8917	12379642	2010-08-19 07:18:36	52.882150000000003	6.9367633	14.1	10	474521.92999999999	5875793.8600000003	0.79000000000000004	32.390000000000001	47.399999999999999	1.1970000000000001	48.119999999999997	0.021085	0.022952	0.024066000000000001	0.025225000000000001	0.026700000000000002	0.029076999999999999	0.034356999999999999	0.045552000000000002	0.059860999999999998	0.069748000000000004	0.074495000000000006	0.073506000000000002	0.066100999999999993	0.057506000000000002	0.052109000000000003	0.048808999999999998	0.045115000000000002	0.041065999999999998	0.038776999999999999	0.036309000000000001	0.032943	0.030025	0.028265999999999999	0.029510999999999999	0.040842000000000003	0.077384999999999995	0.13977200000000001	0.23145399999999999	0.34783999999999998	0.44170900000000002	0.49998100000000001	0.53135900000000003	0.54426399999999997	0.55050299999999996	0.55462599999999995	0.55814799999999998	0.56171400000000005	0.56384800000000002	0.56590099999999999	0.56864599999999998	0.57245900000000005	0.57553600000000005	0.57844099999999998	0.58069099999999996	0.58441500000000002	0.60221800000000003	0101000020E6100000455FE6E03EBF1B404D158C4AEA704A40	259305.1998712309	545009.49131137086	59.818913300000006	5
293_100614-100824_02	8918	12381040	2010-08-19 07:18:37	52.882156600000002	6.9367549999999998	14.1	10	474521.35999999999	5875794.5899999999	0.93000000000000005	32.759999999999998	47.409999999999997	1.2	48.130000000000003	0.021357999999999999	0.023217999999999999	0.024382000000000001	0.025524999999999999	0.026981999999999999	0.029387	0.034645000000000002	0.045857000000000002	0.060240000000000002	0.070156999999999997	0.074936000000000003	0.073890999999999998	0.066319000000000003	0.057648999999999999	0.052176	0.048902000000000001	0.045108000000000002	0.041033	0.038707999999999999	0.036249000000000003	0.032944000000000001	0.030084	0.028368999999999998	0.029572999999999999	0.040781999999999999	0.077325000000000005	0.14014399999999999	0.232797	0.35087299999999999	0.44627600000000001	0.50571600000000005	0.53789799999999999	0.55084599999999995	0.557168	0.56147599999999998	0.565029	0.56862199999999996	0.57125499999999996	0.57301599999999997	0.57568299999999994	0.57923500000000006	0.58205600000000002	0.58499999999999996	0.58745499999999995	0.59144600000000003	0.61220600000000003	0101000020E61000003A75E5B33CBF1B40AC79E981EA704A40	259304.62547008274	545010.21363750554	59.8189116	5
293_100614-100824_02	8920	12383836	2010-08-19 07:18:39	52.882169900000001	6.9367365999999997	14.199999999999999	10	474520.09999999998	5875796.0700000003	0.93000000000000005	32.75	47.409999999999997	1.204	48.149999999999999	0.020820000000000002	0.022634999999999999	0.023727999999999999	0.024871000000000001	0.026331	0.028666000000000001	0.033915000000000001	0.044949999999999997	0.059079	0.068809999999999996	0.073424000000000003	0.072367000000000001	0.064921999999999994	0.056387	0.051029999999999999	0.047751000000000002	0.044047000000000003	0.040099999999999997	0.037789999999999997	0.035410999999999998	0.032134999999999997	0.029374999999999998	0.027727999999999999	0.028858999999999999	0.039923	0.075984999999999997	0.13789899999999999	0.22927700000000001	0.34563500000000003	0.43950699999999998	0.49787999999999999	0.52963499999999997	0.54230100000000003	0.54846799999999996	0.55273600000000001	0.55623299999999998	0.56004799999999999	0.56230999999999998	0.56431799999999999	0.56683300000000003	0.57023299999999999	0.572851	0.57571099999999997	0.57852000000000003	0.58248100000000003	0.60211300000000001	0101000020E61000006CDD17E137BF1B40FF017BF1EA704A40	259303.35527936782	545011.66681519081	59.818906499999997	5
293_100614-100824_02	8921	12385234	2010-08-19 07:18:40	52.882176600000001	6.9367283000000004	14.199999999999999	10	474519.53999999998	5875796.8099999996	0.93999999999999995	32.490000000000002	47.409999999999997	1.206	48.159999999999997	0.021055000000000001	0.022889	0.024032999999999999	0.025222999999999999	0.026700000000000002	0.029155	0.034540000000000001	0.045872000000000003	0.060269999999999997	0.070147000000000001	0.074897000000000005	0.073831999999999995	0.066309999999999994	0.057612999999999998	0.052084999999999999	0.048717999999999997	0.044913000000000002	0.040862000000000002	0.038558000000000002	0.036117999999999997	0.032740999999999999	0.029891999999999998	0.028142	0.029385000000000001	0.040793999999999997	0.077640000000000001	0.14082900000000001	0.233844	0.35206100000000001	0.44706099999999999	0.50590100000000005	0.537802	0.55078800000000006	0.55688000000000004	0.56144000000000005	0.56499600000000005	0.56913199999999997	0.57141900000000001	0.57303599999999999	0.57550100000000004	0.57924900000000001	0.58259000000000005	0.58615499999999998	0.58856799999999998	0.59240400000000004	0.61248000000000002	0101000020E610000062F316B435BF1B40F325AF29EB704A40	259302.78063988907	545012.40026759089	59.8189049	5
293_100614-100824_02	8922	12386632	2010-08-19 07:18:41	52.882183300000001	6.9367182999999999	14.300000000000001	10	474518.84999999998	5875797.5599999996	1.01	33.090000000000003	47.409999999999997	1.2090000000000001	48.159999999999997	0.020643999999999999	0.022471000000000001	0.023553999999999999	0.024688000000000002	0.026103999999999999	0.028494999999999999	0.033661999999999997	0.044689	0.058825000000000002	0.068553000000000003	0.073159000000000002	0.072104000000000001	0.064713999999999994	0.056210000000000003	0.050800999999999999	0.047537999999999997	0.043846000000000003	0.039869000000000002	0.037606000000000001	0.035187999999999997	0.031918000000000002	0.029125999999999999	0.027487000000000001	0.028705999999999999	0.039780000000000003	0.075804999999999997	0.13794699999999999	0.22981499999999999	0.34741	0.44264599999999998	0.50189399999999995	0.53402300000000003	0.547014	0.553091	0.55730000000000002	0.56083899999999998	0.56464400000000003	0.56700600000000001	0.56874800000000003	0.57113599999999998	0.57462800000000003	0.57781700000000003	0.580905	0.58305899999999999	0.58688499999999999	0.60621599999999998	0101000020E61000004542001533BF1B40E749E361EB704A40	259302.09158110688	545013.13126373815	59.818901600000004	5
293_100614-100824_02	8923	12388030	2010-08-19 07:18:42	52.882190000000001	6.9367099999999997	14.300000000000001	10	474518.28000000003	5875798.2999999998	0.93999999999999995	34.100000000000001	47.409999999999997	1.2090000000000001	48.170000000000002	0.021017000000000001	0.022821000000000001	0.023872999999999998	0.024990999999999999	0.026422999999999999	0.028681999999999999	0.033751999999999997	0.044656000000000001	0.058734000000000001	0.068433999999999995	0.073041999999999996	0.071811	0.064241999999999994	0.055666	0.050254	0.046968000000000003	0.043366000000000002	0.039440000000000003	0.037206999999999997	0.034866000000000001	0.031729	0.029123	0.027574999999999999	0.028797	0.039461999999999997	0.075005000000000002	0.13738900000000001	0.231074	0.35194999999999999	0.45070700000000002	0.51259999999999994	0.546296	0.55974699999999999	0.56598400000000004	0.56997699999999996	0.57317399999999996	0.57700200000000001	0.57924399999999998	0.58095300000000005	0.58340099999999995	0.58676200000000001	0.58975100000000003	0.59235700000000002	0.59433199999999997	0.59843599999999997	0.62111400000000005	0101000020E61000003A58FFE730BF1B40DB6D179AEB704A40	259301.51694198471	545013.86471628631	59.818899999999999	5
293_100614-100824_02	8924	12389428	2010-08-19 07:18:43	52.8821966	6.9367016000000001	14.300000000000001	10	474517.71000000002	5875799.0300000003	0.93000000000000005	35.289999999999999	47.409999999999997	1.204	48.149999999999999	0.021250999999999999	0.023104	0.024264000000000001	0.025371000000000001	0.026786000000000001	0.029019	0.034102	0.045067999999999997	0.059332999999999997	0.069199999999999998	0.073806999999999998	0.072503999999999999	0.064792000000000002	0.056004999999999999	0.050506000000000002	0.047174000000000001	0.043562999999999998	0.039715	0.037477999999999997	0.035178000000000001	0.031981000000000002	0.029316999999999999	0.027758999999999999	0.029086999999999998	0.039704999999999997	0.075492000000000004	0.13882	0.23500299999999999	0.36073100000000002	0.46498400000000001	0.53090999999999999	0.56673499999999999	0.58144799999999996	0.58824399999999999	0.592642	0.59565699999999999	0.59914000000000001	0.60128700000000002	0.60310600000000003	0.60608600000000001	0.61032500000000001	0.61407999999999996	0.61647399999999997	0.61785800000000002	0.62028099999999997	0.64393699999999998	0101000020E6100000897148B42EBF1B403AD274D1EB704A40	259300.93581132474	545014.58689837274	59.8188982	5
293_100614-100824_02	8925	12390826	2010-08-19 07:18:44	52.8822033	6.9366933	14.300000000000001	10	474517.14000000001	5875799.7800000003	0.93999999999999995	34.869999999999997	47.409999999999997	1.202	48.149999999999999	0.021002	0.022806	0.023914999999999999	0.025065	0.026464999999999999	0.028702999999999999	0.033612999999999997	0.044306999999999999	0.058278000000000003	0.067909999999999998	0.072450000000000001	0.071245000000000003	0.063719999999999999	0.055074999999999999	0.049623	0.046339999999999999	0.042757999999999997	0.039015000000000001	0.036872000000000002	0.034596000000000002	0.031512999999999999	0.028930000000000001	0.027373999999999999	0.028584999999999999	0.039010999999999997	0.073987999999999998	0.13586400000000001	0.22938	0.35113	0.451492	0.51481399999999999	0.54935800000000001	0.563558	0.570272	0.574573	0.57767800000000002	0.58140000000000003	0.58305499999999999	0.58425400000000005	0.58673299999999995	0.59071700000000005	0.59439399999999998	0.59733199999999997	0.59893700000000005	0.60073200000000004	0.61953400000000003	0101000020E61000007E8747872CBF1B402EF6A809EC704A40	259300.36117254174	545015.32035106258	59.818896600000002	5
293_100614-100824_02	8926	12392224	2010-08-19 07:18:45	52.882210000000001	6.9366833000000003	14.300000000000001	10	474516.46000000002	5875800.5199999996	1.01	34.869999999999997	47.420000000000002	1.202	48.149999999999999	0.021002	0.022806	0.023914999999999999	0.025065	0.026464999999999999	0.028702999999999999	0.033612999999999997	0.044306999999999999	0.058278000000000003	0.067909999999999998	0.072450000000000001	0.071245000000000003	0.063719999999999999	0.055074999999999999	0.049623	0.046339999999999999	0.042757999999999997	0.039015000000000001	0.036872000000000002	0.034596000000000002	0.031512999999999999	0.028930000000000001	0.027373999999999999	0.028584999999999999	0.039010999999999997	0.073987999999999998	0.13586400000000001	0.22938	0.35113	0.451492	0.51481399999999999	0.54935800000000001	0.563558	0.570272	0.574573	0.57767800000000002	0.58140000000000003	0.58305499999999999	0.58425400000000005	0.58673299999999995	0.59071700000000005	0.59439399999999998	0.59733199999999997	0.59893700000000005	0.60073200000000004	0.61953400000000003	0101000020E610000062D630E829BF1B40221ADD41EC704A40	259299.67211452464	545016.05134755233	59.818893299999999	5
293_100614-100824_02	8927	12393622	2010-08-19 07:18:46	52.8822166	6.9366750000000001	14.4	10	474515.89000000001	5875801.2599999998	0.93000000000000005	33.950000000000003	47.420000000000002	1.202	48.149999999999999	0.021493000000000002	0.023335999999999999	0.024421999999999999	0.025595	0.027054999999999999	0.029426000000000001	0.034577999999999998	0.045712000000000003	0.060082999999999998	0.069986000000000007	0.074699000000000002	0.073538000000000006	0.065890000000000004	0.057102	0.051602000000000002	0.048256	0.044517000000000001	0.040497999999999999	0.038244	0.035872000000000001	0.0327	0.029940000000000001	0.028369999999999999	0.029565999999999999	0.040489999999999998	0.076799000000000006	0.140485	0.235906	0.35892000000000002	0.45904200000000001	0.52203100000000002	0.55627899999999997	0.57009100000000001	0.57629699999999995	0.58073300000000005	0.58438699999999999	0.58863200000000004	0.59150800000000003	0.59277199999999997	0.59486399999999995	0.598468	0.601329	0.60426199999999997	0.60703099999999999	0.61146400000000001	0.635714	0101000020E610000057EC2FBB27BF1B40817E3A79EC704A40	259299.09771494198	545016.77367434104	59.818891600000001	5
293_100614-100824_02	8928	12395020	2010-08-19 07:18:47	52.8822233	6.9366665999999997	14.4	10	474515.31	5875802	0.93999999999999995	34.75	47.420000000000002	1.2	48.140000000000001	0.021732000000000001	0.023597	0.0247	0.025853000000000001	0.027289999999999998	0.029596999999999998	0.034786999999999998	0.045997999999999997	0.060458999999999999	0.070416999999999993	0.075097999999999998	0.073802999999999994	0.065938999999999998	0.057070000000000003	0.051515999999999999	0.048163999999999998	0.044413000000000001	0.040419999999999998	0.038066000000000003	0.035722999999999998	0.032539999999999999	0.029921	0.028347000000000001	0.029645999999999999	0.040379999999999999	0.076562000000000005	0.14068	0.23759	0.36369699999999999	0.46721499999999999	0.53246400000000005	0.56786099999999995	0.58227700000000004	0.58851600000000004	0.59275699999999998	0.596051	0.60000699999999996	0.60249299999999995	0.60422699999999996	0.60665999999999998	0.61008700000000005	0.61289099999999996	0.61521599999999999	0.61729599999999996	0.62146599999999996	0.64670799999999995	0101000020E6100000A505798725BF1B4075A26EB1EC704A40	259298.51634613291	545017.50698276446	59.818889900000002	5
293_100614-100824_02	8929	12396418	2010-08-19 07:18:48	52.882228300000001	6.9366583000000004	14.4	10	474514.75	5875802.5599999996	0.79000000000000004	35.619999999999997	47.420000000000002	1.2	48.140000000000001	0.020937000000000001	0.022704999999999999	0.023734999999999999	0.024871999999999998	0.026262000000000001	0.028476000000000001	0.033471000000000001	0.044171000000000002	0.058106999999999999	0.067705000000000001	0.072189000000000003	0.070898000000000003	0.063307000000000002	0.054760000000000003	0.049364999999999999	0.046131999999999999	0.042559	0.038657999999999998	0.036435000000000002	0.034229999999999997	0.031172999999999999	0.028634	0.027223000000000001	0.028379000000000001	0.038632	0.073291999999999996	0.13519400000000001	0.22969899999999999	0.35370099999999999	0.45659499999999997	0.52169299999999996	0.55699299999999996	0.57136600000000004	0.57767599999999997	0.58200799999999997	0.58539099999999999	0.58919100000000002	0.59135499999999996	0.59244399999999997	0.59484400000000004	0.59824999999999995	0.60106800000000005	0.60380599999999995	0.60588799999999998	0.60999599999999998	0.63208200000000003	0101000020E61000009B1B785A23BF1B40870D60DBEC704A40	259297.94576834163	545018.05129294144	59.818886599999999	5
293_100614-100824_02	8930	12397816	2010-08-19 07:18:49	52.882235000000001	6.9366482999999999	14.4	10	474514.06	5875803.2999999998	1.01	36.030000000000001	47.420000000000002	1.1970000000000001	48.140000000000001	0.021035000000000002	0.022863000000000001	0.023963000000000002	0.025113	0.026513999999999999	0.028826000000000001	0.033981999999999998	0.044783999999999997	0.058680999999999997	0.068116999999999997	0.072494000000000003	0.071204000000000003	0.063669000000000003	0.055162000000000003	0.049860000000000002	0.046600000000000003	0.043035999999999998	0.039192999999999999	0.036947000000000001	0.034701999999999997	0.031605000000000001	0.029065000000000001	0.027456999999999999	0.028670000000000001	0.039114999999999997	0.073733999999999994	0.13513600000000001	0.229047	0.35324	0.45703700000000003	0.52308299999999996	0.55918100000000004	0.57388300000000003	0.58035800000000004	0.58449899999999999	0.58786000000000005	0.59165000000000001	0.59418000000000004	0.59610300000000005	0.59820700000000004	0.60166900000000001	0.60476399999999997	0.60716899999999996	0.60939100000000002	0.61337399999999997	0.63696699999999995	0101000020E61000007E6A61BB20BF1B407B319413ED704A40	259297.25671106356	545018.78228977381	59.818883300000003	5
293_100614-100824_02	8931	12399214	2010-08-19 07:18:50	52.8822416	6.9366399999999997	14.4	10	474513.48999999999	5875804.0300000003	0.93000000000000005	35.509999999999998	47.420000000000002	1.196	48.130000000000003	0.021382000000000002	0.023185000000000001	0.024277	0.025409999999999999	0.026825999999999999	0.029107000000000001	0.034207000000000001	0.045143999999999997	0.059333999999999998	0.069056999999999993	0.07356	0.072249999999999995	0.064480999999999997	0.055751000000000002	0.050257000000000003	0.046973000000000001	0.043295	0.039412999999999997	0.037166999999999999	0.034786999999999998	0.031787999999999997	0.029241	0.027720000000000002	0.028895000000000001	0.039212999999999998	0.074343999999999993	0.13678699999999999	0.23175599999999999	0.35621199999999997	0.45956000000000002	0.52514300000000003	0.56094200000000005	0.57546900000000001	0.58196000000000003	0.58621199999999996	0.58948900000000004	0.59309599999999996	0.595441	0.59710799999999997	0.59902	0.60261500000000001	0.60509299999999999	0.60814299999999999	0.60999800000000004	0.61292800000000003	0.63750799999999996	0101000020E61000007380608E1EBF1B40DA95F14AED704A40	259296.6823121499	545019.50461685087	59.818881599999997	5
293_100614-100824_02	8932	12400612	2010-08-19 07:18:51	52.882248300000001	6.9366316000000001	14.4	10	474512.91999999998	5875804.7800000003	0.93999999999999995	35.490000000000002	47.420000000000002	1.1970000000000001	48.140000000000001	0.020865999999999999	0.022651000000000001	0.023702999999999998	0.024809000000000001	0.026159000000000002	0.028375000000000001	0.033417000000000002	0.044299999999999999	0.058534000000000003	0.068305000000000005	0.072836999999999999	0.071498999999999993	0.063700000000000007	0.054912999999999997	0.049401	0.046078000000000001	0.042481999999999999	0.038554999999999999	0.036323000000000001	0.034013000000000002	0.030979	0.028480999999999999	0.026974999999999999	0.028170000000000001	0.038518999999999998	0.073802000000000006	0.13673099999999999	0.23250000000000001	0.35773300000000002	0.46137699999999998	0.52687099999999998	0.56255999999999995	0.57688399999999995	0.58300099999999999	0.58697900000000003	0.59026999999999996	0.59396700000000002	0.596078	0.59760199999999997	0.59970999999999997	0.60298799999999997	0.60574799999999995	0.60833300000000001	0.60992800000000003	0.61331899999999995	0.63548499999999997	0101000020E6100000C299A95A1CBF1B40CEB92583ED704A40	259296.10094401904	545020.23792556347	59.818879899999999	5
293_100614-100824_02	8933	12402010	2010-08-19 07:18:52	52.882255000000001	6.9366232999999999	14.4	10	474512.34999999998	5875805.5199999996	0.93999999999999995	35.240000000000002	47.420000000000002	1.2010000000000001	48.149999999999999	0.021238	0.023052	0.024105999999999999	0.025260000000000001	0.026696000000000001	0.029000000000000001	0.034138000000000002	0.045151999999999998	0.059443999999999997	0.069223000000000007	0.073778999999999997	0.072463	0.064708000000000002	0.055914999999999999	0.050369999999999998	0.047029000000000001	0.043298000000000003	0.039364999999999997	0.037134	0.034811000000000002	0.031688000000000001	0.029100999999999998	0.027587	0.028753999999999998	0.039227999999999999	0.074718999999999994	0.137514	0.23291799999999999	0.35775299999999999	0.46076899999999998	0.52589699999999995	0.56130400000000003	0.57573700000000005	0.58204199999999995	0.58629100000000001	0.58973100000000001	0.59357899999999997	0.595642	0.59660199999999997	0.59833700000000001	0.60189700000000002	0.60501499999999997	0.60695200000000005	0.60875100000000004	0.61247200000000002	0.63438399999999995	0101000020E6100000B7AFA82D1ABF1B40C2DD59BBED704A40	259295.52630660631	545020.97137882526	59.818878300000002	5
293_100614-100824_02	8934	12403408	2010-08-19 07:18:53	52.8822616	6.9366149999999998	14.4	10	474511.78000000003	5875806.2599999998	0.93000000000000005	35.689999999999998	47.43	1.2030000000000001	48.159999999999997	0.020573000000000001	0.022335000000000001	0.023363999999999999	0.024483000000000001	0.025916000000000002	0.028153000000000001	0.033197999999999998	0.044024000000000001	0.058008999999999998	0.067574999999999996	0.072066000000000005	0.070804000000000006	0.063236000000000001	0.054625	0.049209000000000003	0.045943999999999999	0.042337	0.038484999999999998	0.036311000000000003	0.034022999999999998	0.030918000000000001	0.028337000000000001	0.026789	0.027977999999999999	0.03832	0.073326000000000002	0.13544600000000001	0.23011000000000001	0.35444599999999998	0.45772200000000002	0.52315599999999995	0.55869500000000005	0.57324200000000003	0.57972599999999996	0.58409900000000003	0.58768100000000001	0.59149700000000005	0.59351299999999996	0.59452099999999997	0.59674499999999997	0.600549	0.60396399999999995	0.60658699999999999	0.60894099999999995	0.61172000000000004	0.63384799999999997	0101000020E6100000ACC5A70018BF1B402142B7F2ED704A40	259294.95190819772	545021.69370610232	59.818876599999996	5
293_100614-100824_02	8935	12404806	2010-08-19 07:18:54	52.8822683	6.9366066000000002	14.5	10	474511.21000000002	5875807	0.93999999999999995	35.43	47.43	1.2070000000000001	48.18	0.020707	0.022478999999999999	0.023524	0.024649000000000001	0.026089000000000001	0.028351999999999999	0.033408	0.044252	0.058222000000000003	0.067764000000000005	0.072181999999999996	0.070941000000000004	0.063340999999999995	0.054752000000000002	0.049345	0.046101999999999997	0.042478000000000002	0.038567999999999998	0.036325999999999997	0.034141999999999999	0.031060999999999998	0.028486999999999998	0.026942000000000001	0.028083	0.038407999999999998	0.073149000000000006	0.13469999999999999	0.22837399999999999	0.35114200000000001	0.452787	0.51715100000000003	0.55203800000000003	0.56611999999999996	0.57229600000000003	0.57666499999999998	0.58033299999999999	0.58405499999999999	0.586059	0.58720499999999998	0.58893200000000001	0.59248299999999998	0.595329	0.59806999999999999	0.60028599999999999	0.60379499999999997	0.62422299999999997	0101000020E6100000FBDEF0CC15BF1B401566EB2AEE704A40	259294.37054057897	545022.42701501993	59.818874899999997	5
293_100614-100824_02	8936	12406204	2010-08-19 07:18:55	52.882275	6.9365965999999997	14.5	10	474510.53000000003	5875807.75	1.01	35.630000000000003	47.43	1.208	48.18	0.021186	0.022970000000000001	0.024052	0.025203	0.026669000000000002	0.028927999999999999	0.034028999999999997	0.045054999999999998	0.059406	0.069242999999999999	0.073790999999999995	0.072484000000000007	0.064616000000000007	0.055750000000000001	0.050223999999999998	0.046878000000000003	0.043180999999999997	0.039153	0.036942000000000003	0.034686000000000002	0.031586000000000003	0.029019	0.027466999999999998	0.028628000000000001	0.039045999999999997	0.074485999999999997	0.13775000000000001	0.234292	0.36088199999999998	0.465748	0.53217300000000001	0.56824699999999995	0.58279099999999995	0.58918599999999999	0.59353199999999995	0.59698499999999999	0.60089599999999999	0.60297800000000001	0.60378699999999996	0.60599700000000001	0.60979700000000003	0.61264700000000005	0.61530799999999997	0.61716599999999999	0.62152200000000002	0.64502999999999999	0101000020E6100000DE2DDA2D13BF1B40098A1F63EE704A40	259293.68148443941	545023.15801236406	59.818871600000001	5
293_100614-100824_02	8937	12407602	2010-08-19 07:18:56	52.882281599999999	6.9365883000000004	14.5	10	474509.96000000002	5875808.4800000004	0.93000000000000005	35.68	47.43	1.212	48.200000000000003	0.020844999999999999	0.022627999999999999	0.023681000000000001	0.024781000000000001	0.026127000000000001	0.028282999999999999	0.033193	0.043942000000000002	0.058012000000000001	0.067660999999999999	0.072136000000000006	0.070814000000000002	0.063065999999999997	0.054365999999999998	0.048926999999999998	0.045690000000000001	0.042112999999999998	0.038289999999999998	0.036046000000000002	0.033814999999999998	0.030782	0.028312	0.026915999999999999	0.028107	0.038195	0.072836999999999999	0.134961	0.22986400000000001	0.354267	0.457233	0.522451	0.557948	0.57224200000000003	0.57849300000000003	0.58241699999999996	0.58548100000000003	0.58905399999999997	0.59097200000000005	0.59240599999999999	0.594939	0.59834900000000002	0.60037700000000005	0.60209500000000005	0.60388699999999995	0.60668500000000003	0.62708399999999997	0101000020E6100000D443D90011BF1B4068EE7C9AEE704A40	259293.10708655292	545023.88033986266	59.818869899999996	5
293_100614-100824_02	8938	12409000	2010-08-19 07:18:57	52.882288299999999	6.9365800000000002	14.6	10	474509.39000000001	5875809.2199999997	0.93999999999999995	35.659999999999997	47.43	1.214	48.200000000000003	0.021323000000000002	0.023088000000000001	0.024088999999999999	0.025176	0.02657	0.028788000000000001	0.03381	0.044674999999999999	0.058864	0.068663000000000002	0.073187000000000002	0.071802000000000005	0.064021999999999996	0.055271000000000001	0.049824	0.046559000000000003	0.042906	0.038968999999999997	0.036632999999999999	0.034329999999999999	0.031377000000000002	0.028969999999999999	0.027614	0.028778999999999999	0.038901999999999999	0.073823	0.13670099999999999	0.23294400000000001	0.35908299999999999	0.46338499999999999	0.52939000000000003	0.56527000000000005	0.57935300000000001	0.58530800000000005	0.58938500000000005	0.59284700000000001	0.59704999999999997	0.59980100000000003	0.60150999999999999	0.60318700000000003	0.60589599999999999	0.60829999999999995	0.61012999999999995	0.61297299999999999	0.61840300000000004	0.64336700000000002	0101000020E6100000C959D8D30EBF1B405C12B1D2EE704A40	259292.53245000448	545024.61379348184	59.818868299999998	5
293_100614-100824_02	8939	12410398	2010-08-19 07:18:58	52.882294999999999	6.9365715999999997	14.6	10	474508.82000000001	5875809.9699999997	0.93999999999999995	34.899999999999999	47.43	1.212	48.200000000000003	0.02103	0.022831000000000001	0.023959999999999999	0.025069999999999999	0.026397	0.028551	0.033610000000000001	0.044588000000000003	0.058963000000000002	0.068926000000000001	0.073594999999999994	0.072308999999999998	0.064417000000000002	0.055497999999999999	0.049903999999999997	0.046593999999999997	0.042939999999999999	0.039003000000000003	0.036749999999999998	0.03449	0.031343000000000003	0.028684000000000001	0.027182000000000001	0.028381	0.038807000000000001	0.074464000000000002	0.13789799999999999	0.23361699999999999	0.35812500000000003	0.46042	0.52485099999999996	0.55978399999999995	0.57432300000000003	0.58087800000000001	0.58489800000000003	0.58796899999999996	0.59118499999999996	0.59251100000000001	0.59397299999999997	0.59699800000000003	0.60127399999999998	0.603823	0.60575500000000004	0.60696099999999997	0.60917500000000002	0.62761699999999998	0101000020E6100000177321A00CBF1B405036E50AEF704A40	259291.95108308556	545025.34710268921	59.8188666	5
293_100614-100824_02	8940	12411796	2010-08-19 07:18:59	52.882301599999998	6.9365633000000004	14.6	10	474508.25	5875810.7000000002	0.93000000000000005	34.609999999999999	47.43	1.21	48.200000000000003	0.021097000000000001	0.022924	0.024025999999999999	0.025107999999999998	0.026467000000000001	0.028721	0.033849999999999998	0.044845000000000003	0.059107	0.068906999999999996	0.073497000000000007	0.072196999999999997	0.064494999999999997	0.055795999999999998	0.050366000000000001	0.047069	0.043380000000000002	0.039460000000000002	0.037134	0.034790000000000001	0.031653000000000001	0.029045999999999999	0.027542000000000001	0.028756	0.039272000000000001	0.074631000000000003	0.137019	0.23089599999999999	0.352769	0.45290900000000001	0.516208	0.55062500000000003	0.564724	0.57082200000000005	0.57472000000000001	0.57790900000000001	0.58141900000000002	0.58352599999999999	0.585229	0.58757199999999998	0.59093700000000005	0.59316000000000002	0.59484099999999995	0.59627600000000003	0.59977800000000003	0.61949900000000002	0101000020E61000000D8920730ABF1B40AF9A4242EF704A40	259291.37668570416	545026.06943039596	59.818864900000001	5
293_100614-100824_02	8941	12413194	2010-08-19 07:19:00	52.882308299999998	6.9365550000000002	14.6	10	474507.67999999999	5875811.4500000002	0.93999999999999995	34.770000000000003	47.43	1.2090000000000001	48.189999999999998	0.021361999999999999	0.023185000000000001	0.024306000000000001	0.025465000000000002	0.026870999999999999	0.029153999999999999	0.034285000000000003	0.045342	0.059651000000000003	0.069477999999999998	0.074118000000000003	0.072866	0.065078999999999998	0.056277000000000001	0.050754000000000001	0.047426999999999997	0.043749000000000003	0.039844999999999998	0.037576999999999999	0.035236999999999997	0.032018999999999999	0.029361999999999999	0.027799000000000001	0.029017999999999999	0.039613000000000002	0.075384000000000007	0.138319	0.233207	0.35662500000000003	0.45832200000000001	0.52259900000000004	0.55763399999999996	0.57204999999999995	0.57848100000000002	0.582592	0.58576799999999996	0.58913899999999997	0.59074599999999999	0.59209100000000003	0.594939	0.59892900000000004	0.60141699999999998	0.60319400000000001	0.60514100000000004	0.60760099999999995	0.62585900000000005	0101000020E6100000029F1F4608BF1B40A3BE767AEF704A40	259290.80204966472	545026.80288421514	59.818863299999997	5
293_100614-100824_02	8942	12414592	2010-08-19 07:19:01	52.8823133	6.9365465999999998	14.6	10	474507.10999999999	5875812	0.80000000000000004	34.939999999999998	47.439999999999998	1.198	48.159999999999997	0.020896000000000001	0.022679000000000001	0.023726000000000001	0.024825	0.026235999999999999	0.028483000000000001	0.033520000000000001	0.044299999999999999	0.058258999999999998	0.067834000000000005	0.072331999999999994	0.071073999999999998	0.063550999999999996	0.055063000000000001	0.049716000000000003	0.046445	0.042826999999999997	0.038965	0.036750999999999999	0.034458000000000003	0.031357000000000003	0.028861999999999999	0.027299	0.028502	0.038857999999999997	0.073851	0.13550599999999999	0.22883300000000001	0.35062199999999999	0.45097399999999999	0.51437699999999997	0.54869100000000004	0.56257999999999997	0.56873600000000002	0.57286499999999996	0.57613800000000004	0.57985200000000003	0.58204699999999998	0.58346399999999998	0.58561799999999997	0.58893799999999996	0.59123999999999999	0.59378200000000003	0.59608899999999998	0.59967099999999995	0.61991700000000005	0101000020E610000050B8681206BF1B40B52968A4EF704A40	259290.2247432631	545027.34705082246	59.8188599	5
293_100614-100824_02	8943	12415990	2010-08-19 07:19:02	52.88232	6.9365366000000002	14.6	10	474506.41999999998	5875812.75	1.01	34.469999999999999	47.439999999999998	1.1919999999999999	48.140000000000001	0.020454	0.022202	0.023269999999999999	0.024346	0.025701000000000002	0.027928000000000001	0.032806000000000002	0.04342	0.057152000000000001	0.066642000000000007	0.071107000000000004	0.069936999999999999	0.062510999999999997	0.054094000000000003	0.048797	0.045560999999999997	0.042028000000000003	0.038265	0.036084999999999999	0.033852	0.030842999999999999	0.028278000000000001	0.026811000000000001	0.027947	0.038191999999999997	0.072694999999999996	0.13350100000000001	0.22495299999999999	0.34345900000000001	0.44066	0.50189499999999998	0.53518299999999996	0.54866199999999998	0.55493300000000001	0.55908800000000003	0.56244799999999995	0.56594500000000003	0.56782900000000003	0.56933900000000004	0.57200899999999999	0.57507399999999997	0.57781700000000003	0.58010399999999995	0.58213599999999999	0.58541299999999996	0.60319900000000004	0101000020E61000003407527303BF1B40A94D9CDCEF704A40	259289.53568842332	545028.07804875833	59.818856600000004	5
293_100614-100824_02	8944	12417388	2010-08-19 07:19:03	52.882326599999999	6.9365283	14.5	10	474505.84999999998	5875813.4800000004	0.93000000000000005	33.68	47.439999999999998	1.1919999999999999	48.140000000000001	0.021359	0.023237000000000001	0.024351000000000001	0.025538999999999999	0.026986	0.02937	0.034637000000000001	0.045789999999999997	0.060109999999999997	0.069972999999999994	0.074594999999999995	0.073433999999999999	0.065801999999999999	0.057093999999999999	0.051570999999999999	0.048191999999999999	0.044458999999999999	0.040454999999999998	0.038206999999999998	0.035757999999999998	0.032495999999999997	0.029746999999999999	0.028065	0.029198999999999999	0.040118000000000001	0.076107999999999995	0.13855600000000001	0.231652	0.35149399999999997	0.449183	0.510467	0.54375499999999999	0.55735000000000001	0.56370500000000001	0.56821500000000003	0.57181400000000004	0.57506699999999999	0.57726900000000003	0.57839099999999999	0.58121699999999998	0.58445899999999995	0.58791499999999997	0.59043299999999999	0.59212699999999996	0.59558900000000004	0.61455899999999997	0101000020E6100000291D514601BF1B4008B2F913F0704A40	259288.96129171085	545028.8003767482	59.818854899999998	5
293_100614-100824_02	8945	12418786	2010-08-19 07:19:04	52.882333299999999	6.9365199999999998	14.5	10	474505.28999999998	5875814.2199999997	0.93999999999999995	33.579999999999998	47.439999999999998	1.1910000000000001	48.140000000000001	0.020830999999999999	0.022610000000000002	0.023702999999999998	0.024829	0.026238000000000001	0.028531000000000001	0.033696999999999998	0.044767000000000001	0.059098999999999999	0.068930000000000005	0.073577000000000004	0.072388999999999995	0.064700999999999995	0.055946000000000003	0.050424999999999998	0.047104	0.043472999999999998	0.039445000000000001	0.037137000000000003	0.034738999999999999	0.031480000000000001	0.028819999999999998	0.027247	0.028399000000000001	0.039108999999999998	0.074910000000000004	0.13734199999999999	0.230324	0.349771	0.446685	0.50720799999999999	0.53971400000000003	0.55293599999999998	0.55891800000000003	0.56315999999999999	0.56651799999999997	0.57011299999999998	0.57206800000000002	0.57362100000000005	0.57578700000000005	0.57906100000000005	0.58160000000000001	0.584202	0.586372	0.58920899999999998	0.60824999999999996	0101000020E61000001E335019FFBE1B40FCD52D4CF0704A40	259288.38665634571	545029.53383085586	59.818853300000001	5
293_100614-100824_02	8946	12420184	2010-08-19 07:19:05	52.882339999999999	6.9365100000000002	14.5	10	474504.59999999998	5875814.9699999997	1.01	33.170000000000002	47.439999999999998	1.1879999999999999	48.130000000000003	0.020833999999999998	0.022638999999999999	0.023671999999999999	0.024761999999999999	0.026200999999999999	0.028497000000000001	0.033644	0.044773	0.059274	0.069284999999999999	0.074068999999999996	0.072861999999999996	0.065157999999999994	0.056314000000000003	0.050734000000000001	0.047372999999999998	0.043700000000000003	0.039675000000000002	0.037324999999999997	0.034928000000000001	0.031713999999999999	0.029052999999999999	0.027427	0.028582	0.039468000000000003	0.075956999999999997	0.139649	0.23397699999999999	0.35442800000000002	0.45151200000000002	0.51191699999999996	0.54447699999999999	0.55762100000000003	0.56365500000000002	0.56767999999999996	0.57098300000000002	0.57474899999999995	0.57692900000000003	0.57852899999999996	0.58093399999999995	0.583897	0.586395	0.58894500000000005	0.59085799999999999	0.59502500000000003	0.61503699999999994	0101000020E61000000282397AFCBE1B40F0F96184F0704A40	259287.69760208286	545030.26482905005	59.818849999999998	5
293_100614-100824_02	8947	12421582	2010-08-19 07:19:06	52.882346599999998	6.9365015999999997	14.5	10	474504.03000000003	5875815.7000000002	0.93000000000000005	33.310000000000002	47.439999999999998	1.1859999999999999	48.119999999999997	0.020577000000000002	0.022388999999999999	0.023460999999999999	0.024573999999999999	0.025971000000000001	0.028240000000000001	0.033402000000000001	0.044443000000000003	0.058720000000000001	0.068590999999999999	0.073318999999999995	0.072208999999999995	0.064597000000000002	0.055902	0.050404999999999998	0.047093999999999997	0.043397999999999999	0.039420999999999998	0.037095000000000003	0.034729999999999997	0.031496999999999997	0.028774000000000001	0.027147999999999999	0.028346	0.039233999999999998	0.075423000000000004	0.13813400000000001	0.23117599999999999	0.35020099999999998	0.44665700000000003	0.50674300000000005	0.53927800000000004	0.55264400000000002	0.55885200000000002	0.56289599999999995	0.566195	0.56956300000000004	0.57152899999999995	0.57319399999999998	0.57585799999999998	0.57929600000000003	0.58162800000000003	0.58469599999999999	0.58628400000000003	0.58913400000000005	0.60663900000000004	0101000020E6100000509B8246FABE1B404F5EBFBBF0704A40	259287.11647535919	545030.987012789	59.818848199999998	5
293_100614-100824_02	8948	12422980	2010-08-19 07:19:07	52.882353299999998	6.9364933000000004	14.5	10	474503.46000000002	5875816.4500000002	0.93999999999999995	33.310000000000002	47.439999999999998	1.1859999999999999	48.119999999999997	0.020577000000000002	0.022388999999999999	0.023460999999999999	0.024573999999999999	0.025971000000000001	0.028240000000000001	0.033402000000000001	0.044443000000000003	0.058720000000000001	0.068590999999999999	0.073318999999999995	0.072208999999999995	0.064597000000000002	0.055902	0.050404999999999998	0.047093999999999997	0.043397999999999999	0.039420999999999998	0.037095000000000003	0.034729999999999997	0.031496999999999997	0.028774000000000001	0.027147999999999999	0.028346	0.039233999999999998	0.075423000000000004	0.13813400000000001	0.23117599999999999	0.35020099999999998	0.44665700000000003	0.50674300000000005	0.53927800000000004	0.55264400000000002	0.55885200000000002	0.56289599999999995	0.566195	0.56956300000000004	0.57152899999999995	0.57319399999999998	0.57585799999999998	0.57929600000000003	0.58162800000000003	0.58469599999999999	0.58628400000000003	0.58913400000000005	0.60663900000000004	0101000020E610000046B18119F8BE1B404382F3F3F0704A40	259286.54184052028	545031.7204671161	59.818846600000001	5
293_100614-100824_02	8949	12424378	2010-08-19 07:19:08	52.882359999999998	6.9364832999999999	14.5	10	474502.78000000003	5875817.1900000004	1.01	33.460000000000001	47.439999999999998	1.1830000000000001	48.109999999999999	0.020662	0.022425	0.023497000000000001	0.024580000000000001	0.025977	0.028285999999999999	0.033430000000000001	0.044406000000000001	0.058552	0.068374000000000004	0.073003999999999999	0.071869000000000002	0.064314999999999997	0.0557	0.05024	0.046940999999999997	0.043256000000000003	0.039258000000000001	0.036999999999999998	0.034577999999999998	0.031423	0.028743999999999999	0.027071000000000001	0.028215	0.038951	0.074832999999999997	0.137262	0.230209	0.349416	0.44600099999999998	0.50607000000000002	0.53835299999999997	0.551616	0.55780700000000005	0.56183099999999997	0.56532099999999996	0.56891000000000003	0.57132499999999997	0.572801	0.57511599999999996	0.57806199999999996	0.58066700000000004	0.58333699999999999	0.58585100000000001	0.58960500000000005	0.60849399999999998	0101000020E610000029006B7AF5BE1B4037A6272CF1704A40	259285.8527868354	545032.45146557258	59.818843299999997	5
293_100614-100824_02	8950	12425776	2010-08-19 07:19:09	52.882366599999997	6.9364749999999997	14.5	10	474502.21000000002	5875817.9199999999	0.93000000000000005	33.539999999999999	47.450000000000003	1.179	48.100000000000001	0.021085	0.022911000000000001	0.023990999999999998	0.025128000000000001	0.026617999999999999	0.028996999999999998	0.034243999999999997	0.045516000000000001	0.060080000000000001	0.070044999999999996	0.074856000000000006	0.073702000000000004	0.065961000000000006	0.057138000000000001	0.051541999999999998	0.048170999999999999	0.044367999999999998	0.040285000000000001	0.037932	0.035478000000000003	0.032202000000000001	0.029419000000000001	0.027727999999999999	0.028894	0.040038999999999998	0.076968999999999996	0.14108200000000001	0.23649200000000001	0.35887999999999998	0.45810699999999999	0.52022199999999996	0.553844	0.56741799999999998	0.57384199999999996	0.57819100000000001	0.58167999999999997	0.585588	0.58805600000000002	0.58950999999999998	0.59207900000000002	0.59544600000000003	0.59821100000000005	0.60106700000000002	0.603132	0.60692100000000004	0.62957300000000005	0101000020E61000001E166A4DF3BE1B40960A8563F1704A40	259285.27839116607	545033.17379399994	59.818841599999999	5
293_100614-100824_02	8951	12427174	2010-08-19 07:19:10	52.882373299999998	6.9364650000000001	14.5	10	474501.52000000002	5875818.6699999999	1.01	34.229999999999997	47.450000000000003	1.179	48.100000000000001	0.020937000000000001	0.022751	0.023845999999999999	0.025010000000000001	0.026431	0.028844000000000002	0.034159000000000002	0.045405000000000001	0.059834999999999999	0.06973	0.074410000000000004	0.073237999999999998	0.065541000000000002	0.056743000000000002	0.051187999999999997	0.047801999999999997	0.044054000000000003	0.039994000000000002	0.037717000000000001	0.035347999999999997	0.032022000000000002	0.029234	0.027543999999999999	0.028705999999999999	0.039669999999999997	0.076124999999999998	0.139627	0.234622	0.357624	0.45834000000000003	0.52166800000000002	0.55595799999999995	0.569851	0.57650999999999997	0.58090299999999995	0.58443000000000001	0.58840700000000001	0.59059099999999998	0.59184800000000004	0.59429299999999996	0.59764300000000004	0.60072599999999998	0.603464	0.60562099999999996	0.60892400000000002	0.63065899999999997	0101000020E6100000026553AEF0BE1B408A2EB99BF1704A40	259284.58933787121	545033.90479263302	59.818838299999996	5
293_100614-100824_02	8952	12428572	2010-08-19 07:19:11	52.882378299999999	6.9364565999999996	14.5	10	474500.95000000001	5875819.2199999997	0.80000000000000004	33.350000000000001	47.450000000000003	1.1799999999999999	48.109999999999999	0.02121	0.023074000000000001	0.024164999999999999	0.025309999999999999	0.026744	0.029152000000000001	0.034422000000000001	0.045809000000000002	0.060548999999999999	0.070678000000000005	0.075500999999999999	0.074348999999999998	0.066546999999999995	0.057576000000000002	0.051951999999999998	0.048529000000000003	0.044743999999999999	0.040640000000000003	0.038261000000000003	0.035818999999999997	0.032464	0.029683999999999999	0.028039000000000001	0.029166000000000001	0.040319000000000001	0.077386999999999997	0.141539	0.23663799999999999	0.35831600000000002	0.45711800000000002	0.51897000000000004	0.55232999999999999	0.56597699999999995	0.57237400000000005	0.57636699999999996	0.57984199999999997	0.58361499999999999	0.58598399999999995	0.58733599999999997	0.58982400000000001	0.59314500000000003	0.59589800000000004	0.59845199999999998	0.60039399999999998	0.60385599999999995	0.62506099999999998	0101000020E6100000507E9C7AEEBE1B409C99AAC5F1704A40	259284.01203298871	545034.44895998144	59.818834899999999	5
293_100614-100824_02	8953	12429970	2010-08-19 07:19:12	52.882384999999999	6.9364483000000003	14.5	10	474500.38	5875819.9699999997	0.93999999999999995	33.310000000000002	47.450000000000003	1.179	48.109999999999999	0.021149999999999999	0.022950999999999999	0.024063000000000001	0.025270999999999998	0.026733	0.02911	0.034416000000000002	0.045837999999999997	0.060638999999999998	0.070965	0.075923000000000004	0.074818999999999997	0.066990999999999995	0.057945000000000003	0.052233000000000002	0.048731999999999998	0.044824000000000003	0.040689000000000003	0.038315000000000002	0.035927000000000001	0.032575	0.029739999999999999	0.027893999999999999	0.029010000000000001	0.040252999999999997	0.077792	0.142787	0.238957	0.36197400000000002	0.46177600000000002	0.52403100000000002	0.55740100000000004	0.57128299999999999	0.57810499999999998	0.58279899999999996	0.58649200000000001	0.59009599999999995	0.59193399999999996	0.59284000000000003	0.59543999999999997	0.59886499999999998	0.60284800000000005	0.60644600000000004	0.60849900000000001	0.61177599999999999	0.632637	0101000020E610000046949B4DECBE1B4090BDDEFDF1704A40	259283.43739901128	545035.1824146749	59.818833300000001	5
293_100614-100824_02	8954	12431368	2010-08-19 07:19:13	52.882391599999998	6.9364382999999998	14.5	10	474499.70000000001	5875820.7000000002	1	33.299999999999997	47.450000000000003	1.1759999999999999	48.100000000000001	0.020981	0.022769000000000001	0.023924000000000001	0.025090000000000001	0.026581	0.029034999999999998	0.034393	0.045914000000000003	0.060582999999999998	0.070749999999999993	0.075673000000000004	0.074626999999999999	0.066869999999999999	0.057909000000000002	0.052271999999999999	0.048794999999999998	0.044874999999999998	0.040716000000000002	0.038371000000000002	0.035879000000000001	0.032522000000000002	0.029628999999999999	0.027831999999999999	0.028948999999999999	0.040267999999999998	0.077845999999999999	0.14269599999999999	0.23860500000000001	0.36142600000000003	0.46093299999999998	0.52285300000000001	0.55647000000000002	0.57017099999999998	0.57672999999999996	0.58133900000000005	0.58540700000000001	0.58945099999999995	0.59136	0.592781	0.59503799999999996	0.59823300000000001	0.60138899999999995	0.60496700000000003	0.60795500000000002	0.61151299999999997	0.63374200000000003	0101000020E610000029E384AEE9BE1B40EF213C35F2704A40	259282.74858507706	545035.90228751954	59.818829899999997	5
293_100614-100824_02	8955	12432766	2010-08-19 07:19:14	52.882398299999998	6.9364299999999997	14.4	10	474499.13	5875821.4500000002	0.93999999999999995	33.350000000000001	47.450000000000003	1.177	48.100000000000001	0.020917999999999999	0.022758	0.023883000000000001	0.025078	0.026561000000000001	0.028978	0.034395000000000002	0.046002000000000001	0.060804999999999998	0.070984000000000005	0.075866000000000003	0.074743000000000004	0.066935999999999996	0.057956000000000001	0.052260000000000001	0.048828999999999997	0.045003000000000001	0.04086	0.038523000000000002	0.03594	0.032437000000000001	0.029499000000000001	0.027705	0.028822	0.040286000000000002	0.077796000000000004	0.141904	0.236402	0.35771999999999998	0.456542	0.51850399999999996	0.55183199999999999	0.56587299999999996	0.57245199999999996	0.57664800000000005	0.58004699999999998	0.58332499999999998	0.58509999999999995	0.58673200000000003	0.58975	0.593607	0.59662099999999996	0.59919900000000004	0.60074099999999997	0.60323300000000002	0.62254399999999999	0101000020E61000001EF98381E7BE1B40E345706DF2704A40	259282.17395145504	545036.63574236492	59.8188283	5
293_100614-100824_02	8956	12434164	2010-08-19 07:19:15	52.882404999999999	6.9364216000000001	14.5	10	474498.54999999999	5875822.1900000004	0.93999999999999995	33.060000000000002	47.450000000000003	1.1779999999999999	48.109999999999999	0.020667000000000001	0.022543000000000001	0.023649	0.024766	0.026171	0.02862	0.034107999999999999	0.045779	0.060610999999999998	0.070812	0.075634999999999994	0.074469999999999995	0.066656000000000007	0.057733	0.052068999999999997	0.048639000000000002	0.044803000000000003	0.040613999999999997	0.038218000000000002	0.035625999999999998	0.032114999999999998	0.029135000000000001	0.027354	0.028556000000000002	0.040043000000000002	0.077507000000000006	0.141293	0.23514299999999999	0.355132	0.45250099999999999	0.51328399999999996	0.54613599999999995	0.55951899999999999	0.56578899999999999	0.56958600000000004	0.57280299999999995	0.57666799999999996	0.57892100000000002	0.58097600000000005	0.58338500000000004	0.58613999999999999	0.58843100000000004	0.59121599999999996	0.59290500000000002	0.59638199999999997	0.61694300000000002	0101000020E61000006D12CD4DE5BE1B40D769A4A5F2704A40	259281.59258747933	545037.3690528177	59.818826600000001	5
293_100614-100824_02	8957	12435562	2010-08-19 07:19:16	52.882411599999998	6.9364115999999996	14.4	10	474497.87	5875822.9199999999	1	32.700000000000003	47.460000000000001	1.179	48.109999999999999	0.021094000000000002	0.022948	0.024058	0.025229999999999999	0.026689999999999998	0.029100999999999998	0.034577999999999998	0.046257	0.061335000000000001	0.071693999999999994	0.076642000000000002	0.075498999999999997	0.067597000000000004	0.058491000000000001	0.052741000000000003	0.049265999999999997	0.045380999999999998	0.041142999999999999	0.038741999999999999	0.036166999999999998	0.032681000000000002	0.029749000000000001	0.027952999999999999	0.029125000000000002	0.040652000000000001	0.078432000000000002	0.142989	0.237847	0.35861900000000002	0.45602599999999999	0.51656400000000002	0.54901199999999994	0.56223000000000001	0.56872100000000003	0.57268600000000003	0.57587999999999995	0.57949499999999998	0.58149600000000001	0.58311299999999999	0.58517300000000005	0.588584	0.59134600000000004	0.59405200000000002	0.59571099999999999	0.59905900000000001	0.61964900000000001	0101000020E61000005061B6AEE2BE1B4036CE01DDF2704A40	259280.90377411904	545038.08892592811	59.818823199999997	5
293_100614-100824_02	8958	12436960	2010-08-19 07:19:17	52.882418299999998	6.9364033000000003	14.4	10	474497.29999999999	5875823.6699999999	0.93999999999999995	32.380000000000003	47.460000000000001	1.179	48.119999999999997	0.020459000000000001	0.022232999999999999	0.023349000000000002	0.024485	0.025911	0.028225	0.033515999999999997	0.044996000000000001	0.059681999999999999	0.069823999999999997	0.074690999999999994	0.073608999999999994	0.065917000000000003	0.056982999999999999	0.051336	0.047919999999999997	0.044101000000000001	0.040045999999999998	0.037634000000000001	0.035173000000000003	0.031743	0.028806999999999999	0.027029999999999998	0.028223999999999999	0.039668000000000002	0.077032000000000003	0.14074	0.23388100000000001	0.35177000000000003	0.44650299999999998	0.50518399999999997	0.53683999999999998	0.54993499999999995	0.55613999999999997	0.56046099999999999	0.56375699999999995	0.56712300000000004	0.56927399999999995	0.57078300000000004	0.57340199999999997	0.57673099999999999	0.57939200000000002	0.58184000000000002	0.58322099999999999	0.58595299999999995	0.60298300000000005	0101000020E61000004677B581E0BE1B402AF23515F3704A40	259280.32914102319	545038.82238098874	59.8188216	5
293_100614-100824_02	8959	12438358	2010-08-19 07:19:18	52.882424999999998	6.9363950000000001	14.4	10	474496.73999999999	5875824.4100000001	0.93999999999999995	32.119999999999997	47.460000000000001	1.1799999999999999	48.119999999999997	0.021162	0.023022000000000001	0.024169	0.025377	0.026879	0.029385999999999999	0.034973999999999998	0.046746999999999997	0.061739000000000002	0.072066000000000005	0.077053999999999997	0.076022000000000006	0.068281999999999995	0.059290000000000002	0.053587000000000003	0.050119999999999998	0.046205999999999997	0.041986000000000002	0.039579999999999997	0.036986999999999999	0.033349999999999998	0.030234	0.028339	0.029575000000000001	0.041450000000000001	0.079818	0.144369	0.23824600000000001	0.357128	0.45280799999999999	0.51229899999999995	0.54438600000000004	0.55766000000000004	0.56407200000000002	0.56853600000000004	0.57205399999999995	0.57562100000000005	0.57779400000000003	0.57938500000000004	0.58191199999999998	0.58571200000000001	0.58864799999999995	0.59160000000000001	0.59375100000000003	0.596634	0.61571799999999999	0101000020E61000003B8DB454DEBE1B401E166A4DF3704A40	259279.75450809707	545039.55583612353	59.818819999999995	5
293_100614-100824_02	8960	12439756	2010-08-19 07:19:19	52.882431599999997	6.9363849999999996	14.4	10	474496.04999999999	5875825.1500000004	1	32.149999999999999	47.460000000000001	1.1779999999999999	48.109999999999999	0.021090000000000001	0.022971999999999999	0.024084000000000001	0.025226999999999999	0.026721000000000002	0.0292	0.034804000000000002	0.046636999999999998	0.061637999999999998	0.072016999999999998	0.077010999999999996	0.075883000000000006	0.068015999999999993	0.058978000000000003	0.053270999999999999	0.049749000000000002	0.045803999999999997	0.041542000000000003	0.039108999999999998	0.036499999999999998	0.032884999999999998	0.029905000000000001	0.028063999999999999	0.029243999999999999	0.041045999999999999	0.079370999999999997	0.14405699999999999	0.238345	0.35770800000000003	0.453349	0.51280000000000003	0.54493899999999995	0.55776000000000003	0.56419900000000001	0.56850100000000003	0.57201500000000005	0.57555100000000003	0.57799900000000004	0.57981099999999997	0.582202	0.58502100000000001	0.58783600000000003	0.59054399999999996	0.59213899999999997	0.59575900000000004	0.61586099999999999	0101000020E61000001EDC9DB5DBBE1B407D7AC784F3704A40	259279.06569530972	545040.27570949134	59.818816599999998	5
293_100614-100824_02	8961	12441154	2010-08-19 07:19:20	52.882438299999997	6.9363766	14.4	10	474495.47999999998	5875825.8899999997	0.93999999999999995	31.91	47.460000000000001	1.1779999999999999	48.119999999999997	0.021499000000000001	0.023442999999999999	0.024594000000000001	0.025793	0.027316	0.029857999999999999	0.035576999999999998	0.047670999999999998	0.063007999999999995	0.073525999999999994	0.078641000000000003	0.077505000000000004	0.069472999999999993	0.060220000000000003	0.054313	0.050792999999999998	0.046778	0.042456000000000001	0.039928999999999999	0.037295000000000002	0.033611000000000002	0.030488000000000001	0.028496	0.029689	0.041743000000000002	0.080678	0.146319	0.24184800000000001	0.36244300000000002	0.45896700000000001	0.51862900000000001	0.55060399999999998	0.56365600000000005	0.56999500000000003	0.57421500000000003	0.57750699999999999	0.58088600000000001	0.58272400000000002	0.58464000000000005	0.58709500000000003	0.5907	0.59305600000000003	0.59569099999999997	0.59758599999999995	0.600742	0.62127299999999996	0101000020E61000006DF5E681D9BE1B40719EFBBCF3704A40	259278.48433222075	545041.00902031327	59.8188149	5
293_100614-100824_02	8962	12442552	2010-08-19 07:19:21	52.882444999999997	6.9363666000000004	14.4	10	474494.78999999998	5875826.6299999999	1.01	32.229999999999997	47.460000000000001	1.181	48.130000000000003	0.020937999999999998	0.022780999999999999	0.023910000000000001	0.025044	0.026495000000000001	0.028938999999999999	0.034369999999999998	0.046030000000000001	0.060972999999999999	0.071267999999999998	0.076208999999999999	0.075056999999999999	0.067209000000000005	0.058167999999999997	0.052456999999999997	0.049016999999999998	0.045094000000000002	0.040854000000000001	0.038441000000000003	0.035914000000000001	0.032523999999999997	0.029551000000000001	0.027718	0.028931999999999999	0.040370000000000003	0.078014	0.14232400000000001	0.236372	0.35552	0.45075799999999999	0.50955899999999998	0.54117899999999997	0.55393400000000004	0.55993499999999996	0.56422300000000003	0.56760500000000003	0.57116299999999998	0.57335000000000003	0.57453100000000001	0.57686800000000005	0.58019699999999996	0.58239200000000002	0.58512399999999998	0.58704199999999995	0.59072999999999998	0.60978200000000005	0101000020E61000005144D0E2D6BE1B4065C22FF5F3704A40	259277.79528102526	545041.74001991109	59.818811599999997	5
293_100614-100824_02	8963	12443950	2010-08-19 07:19:22	52.882451600000003	6.9363583000000002	14.4	10	474494.21999999997	5875827.3700000001	0.93000000000000005	32.659999999999997	47.460000000000001	1.1819999999999999	48.130000000000003	0.020426	0.022225000000000002	0.023279999999999999	0.024414000000000002	0.025836999999999999	0.028278000000000001	0.033745999999999998	0.045407999999999997	0.060311999999999998	0.070529999999999995	0.075451000000000004	0.074357999999999994	0.066527000000000003	0.057515999999999998	0.051833999999999998	0.048376000000000002	0.044513999999999998	0.040327000000000002	0.037897	0.035358000000000001	0.031851999999999998	0.028882999999999999	0.027063	0.028303999999999999	0.039836000000000003	0.077639	0.14202300000000001	0.23630200000000001	0.356234	0.452907	0.51289600000000002	0.54503599999999996	0.55816200000000005	0.56452000000000002	0.568662	0.57219500000000001	0.57584000000000002	0.57793000000000005	0.57991400000000004	0.58260100000000004	0.58632399999999996	0.58860699999999999	0.59116299999999999	0.593831	0.597132	0.61591600000000002	0101000020E6100000465ACFB5D4BE1B40C5268D2CF4704A40	259277.22088760743	545042.46234929364	59.818809900000005	5
293_100614-100824_02	8964	12445348	2010-08-19 07:19:23	52.882458300000003	6.9363482999999997	14.4	10	474493.53999999998	5875828.1100000003	1.01	32.189999999999998	47.460000000000001	1.181	48.130000000000003	0.020138	0.021884000000000001	0.022943999999999999	0.024063999999999999	0.025471000000000001	0.02785	0.033204999999999998	0.044517000000000001	0.058887000000000002	0.068763000000000005	0.073497000000000007	0.072430999999999995	0.064908999999999994	0.056291000000000001	0.050786999999999999	0.047428999999999999	0.043676	0.039642999999999998	0.037309000000000002	0.034847999999999997	0.031509000000000002	0.028635000000000001	0.026862	0.027994999999999999	0.039240999999999998	0.075898999999999994	0.13825899999999999	0.229544	0.34509000000000001	0.43754399999999999	0.49457699999999999	0.52512499999999995	0.53754500000000005	0.54371199999999997	0.54792099999999999	0.55141399999999996	0.55491999999999997	0.55707700000000004	0.55850900000000003	0.560724	0.56418400000000002	0.56680399999999997	0.56949000000000005	0.57183499999999998	0.57603000000000004	0.59228199999999998	0101000020E610000029A9B816D2BE1B40B94AC164F4704A40	259276.5318368017	545043.19334907492	59.818806600000002	5
293_100614-100824_02	8965	12446746	2010-08-19 07:19:24	52.882466600000001	6.9363400000000004	14.4	10	474492.96999999997	5875829.0300000003	1.0800000000000001	33.189999999999998	47.469999999999999	1.1759999999999999	48.109999999999999	0.021215999999999999	0.023026999999999999	0.024143999999999999	0.025319999999999999	0.026755000000000001	0.029107999999999998	0.034462	0.045943999999999999	0.060779	0.071015999999999996	0.075881000000000004	0.074703000000000006	0.066769999999999996	0.057709999999999997	0.052027999999999998	0.048547	0.044704000000000001	0.040497999999999999	0.038188	0.035734000000000002	0.032368000000000001	0.029575000000000001	0.027876999999999999	0.029047	0.040214	0.077684000000000003	0.14269599999999999	0.239119	0.362288	0.46155200000000002	0.52332199999999995	0.55663099999999999	0.56988700000000003	0.57628999999999997	0.58057000000000003	0.58418300000000001	0.58781399999999995	0.59005200000000002	0.59160999999999997	0.59363900000000003	0.59651699999999996	0.599468	0.60279099999999997	0.604854	0.60874499999999998	0.63011600000000001	0101000020E61000001FBFB7E9CFBE1B40FA6761AAF4704A40	259275.9533842683	545044.10482142866	59.818806600000002	5
293_100614-100824_02	8966	12448144	2010-08-19 07:19:25	52.882473300000001	6.9363315999999999	14.4	10	474492.40000000002	5875829.7800000003	0.93999999999999995	33.509999999999998	47.469999999999999	1.1699999999999999	48.090000000000003	0.021323000000000002	0.023172999999999999	0.024303999999999999	0.02546	0.026938	0.029302999999999999	0.034684	0.046185999999999998	0.060916999999999999	0.071048	0.075836000000000001	0.074603000000000003	0.066720000000000002	0.057724999999999999	0.052068999999999997	0.048644	0.044824000000000003	0.040680000000000001	0.038313	0.035844000000000001	0.032501000000000002	0.029645000000000001	0.027942000000000002	0.029170000000000001	0.040346	0.077338000000000004	0.141595	0.237205	0.359906	0.45931699999999998	0.52152200000000004	0.55516500000000002	0.56878600000000001	0.57498199999999999	0.57910600000000001	0.582264	0.58612900000000001	0.58815099999999998	0.58981799999999995	0.59208799999999995	0.59562800000000005	0.59857400000000005	0.60087000000000002	0.60228899999999996	0.60585900000000004	0.62793900000000002	0101000020E61000006DD800B6CDBE1B40EE8B95E2F4704A40	259275.37202208786	545044.83813262533	59.818804900000003	5
293_100614-100824_02	8968	12450940	2010-08-19 07:19:27	52.8824866	6.9363133000000001	14.4	10	474491.15000000002	5875831.2599999998	0.93000000000000005	34.159999999999997	47.469999999999999	1.1699999999999999	48.100000000000001	0.020635000000000001	0.022459	0.023569	0.024693	0.026134000000000001	0.028431999999999999	0.033529999999999997	0.044775000000000002	0.059388000000000003	0.069445000000000007	0.074213000000000001	0.072979000000000002	0.065096000000000001	0.056131	0.050377999999999999	0.046951	0.043215000000000003	0.039240999999999998	0.036998000000000003	0.034676999999999999	0.031475999999999997	0.028663999999999999	0.026974000000000001	0.028115999999999999	0.039042	0.075596999999999998	0.139708	0.23571500000000001	0.35964200000000002	0.46069700000000002	0.52393100000000004	0.55787100000000001	0.57213199999999997	0.57897100000000001	0.58337300000000003	0.58688600000000002	0.59007299999999996	0.59109199999999995	0.592526	0.59535700000000003	0.59971099999999999	0.60351600000000005	0.60622299999999996	0.60682800000000003	0.60860300000000001	0.62848700000000002	0101000020E6100000463DE9E9C8BE1B4041142752F5704A40	259274.10857936484	545046.29146241653	59.818799900000002	5
293_100614-100824_02	8969	12452338	2010-08-19 07:19:28	52.8824933	6.9363032999999996	14.4	10	474490.46000000002	5875832	1.01	34.369999999999997	47.469999999999999	1.173	48.109999999999999	0.020885000000000001	0.022699	0.023762999999999999	0.024830000000000001	0.026207999999999999	0.028437	0.033558999999999999	0.044815000000000001	0.059485000000000003	0.069597999999999993	0.074307999999999999	0.072986999999999996	0.065047999999999995	0.056011999999999999	0.050352000000000001	0.046986	0.043300999999999999	0.039294999999999997	0.036956999999999997	0.034546	0.031306	0.028652	0.027113999999999999	0.028361999999999998	0.039024000000000003	0.075489000000000001	0.13949600000000001	0.23553399999999999	0.359906	0.46143800000000001	0.52506600000000003	0.55935400000000002	0.57314799999999999	0.57927099999999998	0.583125	0.58639300000000005	0.58996300000000002	0.59186399999999995	0.59353100000000003	0.59636699999999998	0.59961200000000003	0.60178200000000004	0.60378600000000004	0.60541900000000004	0.609097	0.63249599999999995	0101000020E6100000298CD24AC6BE1B4035385B8AF5704A40	259273.41952955304	545047.02246263588	59.818796599999999	5
293_100614-100824_02	8970	12453736	2010-08-19 07:19:29	52.8825	6.9362950000000003	14.4	10	474489.89000000001	5875832.75	0.93999999999999995	34.369999999999997	47.469999999999999	1.173	48.109999999999999	0.020885000000000001	0.022699	0.023762999999999999	0.024830000000000001	0.026207999999999999	0.028437	0.033558999999999999	0.044815000000000001	0.059485000000000003	0.069597999999999993	0.074307999999999999	0.072986999999999996	0.065047999999999995	0.056011999999999999	0.050352000000000001	0.046986	0.043300999999999999	0.039294999999999997	0.036956999999999997	0.034546	0.031306	0.028652	0.027113999999999999	0.028361999999999998	0.039024000000000003	0.075489000000000001	0.13949600000000001	0.23553399999999999	0.359906	0.46143800000000001	0.52506600000000003	0.55935400000000002	0.57314799999999999	0.57927099999999998	0.583125	0.58639300000000005	0.58996300000000002	0.59186399999999995	0.59353100000000003	0.59636699999999998	0.59961200000000003	0.60178200000000004	0.60378600000000004	0.60541900000000004	0.609097	0.63249599999999995	0101000020E61000001FA2D11DC4BE1B40295C8FC2F5704A40	259272.84489859897	545047.75591858558	59.818795000000001	5
293_100614-100824_02	8971	12455134	2010-08-19 07:19:30	52.882506599999999	6.9362849999999998	14.4	10	474489.21000000002	5875833.4800000004	1	34.240000000000002	47.469999999999999	1.175	48.119999999999997	0.021079000000000001	0.022882	0.023931000000000001	0.025069000000000001	0.026492000000000002	0.028783	0.033954999999999999	0.045359999999999998	0.060278999999999999	0.070497000000000004	0.075269000000000003	0.073974999999999999	0.065934000000000006	0.056763000000000001	0.051033000000000002	0.047624	0.043822	0.039647000000000002	0.037335	0.034945999999999998	0.031731000000000002	0.028986999999999999	0.027490000000000001	0.028649999999999998	0.039477999999999999	0.076253000000000001	0.14096600000000001	0.23807900000000001	0.36332799999999998	0.46561999999999998	0.52962100000000001	0.56415400000000004	0.57791000000000003	0.58411900000000005	0.58833800000000003	0.591665	0.59548800000000002	0.59713799999999995	0.59814900000000004	0.60090399999999999	0.60447300000000004	0.60676699999999995	0.60923400000000005	0.61128700000000002	0.61509100000000005	0.63792199999999999	0101000020E610000002F1BA7EC1BE1B4088C0ECF9F5704A40	259272.15608796244	545048.47579293919	59.818791599999997	5
293_100614-100824_02	8972	12456532	2010-08-19 07:19:31	52.882513299999999	6.9362766000000002	14.4	10	474488.64000000001	5875834.2199999997	0.93999999999999995	34.280000000000001	47.469999999999999	1.1739999999999999	48.119999999999997	0.020936	0.022726	0.023821999999999999	0.024924000000000002	0.02631	0.028601000000000001	0.033910000000000003	0.045450999999999998	0.060432	0.070680000000000007	0.075448000000000001	0.074101	0.066007999999999997	0.056834000000000003	0.051103000000000003	0.047621999999999998	0.043770999999999997	0.039585000000000002	0.037225000000000001	0.034785000000000003	0.031560999999999999	0.028812999999999998	0.027272999999999999	0.028426	0.039298	0.076193999999999998	0.14094699999999999	0.237928	0.36325499999999999	0.46571099999999999	0.52978499999999995	0.56422899999999998	0.57797799999999999	0.58419399999999999	0.58833899999999995	0.59167599999999998	0.59548599999999996	0.59765000000000001	0.59906199999999998	0.60163699999999998	0.60494700000000001	0.60730200000000001	0.61000799999999999	0.61209499999999994	0.61599400000000004	0.64069600000000004	0101000020E6100000510A044BBFBE1B407CE42032F6704A40	259271.57472685692	545049.20910459198	59.818789899999999	5
293_100614-100824_02	8973	12457930	2010-08-19 07:19:32	52.88252	6.9362683000000001	14.4	10	474488.07000000001	5875834.9699999997	0.93999999999999995	33.57	47.479999999999997	1.173	48.119999999999997	0.020941999999999999	0.022731999999999999	0.023861	0.024999	0.026456	0.028813999999999999	0.034085999999999998	0.045501	0.060163000000000001	0.070174	0.074875999999999998	0.073594999999999994	0.065726000000000007	0.056760999999999999	0.051132999999999998	0.047721	0.043951999999999998	0.039862000000000002	0.037520999999999999	0.035137000000000002	0.031923	0.029121000000000001	0.027427	0.028535999999999999	0.039524999999999998	0.076026999999999997	0.13946	0.23411699999999999	0.35574499999999998	0.45438800000000001	0.51567700000000005	0.54855699999999996	0.56196000000000002	0.56809799999999999	0.57240400000000002	0.57578600000000002	0.57933100000000004	0.58101899999999995	0.58228500000000005	0.584588	0.58837899999999999	0.59119299999999997	0.59410099999999999	0.59584099999999995	0.59919199999999995	0.61902500000000005	0101000020E61000004620031EBDBE1B407008556AF6704A40	259271.00009642902	545049.94256076054	59.818788300000001	5
293_100614-100824_02	8974	12459328	2010-08-19 07:19:33	52.882526599999998	6.9362583000000004	14.4	10	474487.38	5875835.7000000002	1	34.18	47.479999999999997	1.173	48.119999999999997	0.021156999999999999	0.022995000000000002	0.024084999999999999	0.025263000000000001	0.026731000000000001	0.029056999999999999	0.034394000000000001	0.045936999999999999	0.060789999999999997	0.070979	0.075753000000000001	0.074449000000000001	0.066434000000000007	0.057312000000000002	0.051575000000000003	0.048142999999999998	0.044313999999999999	0.040196999999999997	0.037817000000000003	0.035390999999999999	0.032044000000000003	0.029291000000000001	0.027688999999999998	0.028905	0.039884000000000003	0.076902999999999999	0.14168	0.23888200000000001	0.36457600000000001	0.46696199999999999	0.53106100000000001	0.56548500000000002	0.57936299999999996	0.58580600000000005	0.590036	0.59357899999999997	0.59707600000000005	0.59907999999999995	0.60044600000000004	0.60288200000000003	0.60655599999999998	0.609375	0.61174799999999996	0.61373500000000003	0.61693399999999998	0.64085999999999999	0101000020E61000002A6FEC7EBABE1B40CF6CB2A1F6704A40	259270.31128636652	545050.66243537166	59.818784899999997	5
293_100614-100824_02	8975	12460726	2010-08-19 07:19:34	52.882533299999999	6.9362500000000002	14.4	10	474486.82000000001	5875836.4500000002	0.93999999999999995	34.270000000000003	47.479999999999997	1.1739999999999999	48.119999999999997	0.021565999999999998	0.023408999999999999	0.024532000000000002	0.025729999999999999	0.027189999999999999	0.029545999999999999	0.034865	0.046310999999999998	0.061081999999999997	0.071150000000000005	0.075887999999999997	0.074602000000000002	0.066651000000000002	0.057571999999999998	0.051873000000000002	0.048462999999999999	0.044614000000000001	0.040482999999999998	0.038124999999999999	0.035762000000000002	0.032485	0.029737	0.028084000000000001	0.029262	0.040148999999999997	0.076787999999999995	0.14097799999999999	0.23728199999999999	0.36194100000000001	0.46402900000000002	0.52805999999999997	0.56255299999999997	0.57648999999999995	0.58287	0.58716100000000004	0.59055800000000003	0.59411499999999995	0.59606599999999998	0.59719500000000003	0.59962199999999999	0.60321100000000005	0.60577400000000003	0.608433	0.61029800000000001	0.61411300000000002	0.63703900000000002	0101000020E61000001F85EB51B8BE1B40C390E6D9F6704A40	259269.73665629418	545051.3958916883	59.8187833	5
293_100614-100824_02	8976	12462124	2010-08-19 07:19:35	52.882539999999999	6.9362415999999998	14.4	10	474486.23999999999	5875837.1900000004	0.93999999999999995	34	47.479999999999997	1.1759999999999999	48.130000000000003	0.021739000000000001	0.023597	0.024731	0.025874999999999999	0.027306	0.029624000000000001	0.034904999999999999	0.046311999999999999	0.061150999999999997	0.071353	0.076136999999999996	0.074826000000000004	0.066777000000000003	0.057688000000000003	0.051969000000000001	0.048529999999999997	0.044687999999999999	0.040569000000000001	0.038219000000000003	0.035811000000000003	0.032633000000000002	0.029839999999999998	0.028237000000000002	0.029420999999999999	0.0402	0.076966999999999994	0.141628	0.23860000000000001	0.363568	0.46526899999999999	0.52884200000000003	0.56318900000000005	0.57697600000000004	0.583233	0.58736299999999997	0.59056200000000003	0.59427600000000003	0.59617299999999995	0.59750300000000001	0.59966299999999995	0.603464	0.60590200000000005	0.60833599999999999	0.61032399999999998	0.61432799999999999	0.63683299999999998	0101000020E61000006D9E341EB6BE1B40B7B41A12F7704A40	259269.15529588854	545052.12920363108	59.818781600000001	5
293_100614-100824_02	8977	12463522	2010-08-19 07:19:36	52.882546599999998	6.9362332999999996	14.4	10	474485.66999999998	5875837.9199999999	0.93000000000000005	34.490000000000002	47.479999999999997	1.1759999999999999	48.130000000000003	0.020908	0.022696000000000001	0.02376	0.024891	0.026273999999999999	0.028528000000000001	0.033700000000000001	0.045040999999999998	0.059820999999999999	0.069935999999999998	0.074651999999999996	0.073363999999999999	0.065342999999999998	0.056236000000000001	0.050548999999999997	0.047121999999999997	0.043339000000000003	0.039266000000000002	0.036947000000000001	0.034591999999999998	0.031414999999999998	0.028669	0.027130999999999999	0.028326	0.039012999999999999	0.075364	0.13967299999999999	0.23624400000000001	0.36116300000000001	0.463472	0.52766199999999996	0.56223699999999999	0.57606999999999997	0.58234799999999998	0.58655500000000005	0.58987299999999998	0.59316000000000002	0.59493600000000002	0.59656500000000001	0.59902999999999995	0.60275699999999999	0.60536900000000005	0.60795100000000002	0.60971500000000001	0.61343000000000003	0.63408799999999998	0101000020E610000062B433F1B3BE1B4016197849F7704A40	259268.58090493258	545052.85153404076	59.818779899999996	5
293_100614-100824_02	8978	12464920	2010-08-19 07:19:37	52.882553299999998	6.9362233	14.4	10	474484.98999999999	5875838.6699999999	1.01	33.780000000000001	47.479999999999997	1.1799999999999999	48.149999999999999	0.021107999999999998	0.022912999999999999	0.023997000000000001	0.025138000000000001	0.026598	0.028941000000000001	0.034207000000000001	0.045737	0.060662000000000001	0.070887000000000006	0.075674000000000005	0.074343000000000006	0.066279000000000005	0.057140000000000003	0.051381000000000003	0.047904000000000002	0.044141	0.039975999999999998	0.037615999999999997	0.035154999999999999	0.031917000000000001	0.029090999999999999	0.027501999999999999	0.028712000000000001	0.039663999999999998	0.076533000000000004	0.14104900000000001	0.237536	0.36153000000000002	0.46221699999999999	0.52497199999999999	0.55854300000000001	0.57209600000000005	0.57818599999999998	0.58200099999999999	0.58516299999999999	0.58880600000000005	0.59070599999999995	0.59195299999999995	0.59437099999999998	0.59820700000000004	0.60092999999999996	0.60322200000000004	0.60454699999999995	0.60808399999999996	0.62993200000000005	0101000020E610000046031D52B1BE1B400A3DAC81F7704A40	259267.89185685373	545053.58253504476	59.8187766	5
293_100614-100824_02	8979	12466318	2010-08-19 07:19:38	52.882559999999998	6.9362149999999998	14.300000000000001	10	474484.41999999998	5875839.4100000001	0.93999999999999995	33.240000000000002	47.479999999999997	1.1830000000000001	48.159999999999997	0.020777	0.022554000000000001	0.023640999999999999	0.024764999999999999	0.026206	0.028580000000000001	0.03381	0.045009	0.059386000000000001	0.069188	0.073858999999999994	0.072709999999999997	0.065096000000000001	0.056395000000000001	0.050935000000000001	0.047563000000000001	0.043879000000000001	0.039877999999999997	0.037571	0.035165000000000002	0.031899999999999998	0.029173999999999999	0.027491999999999999	0.028646999999999999	0.039623999999999999	0.075712000000000002	0.13816300000000001	0.230933	0.34989199999999998	0.44625700000000001	0.505996	0.53801900000000002	0.55118999999999996	0.55720899999999995	0.561554	0.56513199999999997	0.56854499999999997	0.57077	0.57217799999999996	0.57463600000000004	0.57796800000000004	0.58061099999999999	0.58349300000000004	0.58585100000000001	0.58929399999999998	0.60849399999999998	0101000020E61000003B191C25AFBE1B40FE60E0B9F7704A40	259267.31722747732	545054.31599165162	59.818774999999995	5
293_100614-100824_02	8980	12467716	2010-08-19 07:19:39	52.882566599999997	6.9362050000000002	14.300000000000001	10	474483.73999999999	5875840.1500000004	1	32.609999999999999	47.479999999999997	1.181	48.149999999999999	0.021245	0.023060000000000001	0.024185999999999999	0.025335	0.026772000000000001	0.029142999999999999	0.034534000000000002	0.045919000000000001	0.060637000000000003	0.070763999999999994	0.075574000000000002	0.074440999999999993	0.066656000000000007	0.057769000000000001	0.052184000000000001	0.04879	0.044991000000000003	0.040835000000000003	0.038515000000000001	0.035993999999999998	0.032659000000000001	0.029836999999999999	0.028094000000000001	0.029323999999999999	0.040471	0.077478000000000005	0.141346	0.23544100000000001	0.355076	0.45122400000000001	0.51072200000000001	0.54263700000000004	0.55548500000000001	0.56147599999999998	0.56565799999999999	0.56913199999999997	0.57272400000000001	0.57500200000000001	0.57685299999999995	0.57882	0.582202	0.58468600000000004	0.58772000000000002	0.59035300000000002	0.59376899999999999	0.61423700000000003	0101000020E61000001F680586ACBE1B405DC53DF1F7704A40	259266.6284185616	545055.03586678533	59.818771599999998	5
293_100614-100824_02	8981	12469114	2010-08-19 07:19:40	52.882573299999997	6.9361965999999997	14.300000000000001	10	474483.15999999997	5875840.8899999997	0.93999999999999995	32.810000000000002	47.490000000000002	1.181	48.149999999999999	0.021045000000000001	0.0229	0.024045	0.025221	0.026651000000000001	0.028993000000000001	0.034320000000000003	0.045742999999999999	0.060510000000000001	0.070652000000000006	0.075527999999999998	0.074357999999999994	0.066497000000000001	0.057514999999999997	0.051830000000000001	0.048417000000000002	0.044637999999999997	0.040508000000000002	0.038177999999999997	0.035687000000000003	0.032284	0.029361000000000002	0.02767	0.028885999999999998	0.040010999999999998	0.076975000000000002	0.14077000000000001	0.23513000000000001	0.35512300000000002	0.45174700000000001	0.51153999999999999	0.54372200000000004	0.55686400000000003	0.56306199999999995	0.56713499999999994	0.57024699999999995	0.57371399999999995	0.575735	0.57726	0.579959	0.58367500000000005	0.58633000000000002	0.58876700000000004	0.59069300000000002	0.59352700000000003	0.61160499999999995	0101000020E61000006D814E52AABE1B4051E97129F8704A40	259266.04705904267	545055.76917910168	59.818769899999999	5
293_100614-100824_02	8982	12470512	2010-08-19 07:19:41	52.882579999999997	6.9361883000000004	14.300000000000001	10	474482.59999999998	5875841.6299999999	0.93999999999999995	32.890000000000001	47.490000000000002	1.1859999999999999	48.170000000000002	0.021388000000000001	0.023241000000000001	0.024320000000000001	0.025443	0.026915000000000001	0.029347000000000002	0.034776000000000001	0.046324999999999998	0.061137999999999998	0.071320999999999996	0.076147999999999993	0.074996999999999994	0.067206000000000002	0.058264999999999997	0.052665999999999998	0.049277000000000001	0.04548	0.041255	0.038746999999999997	0.036244999999999999	0.032846	0.030046	0.028355000000000002	0.029492000000000001	0.040722000000000001	0.07782	0.14180499999999999	0.23641799999999999	0.35711700000000002	0.45449400000000001	0.51497199999999999	0.54751000000000005	0.56044799999999995	0.56621900000000003	0.57035400000000003	0.57380799999999998	0.57809999999999995	0.58101599999999998	0.58241399999999999	0.58445599999999998	0.58742099999999997	0.58945099999999995	0.59192800000000001	0.59533899999999995	0.59998600000000002	0.62238199999999999	0101000020E610000063974D25A8BE1B40450DA661F8704A40	259265.47243019257	545056.50263592473	59.818768299999995	5
293_100614-100824_02	8983	12471910	2010-08-19 07:19:42	52.882586600000003	6.9361800000000002	14.300000000000001	10	474482.03000000003	5875842.3700000001	0.93000000000000005	32.509999999999998	47.490000000000002	1.1870000000000001	48.18	0.021294	0.023140000000000001	0.024213999999999999	0.025364000000000001	0.026834	0.029295000000000002	0.034686000000000002	0.046065000000000002	0.060599	0.070545999999999998	0.075304999999999997	0.074177000000000007	0.066504999999999995	0.057778999999999997	0.052289000000000002	0.048888000000000001	0.045162000000000001	0.041007000000000002	0.038626000000000001	0.036125999999999998	0.032773999999999998	0.029968999999999999	0.028281000000000001	0.02946	0.040569000000000001	0.077143000000000003	0.13991999999999999	0.23239000000000001	0.35006599999999999	0.44462299999999999	0.50318700000000005	0.53466100000000005	0.54735299999999998	0.55339499999999997	0.55755699999999997	0.56093599999999999	0.564801	0.56725000000000003	0.56865600000000005	0.57102399999999998	0.57418100000000005	0.57673399999999997	0.57958100000000001	0.58216199999999996	0.58661600000000003	0.60556399999999999	0101000020E610000058AD4CF8A5BE1B40A5710399F8704A40	259264.89804027975	545057.22496676946	59.818766600000004	5
293_100614-100824_02	8984	12473308	2010-08-19 07:19:43	52.882593300000003	6.9361699999999997	14.300000000000001	10	474481.34000000003	5875843.1100000003	1.01	31.379999999999999	47.490000000000002	1.1859999999999999	48.170000000000002	0.021246000000000001	0.023088999999999998	0.024250000000000001	0.025405	0.026911999999999998	0.029375999999999999	0.034868999999999997	0.046327	0.060929999999999998	0.070943000000000006	0.075759000000000007	0.074732000000000007	0.067085000000000006	0.058352000000000001	0.052812999999999999	0.049419999999999999	0.045592000000000001	0.041499000000000001	0.039136999999999998	0.036554999999999997	0.033110000000000001	0.030200999999999999	0.028362999999999999	0.029500999999999999	0.040889000000000002	0.077942999999999998	0.14074	0.23202200000000001	0.34667500000000001	0.43763600000000002	0.49352099999999999	0.52327299999999999	0.53529800000000005	0.54125199999999996	0.54544300000000001	0.54871800000000004	0.55230500000000005	0.55415000000000003	0.55575799999999997	0.55847199999999997	0.56183899999999998	0.56438200000000005	0.56727300000000003	0.56932000000000005	0.57248299999999996	0.58830499999999997	0101000020E61000003BFC3559A3BE1B40999537D1F8704A40	259264.2089933558	545057.95596829685	59.818763300000001	5
293_100614-100824_02	8985	12474706	2010-08-19 07:19:44	52.882598299999998	6.9361616000000001	14.300000000000001	10	474480.77000000002	5875843.6699999999	0.80000000000000004	31.109999999999999	47.490000000000002	1.1819999999999999	48.159999999999997	0.021399000000000001	0.023286999999999999	0.024434999999999998	0.025633	0.027153	0.029627000000000001	0.035071999999999999	0.046503999999999997	0.061061999999999998	0.071059999999999998	0.075899999999999995	0.074896000000000004	0.067373000000000002	0.058685000000000001	0.053179999999999998	0.049790000000000001	0.045953000000000001	0.041902000000000002	0.039548	0.037051000000000001	0.033564999999999998	0.030599000000000001	0.028797	0.029947000000000001	0.041356999999999998	0.078384999999999996	0.141124	0.23236699999999999	0.346528	0.43675900000000001	0.49206	0.52153099999999997	0.53351700000000002	0.53943600000000003	0.54369500000000004	0.547045	0.55078700000000003	0.55321699999999996	0.55477100000000001	0.557145	0.55999200000000005	0.56274999999999997	0.56562400000000002	0.56816	0.57208000000000003	0.58813300000000002	0101000020E61000008A157F25A1BE1B40AA0029FBF8704A40	259263.63169354171	545058.5001380688	59.818759899999996	5
293_100614-100824_02	8986	12476104	2010-08-19 07:19:45	52.882604999999998	6.9361515999999996	14.300000000000001	10	474480.08000000002	5875844.4100000001	1.01	31.379999999999999	47.490000000000002	1.177	48.149999999999999	0.020990000000000002	0.022818000000000001	0.023962000000000001	0.025139999999999999	0.026610000000000002	0.029065000000000001	0.034511	0.046067999999999998	0.060814	0.070983000000000004	0.075928999999999996	0.074915999999999996	0.06726	0.058474999999999999	0.052880000000000003	0.049453999999999998	0.045622000000000003	0.041437000000000002	0.039040999999999999	0.036567000000000002	0.033091000000000002	0.030110000000000001	0.028257000000000001	0.029440999999999998	0.040965000000000001	0.078475000000000003	0.142204	0.23478199999999999	0.35070600000000002	0.44270599999999999	0.49915300000000001	0.52951499999999996	0.54180399999999995	0.54797399999999996	0.55218800000000001	0.555701	0.55956799999999995	0.562365	0.56387500000000002	0.56601599999999996	0.56956099999999998	0.57236200000000004	0.57583899999999999	0.578264	0.58216900000000005	0.60189400000000004	0101000020E61000006D6468869EBE1B409E245D33F9704A40	259262.94264698436	545059.23113977199	59.8187566	5
293_100614-100824_02	8987	12477502	2010-08-19 07:19:46	52.882611599999997	6.9361433000000003	14.300000000000001	10	474479.52000000002	5875845.1500000004	0.93000000000000005	31.969999999999999	47.490000000000002	1.157	48.079999999999998	0.021399999999999999	0.023331000000000001	0.024457	0.025669999999999998	0.027208	0.029673000000000001	0.035174999999999998	0.046758000000000001	0.061517000000000002	0.071657999999999999	0.076544000000000001	0.075499999999999998	0.067827999999999999	0.058962000000000001	0.053314	0.049932999999999998	0.046108000000000003	0.041931999999999997	0.039534	0.037007999999999999	0.033463	0.030429000000000001	0.028598999999999999	0.029759000000000001	0.041378999999999999	0.078928999999999999	0.14271400000000001	0.23583599999999999	0.35336600000000001	0.44757000000000002	0.50588900000000003	0.53742800000000002	0.55040500000000003	0.55686599999999997	0.56123599999999996	0.56461899999999998	0.56845500000000004	0.57095099999999999	0.57293099999999997	0.57570299999999996	0.57952499999999996	0.58256399999999997	0.58521199999999995	0.587148	0.59092900000000004	0.61197800000000002	0101000020E6100000637A67599CBE1B40FD88BA6AF9704A40	259262.3682577578	545059.95347091532	59.818754899999995	5
293_100614-100824_02	8988	12478900	2010-08-19 07:19:47	52.882618299999997	6.9361350000000002	14.300000000000001	10	474478.95000000001	5875845.8899999997	0.93999999999999995	33.009999999999998	47.490000000000002	1.097	47.859999999999999	0.021329000000000001	0.023163	0.024261999999999999	0.025454999999999998	0.026912999999999999	0.029284000000000001	0.034536999999999998	0.045796000000000003	0.060297999999999997	0.070350999999999997	0.075144000000000002	0.073991000000000001	0.066304000000000002	0.057459000000000003	0.051887999999999997	0.048471	0.044691000000000002	0.040638000000000001	0.038281000000000003	0.035826999999999998	0.03252	0.029772	0.028093	0.029246999999999999	0.040228	0.076840000000000006	0.14045199999999999	0.23463300000000001	0.35469499999999998	0.45157799999999998	0.51184499999999999	0.54450200000000004	0.557948	0.56451600000000002	0.56886899999999996	0.57245900000000005	0.57660100000000003	0.57950999999999997	0.58062800000000003	0.58333800000000002	0.58706199999999997	0.59060699999999999	0.59440400000000004	0.59736900000000004	0.60187100000000004	0.63049100000000002	0101000020E61000005890662C9ABE1B40F1ACEEA2F9704A40	259261.79362993746	545060.68692817504	59.818753299999997	5
293_100614-100824_02	8990	12481696	2010-08-19 07:19:49	52.882631600000003	6.9361183000000004	14.300000000000001	10	474477.81	5875847.3700000001	0.93000000000000005	31.940000000000001	47.5	1.0780000000000001	47.799999999999997	0.020534	0.022342999999999998	0.023446999999999999	0.024548	0.025978999999999999	0.028316999999999998	0.033498	0.044704000000000001	0.059142	0.069065000000000001	0.073809	0.072652999999999995	0.064976000000000006	0.056245000000000003	0.050710999999999999	0.047330999999999998	0.043626999999999999	0.039639000000000001	0.037269999999999998	0.034840000000000003	0.031514	0.028712000000000001	0.026977999999999999	0.028103	0.039115999999999998	0.075479000000000004	0.13778000000000001	0.229051	0.34398400000000001	0.43516300000000002	0.49133199999999999	0.52171599999999996	0.53423799999999999	0.540188	0.544215	0.54750600000000005	0.55139700000000003	0.554114	0.55567999999999995	0.558203	0.56199299999999996	0.56522499999999998	0.56781599999999999	0.57012499999999999	0.57507299999999995	0.60238700000000001	0101000020E61000009CBFAECB95BE1B4045358012FA704A40	259260.63788307528	545062.14257242077	59.8187499	5
293_100614-100824_02	8991	12483094	2010-08-19 07:19:50	52.882638300000004	6.9361082999999999	14.300000000000001	10	474477.12	5875848.1100000003	1.01	31.940000000000001	47.5	1.0569999999999999	47.719999999999999	0.021038000000000001	0.022837	0.023945999999999999	0.025146999999999999	0.026617999999999999	0.029047	0.034401000000000001	0.045844000000000003	0.060539000000000003	0.070583000000000007	0.075342999999999993	0.074189000000000005	0.066431000000000004	0.057598000000000003	0.051982	0.048557999999999997	0.044756999999999998	0.040614999999999998	0.038261999999999997	0.035847999999999998	0.032474000000000003	0.029562000000000001	0.027736	0.028846	0.040127999999999997	0.077091000000000007	0.14032800000000001	0.23280000000000001	0.34959600000000002	0.44246000000000002	0.499533	0.53024499999999997	0.542852	0.549068	0.55350600000000005	0.55699900000000002	0.56099500000000002	0.56326299999999996	0.564944	0.56757400000000002	0.57101299999999999	0.57505300000000004	0.57842000000000005	0.58152599999999999	0.58674099999999996	0.61735700000000004	0101000020E61000007F0E982C93BE1B403959B44AFA704A40	259259.94883746823	545062.8735745505	59.818746600000004	5
293_100614-100824_02	8992	12484492	2010-08-19 07:19:51	52.882644999999997	6.9360999999999997	14.300000000000001	10	474476.56	5875848.8600000003	0.93999999999999995	31.940000000000001	47.5	1.0569999999999999	47.719999999999999	0.021038000000000001	0.022837	0.023945999999999999	0.025146999999999999	0.026617999999999999	0.029047	0.034401000000000001	0.045844000000000003	0.060539000000000003	0.070583000000000007	0.075342999999999993	0.074189000000000005	0.066431000000000004	0.057598000000000003	0.051982	0.048557999999999997	0.044756999999999998	0.040614999999999998	0.038261999999999997	0.035847999999999998	0.032474000000000003	0.029562000000000001	0.027736	0.028846	0.040127999999999997	0.077091000000000007	0.14032800000000001	0.23280000000000001	0.34959600000000002	0.44246000000000002	0.499533	0.53024499999999997	0.542852	0.549068	0.55350600000000005	0.55699900000000002	0.56099500000000002	0.56326299999999996	0.564944	0.56757400000000002	0.57101299999999999	0.57505300000000004	0.57842000000000005	0.58152599999999999	0.58674099999999996	0.61735700000000004	0101000020E6100000742497FF90BE1B402C7DE882FA704A40	259259.37421034381	545063.60703209939	59.818744999999993	5
293_100614-100824_02	8993	12485890	2010-08-19 07:19:52	52.882651600000003	6.9360916000000001	14.300000000000001	10	474475.97999999998	5875849.5899999999	0.93000000000000005	32.399999999999999	47.5	0.97599999999999998	47.409999999999997	0.021354000000000001	0.023245999999999999	0.024441999999999998	0.025618999999999999	0.027120999999999999	0.029571	0.035125999999999998	0.046826	0.061733000000000003	0.071967000000000003	0.076786999999999994	0.075657000000000002	0.067882999999999999	0.058901000000000002	0.053207999999999998	0.049806000000000003	0.045975000000000002	0.041824	0.039399000000000003	0.036845000000000003	0.033274999999999999	0.030293	0.028469999999999999	0.029690999999999999	0.041284000000000001	0.078863000000000003	0.142898	0.23678199999999999	0.35595599999999999	0.45161600000000002	0.51097499999999996	0.54372500000000001	0.55708899999999995	0.56338299999999997	0.56801900000000005	0.57190700000000005	0.57608999999999999	0.578928	0.58104999999999996	0.58389199999999997	0.58836100000000002	0.591561	0.59517500000000001	0.59876399999999996	0.60524299999999998	0.65322000000000002	0101000020E6100000C33DE0CB8EBE1B408CE145BAFA704A40	259258.79309165751	545064.32921923662	59.8187432	5
293_100614-100824_02	8994	12487288	2010-08-19 07:19:53	52.882656599999997	6.9360833	14.300000000000001	10	474475.40999999997	5875850.1500000004	0.79000000000000004	33.159999999999997	47.5	0.999	47.5	0.021336000000000001	0.023216000000000001	0.024339	0.025500999999999999	0.026980000000000001	0.029373	0.034792999999999998	0.046370000000000001	0.061270999999999999	0.071545999999999998	0.076356999999999994	0.075090000000000004	0.067136000000000001	0.058085999999999999	0.052379000000000002	0.048927999999999999	0.045051000000000001	0.040897999999999997	0.038588999999999998	0.036042999999999999	0.032675000000000003	0.029763999999999999	0.027980000000000001	0.029116	0.040358999999999999	0.077741000000000005	0.14207600000000001	0.23721400000000001	0.35887599999999997	0.45710299999999998	0.51845300000000005	0.55194399999999999	0.56573300000000004	0.57225899999999996	0.57669000000000004	0.580453	0.58474300000000001	0.58769800000000005	0.58941399999999999	0.59215499999999999	0.59651200000000004	0.60010799999999997	0.603433	0.60608899999999999	0.61248199999999997	0.65618799999999999	0101000020E6100000B853DF9E8CBE1B409D4C37E4FA704A40	259258.22252367341	545064.87353407894	59.818739899999997	5
293_100614-100824_02	8995	12488686	2010-08-19 07:19:54	52.882663299999997	6.9360749999999998	14.300000000000001	10	474474.84000000003	5875850.8899999997	0.93999999999999995	33.310000000000002	47.5	1.121	47.960000000000001	0.020459000000000001	0.022214999999999999	0.023317999999999998	0.024367	0.025770000000000001	0.028048	0.033188000000000002	0.044242999999999998	0.058571999999999999	0.068362999999999993	0.072915999999999995	0.071656999999999998	0.063981999999999997	0.055300000000000002	0.049827000000000003	0.046502000000000002	0.042812999999999997	0.038941999999999997	0.036611999999999999	0.034247	0.031088000000000001	0.028299999999999999	0.026723	0.027893000000000001	0.038549	0.074241000000000001	0.13636499999999999	0.22866	0.34674500000000003	0.44211	0.501332	0.53335399999999999	0.54634400000000005	0.55248600000000003	0.55653300000000006	0.55977600000000005	0.56342999999999999	0.56551799999999997	0.56746700000000005	0.56974999999999998	0.57342599999999999	0.576102	0.57904500000000003	0.58108899999999997	0.58499500000000004	0.60982899999999995	0101000020E6100000AD69DE718ABE1B4091706B1CFB704A40	259257.64789703634	545065.60699183319	59.8187383	5
293_100614-100824_02	8996	12490084	2010-08-19 07:19:55	52.882669999999997	6.9360666000000002	14.300000000000001	10	474474.27000000002	5875851.6299999999	0.93999999999999995	33.350000000000001	47.5	1.216	48.299999999999997	0.020757000000000001	0.022554999999999999	0.023636000000000001	0.024705000000000001	0.02614	0.028476999999999999	0.033644	0.044781000000000001	0.059133999999999999	0.068978999999999999	0.073579000000000006	0.072341000000000003	0.064658999999999994	0.055932000000000003	0.050435000000000001	0.047132	0.043395999999999997	0.039393999999999998	0.037045000000000002	0.034680000000000002	0.031525999999999998	0.028835	0.027243	0.028437	0.039181000000000001	0.075032000000000001	0.13761899999999999	0.23087299999999999	0.35038200000000003	0.44694899999999999	0.50688500000000003	0.53893000000000002	0.55180799999999997	0.55771499999999996	0.56176099999999995	0.56528699999999998	0.56902799999999998	0.57127700000000003	0.57238500000000003	0.57434600000000002	0.57752000000000003	0.58002299999999996	0.58283399999999996	0.58512600000000003	0.58909699999999998	0.60803399999999996	0101000020E6100000FC82273E88BE1B4085949F54FB704A40	259257.06654008577	545066.34030522336	59.818736599999994	5
293_100614-100824_02	8997	12491482	2010-08-19 07:19:56	52.882674999999999	6.9360583	14.4	10	474473.70000000001	5875852.1900000004	0.79000000000000004	33.939999999999998	47.509999999999998	1.2350000000000001	48.359999999999999	0.020389000000000001	0.022098	0.023146	0.024247000000000001	0.025654	0.027892	0.032883000000000003	0.043704	0.057757999999999997	0.067448999999999995	0.072008000000000003	0.070765999999999996	0.063111	0.054391000000000002	0.048904000000000003	0.045572000000000001	0.041890999999999998	0.038018999999999997	0.03585	0.033640999999999997	0.030644000000000001	0.028032000000000001	0.026464999999999999	0.027577999999999998	0.037898000000000001	0.072931999999999997	0.13488900000000001	0.22797999999999999	0.347777	0.44486700000000001	0.50522199999999995	0.537497	0.55057100000000003	0.55689	0.56128199999999995	0.56441699999999995	0.56765900000000002	0.56915099999999996	0.57003599999999999	0.57166099999999997	0.57567999999999997	0.57920400000000005	0.58214200000000005	0.58374999999999999	0.58624299999999996	0.60025499999999998	0101000020E6100000F198261186BE1B4097FF907EFB704A40	259256.49597252533	545066.88462026755	59.818733299999998	5
293_100614-100824_02	8998	12492880	2010-08-19 07:19:57	52.882681599999998	6.9360499999999998	14.4	10	474473.13	5875852.9199999999	0.93000000000000005	33.990000000000002	47.509999999999998	1.238	48.369999999999997	0.020320999999999999	0.022023999999999998	0.023064999999999999	0.024220999999999999	0.025627	0.027858999999999998	0.032870000000000003	0.043728000000000003	0.057879	0.067648	0.072248999999999994	0.070995000000000003	0.063363000000000003	0.054598000000000001	0.049152000000000001	0.045809000000000002	0.042076000000000002	0.038185999999999998	0.035987999999999999	0.033744000000000003	0.030675999999999998	0.028114	0.026544999999999999	0.027708	0.038026999999999998	0.073340000000000002	0.13572500000000001	0.229296	0.34973700000000002	0.44756899999999999	0.50854699999999997	0.54107300000000003	0.55443699999999996	0.56071000000000004	0.56497200000000003	0.56809200000000004	0.57166399999999995	0.57335599999999998	0.57412600000000003	0.57601800000000003	0.57992100000000002	0.58304699999999998	0.58609100000000003	0.58765299999999998	0.59036	0.604437	0101000020E6100000E6AE25E483BE1B40F663EEB5FB704A40	259255.92158512463	545067.60695217224	59.8187316	5
293_100614-100824_02	9000	12495676	2010-08-19 07:19:59	52.882694999999998	6.9360333000000001	14.4	10	474471.98999999999	5875854.4100000001	0.93999999999999995	33.710000000000001	47.509999999999998	1.234	48.359999999999999	0.021038000000000001	0.022856000000000001	0.023931999999999998	0.025035000000000002	0.026443999999999999	0.028740000000000002	0.033939999999999998	0.045279	0.060017000000000001	0.070124000000000006	0.074902999999999997	0.073636999999999994	0.065698000000000006	0.056681000000000002	0.051071999999999999	0.047736000000000001	0.043929999999999997	0.039849000000000002	0.037498999999999998	0.035056999999999998	0.031801000000000003	0.029155	0.027571999999999999	0.028778000000000001	0.039666	0.076379000000000002	0.14069100000000001	0.23657800000000001	0.35972700000000002	0.45968999999999999	0.52207000000000003	0.55563099999999999	0.56923400000000002	0.575322	0.57933400000000002	0.58269599999999999	0.58635700000000002	0.58895200000000003	0.59052800000000005	0.59267599999999998	0.59561799999999998	0.598109	0.60060999999999998	0.60251699999999997	0.60627500000000001	0.62542699999999996	0101000020E61000002ADE6D837FBE1B40DEAB5626FC704A40	259254.7656028549	545069.07372386858	59.818728299999997	5
293_100614-100824_02	9001	12497074	2010-08-19 07:20:00	52.882701599999997	6.9360249999999999	14.5	10	474471.41999999998	5875855.1500000004	0.93000000000000005	33.799999999999997	47.509999999999998	1.2350000000000001	48.369999999999997	0.021038000000000001	0.022827	0.023928000000000001	0.025094000000000002	0.026540000000000001	0.028805000000000001	0.033966999999999997	0.045151999999999998	0.059583999999999998	0.069515999999999994	0.074200000000000002	0.072935	0.065175999999999998	0.056308999999999998	0.050736999999999997	0.047418000000000002	0.043674999999999999	0.039664999999999999	0.037399000000000002	0.035092999999999999	0.031882000000000001	0.029187999999999999	0.027602999999999999	0.028756	0.03943	0.075459999999999999	0.138627	0.23294999999999999	0.35448099999999999	0.45318399999999998	0.51478500000000005	0.54791299999999998	0.56126600000000004	0.56756399999999996	0.57159800000000005	0.57488600000000001	0.57860299999999998	0.58045899999999995	0.58177100000000004	0.58398399999999995	0.58739200000000003	0.590584	0.59298399999999996	0.59447399999999995	0.59753400000000001	0.61403700000000005	0101000020E61000001FF46C567DBE1B403D10B45DFC704A40	259254.19121595926	545069.79605598177	59.818726599999998	5
293_100614-100824_02	9002	12498472	2010-08-19 07:20:01	52.882706599999999	6.9360166000000003	14.5	10	474470.84999999998	5875855.7000000002	0.80000000000000004	34.289999999999999	47.509999999999998	1.238	48.380000000000003	0.020844999999999999	0.022616000000000001	0.023702999999999998	0.024825	0.026224000000000001	0.028448999999999999	0.033480000000000003	0.044378000000000001	0.058618999999999997	0.068400000000000002	0.072952000000000003	0.071691000000000005	0.064002000000000003	0.055266999999999997	0.049778000000000003	0.046508000000000001	0.042894000000000002	0.038972	0.036725000000000001	0.034405999999999999	0.031314000000000002	0.028722000000000001	0.027199000000000001	0.028379999999999999	0.038837999999999998	0.074126999999999998	0.13649700000000001	0.23057900000000001	0.35238599999999998	0.45155299999999998	0.51355799999999996	0.54691800000000002	0.56043699999999996	0.56655699999999998	0.57056399999999996	0.573716	0.57723599999999997	0.57929699999999995	0.58052999999999999	0.58269000000000004	0.58596899999999996	0.58838100000000004	0.59045700000000001	0.59226800000000002	0.595939	0.61225399999999996	0101000020E61000006E0DB6227BBE1B404F7BA587FC704A40	259253.6139186385	545070.34022694232	59.818723200000001	5
293_100614-100824_02	9003	12499870	2010-08-19 07:20:02	52.882713299999999	6.9360083000000001	14.5	10	474470.28000000003	5875856.4500000002	0.93999999999999995	34.82	47.509999999999998	1.2410000000000001	48.390000000000001	0.020417000000000001	0.022152000000000002	0.023231000000000002	0.024271999999999998	0.025610999999999998	0.027771000000000001	0.032682000000000003	0.043464000000000003	0.057570000000000003	0.067318000000000003	0.071848999999999996	0.070521	0.062835000000000002	0.054157999999999998	0.048698999999999999	0.045465999999999999	0.041849999999999998	0.037955999999999997	0.035667999999999998	0.033417000000000002	0.030429000000000001	0.027928999999999999	0.026467999999999998	0.027671000000000001	0.037849000000000001	0.072679999999999995	0.134796	0.228657	0.35060000000000002	0.45062600000000003	0.513405	0.54715999999999998	0.56069599999999997	0.567025	0.57108599999999998	0.57418499999999995	0.57783899999999999	0.57994000000000001	0.58122799999999997	0.58318700000000001	0.58653	0.58928400000000003	0.59124900000000002	0.59315099999999998	0.59647499999999998	0.61212900000000003	0101000020E61000006323B5F578BE1B40439FD9BFFC704A40	259253.03929331657	545071.07368524	59.818721599999996	5
293_100614-100824_02	9004	12501268	2010-08-19 07:20:03	52.882719999999999	6.9359999999999999	14.5	10	474469.71000000002	5875857.1900000004	0.93999999999999995	34.789999999999999	47.509999999999998	1.238	48.380000000000003	0.020329	0.022032	0.023074000000000001	0.024136000000000001	0.025502	0.027699000000000001	0.032530000000000003	0.043304000000000002	0.057396999999999997	0.067128999999999994	0.071706000000000006	0.070494000000000001	0.062872999999999998	0.054136999999999998	0.048690999999999998	0.045439	0.041814999999999998	0.037911	0.035694999999999998	0.033480000000000003	0.030443999999999999	0.027845999999999999	0.026422999999999999	0.027577999999999998	0.037770999999999999	0.072922000000000001	0.135267	0.22927500000000001	0.35133500000000001	0.45150499999999999	0.514401	0.548377	0.562388	0.56880900000000001	0.57296000000000002	0.57642800000000005	0.580017	0.58178799999999997	0.58298099999999997	0.58520399999999995	0.588754	0.591472	0.59400299999999995	0.59582199999999996	0.59895600000000004	0.61383699999999997	0101000020E61000005839B4C876BE1B4037C30DF8FC704A40	259252.46466816418	545071.80714360415	59.818719999999999	5
293_100614-100824_02	9005	12502666	2010-08-19 07:20:04	52.882726599999998	6.9359916000000004	14.5	10	474469.14000000001	5875857.9199999999	0.93000000000000005	34.469999999999999	47.520000000000003	1.236	48.380000000000003	0.020523	0.02232	0.023382	0.024399000000000001	0.025776	0.027945000000000001	0.032937000000000001	0.043876999999999999	0.058133999999999998	0.067983000000000002	0.072631000000000001	0.071372000000000005	0.06368	0.054920999999999998	0.049417999999999997	0.046156000000000003	0.042470000000000001	0.038510999999999997	0.036230999999999999	0.033937000000000002	0.030868	0.028264999999999998	0.026790999999999999	0.027959999999999999	0.038445	0.073976	0.13675200000000001	0.23108699999999999	0.35322900000000002	0.45324900000000001	0.51586200000000004	0.54978099999999996	0.56356200000000001	0.56969999999999998	0.573793	0.577129	0.58087699999999998	0.58289999999999997	0.584121	0.58637700000000004	0.58945700000000001	0.59189400000000003	0.59414100000000003	0.59680299999999997	0.60002500000000003	0.61580800000000002	0101000020E6100000A752FD9474BE1B4096276B2FFD704A40	259251.88355144585	545072.52933157131	59.818718199999999	5
293_100614-100824_02	9006	12504064	2010-08-19 07:20:05	52.882733299999998	6.9359833000000002	14.5	10	474468.57000000001	5875858.6699999999	0.93999999999999995	34.229999999999997	47.520000000000003	1.236	48.380000000000003	0.020500000000000001	0.022269000000000001	0.023356999999999999	0.024403999999999999	0.025781999999999999	0.027917000000000001	0.032876000000000002	0.043787	0.057994999999999998	0.067856	0.072450000000000001	0.071179999999999993	0.063474000000000003	0.054725999999999997	0.049242000000000001	0.045969000000000003	0.042319000000000002	0.038392000000000003	0.036144999999999997	0.033852	0.030776000000000001	0.028263	0.026787999999999999	0.027958	0.038343000000000002	0.073719999999999994	0.13632	0.230381	0.351852	0.45085500000000001	0.51266100000000003	0.54585700000000004	0.55945699999999998	0.56562699999999999	0.569415	0.57260900000000003	0.57601100000000005	0.57804900000000004	0.57922600000000002	0.58152800000000004	0.58504599999999995	0.58730499999999997	0.58946100000000001	0.59129799999999999	0.59445999999999999	0.61022299999999996	0101000020E61000009C68FC6772BE1B408A4B9F67FD704A40	259251.30892663251	545073.26279007795	59.818716600000002	5
293_100614-100824_02	9007	12505462	2010-08-19 07:20:06	52.882739999999998	6.935975	14.5	10	474468	5875859.4100000001	0.93999999999999995	34.310000000000002	47.520000000000003	1.234	48.380000000000003	0.020596	0.022376	0.023441	0.024549999999999999	0.025905000000000001	0.028042999999999998	0.033068	0.044074000000000002	0.058501999999999998	0.068460999999999994	0.073104000000000002	0.071776000000000006	0.063925999999999997	0.055011999999999998	0.049435	0.046128000000000002	0.042477000000000001	0.038512999999999999	0.036228000000000003	0.033935	0.030811999999999999	0.028247000000000001	0.026724000000000001	0.027937	0.038331999999999998	0.073955999999999994	0.13689699999999999	0.231603	0.35387299999999999	0.45357199999999998	0.51587499999999997	0.54947900000000005	0.56304799999999999	0.56914299999999995	0.57298000000000004	0.57623999999999997	0.57991499999999996	0.58183300000000004	0.58304599999999995	0.58525700000000003	0.588584	0.59106599999999998	0.59307200000000004	0.59437499999999999	0.59783299999999995	0.61326899999999995	0101000020E6100000917EFB3A70BE1B407E6FD39FFD704A40	259250.73430198908	545073.99624864815	59.818714999999997	5
293_100614-100824_02	9008	12506860	2010-08-19 07:20:07	52.882746599999997	6.9359650000000004	14.5	10	474467.32000000001	5875860.1500000004	1	34.490000000000002	47.520000000000003	1.2330000000000001	48.369999999999997	0.020697	0.022484000000000001	0.023553999999999999	0.024639000000000001	0.025995999999999998	0.028198999999999998	0.033227	0.044211	0.058545	0.068403000000000005	0.073024000000000006	0.071745000000000003	0.063933000000000004	0.055100000000000003	0.049591000000000003	0.046286000000000001	0.042638000000000002	0.038716	0.036436999999999997	0.034051999999999999	0.030974000000000002	0.028365000000000001	0.026932999999999999	0.02811	0.038526999999999999	0.074024000000000006	0.136796	0.23139000000000001	0.35392600000000002	0.45407399999999998	0.51673999999999998	0.55066700000000002	0.56452400000000003	0.57056300000000004	0.57426299999999997	0.57735899999999996	0.58100399999999996	0.58321699999999999	0.58503499999999997	0.58693300000000004	0.59009100000000003	0.59256500000000001	0.59420600000000001	0.59567400000000004	0.59955199999999997	0.61779499999999998	0101000020E610000075CDE49B6DBE1B40DDD330D7FD704A40	259250.0454982353	545074.71612613602	59.8187116	5
293_100614-100824_02	9009	12508258	2010-08-19 07:20:08	52.882753299999997	6.9359565999999999	14.5	10	474466.75	5875860.8899999997	0.93999999999999995	34.280000000000001	47.520000000000003	1.234	48.380000000000003	0.021121000000000001	0.022914	0.023990999999999998	0.025125999999999999	0.026539	0.028836000000000001	0.034005000000000001	0.045347999999999999	0.060055999999999998	0.070213999999999999	0.074982999999999994	0.073712	0.065776000000000001	0.056757000000000002	0.051074000000000001	0.047697000000000003	0.043881999999999997	0.039754999999999999	0.037401999999999998	0.035048999999999997	0.031884999999999997	0.029187999999999999	0.027602999999999999	0.028753000000000001	0.03952	0.076190999999999995	0.14079800000000001	0.237732	0.36314400000000002	0.465424	0.52930500000000003	0.56373099999999998	0.57760900000000004	0.583928	0.588001	0.59127799999999997	0.59513199999999999	0.597441	0.59864499999999998	0.60057000000000005	0.60398099999999999	0.60720300000000005	0.60978299999999996	0.61183600000000005	0.61480400000000002	0.63410599999999995	0101000020E6100000C3E62D686BBE1B40D1F7640FFE704A40	259249.46414347686	545075.44944044249	59.818709899999995	5
293_100614-100824_02	9010	12509656	2010-08-19 07:20:09	52.882759999999998	6.9359482999999997	14.5	10	474466.17999999999	5875861.6299999999	0.93999999999999995	34.869999999999997	47.520000000000003	1.234	48.380000000000003	0.020742	0.022532	0.023639	0.024729000000000001	0.026155999999999999	0.028391	0.033530999999999998	0.044763999999999998	0.059371	0.069426000000000002	0.074082999999999996	0.072751999999999997	0.064783999999999994	0.055808000000000003	0.050183999999999999	0.046806	0.043036999999999999	0.039024000000000003	0.036673999999999998	0.034348999999999998	0.031241999999999999	0.028634	0.027104	0.028289999999999999	0.038866999999999999	0.074872999999999995	0.13839099999999999	0.23419599999999999	0.35889399999999999	0.461538	0.52603599999999995	0.56087799999999999	0.57500899999999999	0.58147899999999997	0.58537700000000004	0.58858500000000002	0.59208499999999997	0.593893	0.59542499999999998	0.59755100000000005	0.60102699999999998	0.60392199999999996	0.60651900000000003	0.60769700000000004	0.61065000000000003	0.62900900000000004	0101000020E6100000B8FC2C3B69BE1B40C51B9947FE704A40	259248.88951935951	545076.18289923179	59.818708299999997	5
293_100614-100824_02	9011	12511054	2010-08-19 07:20:10	52.882766599999997	6.9359400000000004	14.6	10	474465.60999999999	5875862.3700000001	0.93000000000000005	35.68	47.520000000000003	1.238	48.390000000000001	0.020336	0.022065999999999999	0.023137999999999999	0.024236000000000001	0.025572999999999999	0.027831999999999999	0.032876000000000002	0.043763999999999997	0.057806999999999997	0.067437999999999998	0.071873000000000006	0.070565000000000003	0.062944	0.054309999999999997	0.048908	0.045634000000000001	0.042021000000000003	0.038129000000000003	0.035920000000000001	0.033626000000000003	0.030595000000000001	0.028042999999999998	0.026575999999999999	0.027830000000000001	0.03814	0.072857000000000005	0.134432	0.22822200000000001	0.35153099999999998	0.45393699999999998	0.51878500000000005	0.55398400000000003	0.56827700000000003	0.57441500000000001	0.57858399999999999	0.58206199999999997	0.58570299999999997	0.58768699999999996	0.58886099999999997	0.59106000000000003	0.59427700000000006	0.59712200000000004	0.59953100000000004	0.60099999999999998	0.60439699999999996	0.62157099999999998	0101000020E6100000AE122C0E67BE1B402480F67EFE704A40	259248.31513414322	545076.90523203951	59.818706599999999	5
293_100614-100824_02	9012	12512452	2010-08-19 07:20:11	52.882771599999998	6.9359299999999999	14.6	10	474464.92999999999	5875862.9199999999	0.88	35.340000000000003	47.520000000000003	1.238	48.399999999999999	0.020303000000000002	0.022085	0.023156	0.024191000000000001	0.025526	0.027784	0.032983999999999999	0.044076999999999998	0.058316	0.068001000000000006	0.072444999999999996	0.071072999999999997	0.063390000000000002	0.054704999999999997	0.04931	0.046066999999999997	0.042430000000000002	0.038482000000000002	0.036119999999999999	0.033779000000000003	0.030620000000000001	0.028029999999999999	0.026520999999999999	0.027824000000000002	0.038433000000000002	0.073579000000000006	0.13538600000000001	0.22911200000000001	0.35206900000000002	0.45407999999999998	0.51838899999999999	0.55300800000000006	0.56692900000000002	0.57288700000000004	0.57658799999999999	0.57978600000000002	0.58371099999999998	0.58601300000000001	0.58748599999999995	0.58946799999999999	0.59231199999999995	0.59424100000000002	0.59598799999999996	0.59783399999999998	0.60191099999999997	0.61903600000000003	0101000020E61000009161156F64BE1B4036EBE7A8FE704A40	259247.63015082065	545077.44709306862	59.818701599999997	5
293_100614-100824_02	9013	12513850	2010-08-19 07:20:12	52.882778299999998	6.9359216000000004	14.6	10	474464.34999999998	5875863.6699999999	0.93999999999999995	34.810000000000002	47.530000000000001	1.24	48.399999999999999	0.020827999999999999	0.022599000000000001	0.023629000000000001	0.024747999999999999	0.026176999999999999	0.02853	0.033706	0.044874999999999998	0.059246	0.069008	0.073564000000000004	0.072319999999999995	0.064537999999999998	0.055749	0.050271000000000003	0.046922999999999999	0.043182999999999999	0.039127000000000002	0.036850000000000001	0.034632000000000003	0.031517999999999997	0.028839	0.027309	0.028496	0.039051000000000002	0.074686000000000002	0.13733400000000001	0.23225499999999999	0.35603400000000002	0.45779199999999998	0.52156999999999998	0.55564999999999998	0.56951200000000002	0.57567199999999996	0.57981099999999997	0.58325899999999997	0.58715499999999998	0.58918300000000001	0.590005	0.591862	0.59536199999999995	0.59857099999999996	0.60173299999999996	0.60393300000000005	0.60730799999999996	0.62443800000000005	0101000020E6100000E07A5E3B62BE1B402A0F1CE1FE704A40	259247.04879674051	545078.18040766183	59.818699899999999	5
293_100614-100824_02	9014	12515248	2010-08-19 07:20:13	52.882784999999998	6.9359115999999998	14.6	10	474463.66999999998	5875864.4100000001	1.01	34.810000000000002	47.530000000000001	1.24	48.399999999999999	0.020827999999999999	0.022599000000000001	0.023629000000000001	0.024747999999999999	0.026176999999999999	0.02853	0.033706	0.044874999999999998	0.059246	0.069008	0.073564000000000004	0.072319999999999995	0.064537999999999998	0.055749	0.050271000000000003	0.046922999999999999	0.043182999999999999	0.039127000000000002	0.036850000000000001	0.034632000000000003	0.031517999999999997	0.028839	0.027309	0.028496	0.039051000000000002	0.074686000000000002	0.13733400000000001	0.23225499999999999	0.35603400000000002	0.45779199999999998	0.52156999999999998	0.55564999999999998	0.56951200000000002	0.57567199999999996	0.57981099999999997	0.58325899999999997	0.58715499999999998	0.58918300000000001	0.590005	0.591862	0.59536199999999995	0.59857099999999996	0.60173299999999996	0.60393300000000005	0.60730799999999996	0.62443800000000005	0101000020E6100000C3C9479C5FBE1B401E335019FF704A40	259246.35975538183	545078.91141172173	59.818696599999996	5
293_100614-100824_02	9015	12516646	2010-08-19 07:20:14	52.882791599999997	6.9359032999999997	14.6	10	474463.09999999998	5875865.1500000004	0.93000000000000005	34.920000000000002	47.530000000000001	1.2430000000000001	48.420000000000002	0.020199999999999999	0.021971999999999998	0.023043999999999999	0.024136999999999999	0.025503000000000001	0.027754000000000001	0.032771000000000002	0.043723999999999999	0.057966999999999998	0.067755999999999997	0.072302000000000005	0.071011000000000005	0.063321000000000002	0.054554999999999999	0.049043000000000003	0.045733999999999997	0.042076000000000002	0.038136000000000003	0.035952999999999999	0.033667999999999997	0.030519999999999999	0.027888	0.026384999999999999	0.027587	0.038101999999999997	0.073451000000000002	0.13567299999999999	0.22983600000000001	0.35247699999999998	0.453324	0.51671100000000003	0.55093700000000001	0.56494800000000001	0.57122700000000004	0.57499699999999998	0.57808800000000005	0.58149399999999996	0.58356300000000005	0.58512200000000003	0.58743500000000004	0.59087999999999996	0.593746	0.59563500000000003	0.596854	0.59954200000000002	0.61490400000000001	0101000020E6100000B8DF466F5DBE1B407D97AD50FF704A40	259245.78537085123	545079.63374483224	59.818694899999997	5
293_100614-100824_02	9016	12518044	2010-08-19 07:20:15	52.882798299999997	6.9358950000000004	14.6	10	474462.53000000003	5875865.8899999997	0.93999999999999995	35.439999999999998	47.530000000000001	1.244	48.420000000000002	0.020400000000000001	0.022137	0.023193999999999999	0.024292999999999999	0.025635000000000002	0.027854	0.032926999999999998	0.044108000000000001	0.058723999999999998	0.068734000000000003	0.073358999999999994	0.071984000000000006	0.064014000000000001	0.055001000000000001	0.049391999999999998	0.046068999999999999	0.042318000000000001	0.038316999999999997	0.03601	0.033692	0.030595000000000001	0.027965	0.026502999999999999	0.027761000000000001	0.038283999999999999	0.07417	0.13795199999999999	0.23482600000000001	0.36124899999999999	0.46596399999999999	0.53198699999999999	0.56772999999999996	0.58187299999999997	0.58814900000000003	0.592252	0.59535899999999997	0.59922900000000001	0.60156399999999999	0.60274499999999998	0.60465100000000005	0.60818700000000003	0.61112699999999998	0.61345300000000003	0.61507800000000001	0.61851999999999996	0.63690500000000005	0101000020E6100000AEF545425BBE1B4071BBE188FF704A40	259245.21074776389	545080.36720406171	59.8186933	5
293_100614-100824_02	9018	12520840	2010-08-19 07:20:17	52.882811599999997	6.9358766000000003	14.6	10	474461.27000000002	5875867.3700000001	0.93000000000000005	32.899999999999999	47.530000000000001	1.2490000000000001	48.439999999999998	0.020841999999999999	0.022693000000000001	0.023795	0.024954	0.026450000000000001	0.028901	0.034416000000000002	0.046122999999999997	0.061015	0.071157999999999999	0.075905	0.074688000000000004	0.066829	0.057837	0.052159999999999998	0.048736000000000002	0.044868999999999999	0.040694000000000001	0.038275000000000003	0.035721999999999997	0.032319000000000001	0.029345	0.027556000000000001	0.028846	0.040231000000000003	0.077354999999999993	0.14064099999999999	0.233878	0.35308200000000001	0.449602	0.50952299999999995	0.54174800000000001	0.55472200000000005	0.56068499999999999	0.56460900000000003	0.56767599999999996	0.57102600000000003	0.57317600000000002	0.57499800000000001	0.57728400000000002	0.58057199999999998	0.58303199999999999	0.585422	0.58671099999999998	0.58996499999999996	0.60634200000000005	0101000020E6100000E05D786F56BE1B40C44373F8FF704A40	259243.94059251121	545081.82039730134	59.818688199999997	5
293_100614-100824_02	9019	12522238	2010-08-19 07:20:18	52.882818299999997	6.9358683000000001	14.699999999999999	10	474460.71000000002	5875868.1100000003	0.93999999999999995	31.559999999999999	47.530000000000001	1.2529999999999999	48.460000000000001	0.020285000000000001	0.022116	0.023203999999999999	0.024365999999999999	0.025833999999999999	0.028281000000000001	0.033881000000000001	0.045856000000000001	0.061067000000000003	0.071486999999999995	0.076418	0.075276999999999997	0.067403000000000005	0.058311000000000002	0.052464999999999998	0.048998	0.045013999999999998	0.040667000000000002	0.038213999999999998	0.035714999999999997	0.032101999999999999	0.028955999999999999	0.027040000000000002	0.028221	0.039979000000000001	0.077927999999999997	0.1416	0.233932	0.34986400000000001	0.44217200000000001	0.49884400000000001	0.52925699999999998	0.54140999999999995	0.54734099999999997	0.55124700000000004	0.55429799999999996	0.55767	0.55999900000000002	0.56128299999999998	0.56387699999999996	0.56727399999999994	0.569523	0.57213800000000004	0.57386899999999996	0.57654499999999997	0.59066399999999997	0101000020E6100000D573774254BE1B40B867A73000714A40	259243.36596994998	545082.55385674431	59.818686599999999	5
293_100614-100824_02	9020	12523636	2010-08-19 07:20:19	52.882824999999997	6.9358582999999996	14.699999999999999	10	474460.02000000002	5875868.8600000003	1.01	31.68	47.530000000000001	1.2549999999999999	48.469999999999999	0.020865000000000002	0.022692	0.023826	0.025045000000000001	0.026516999999999999	0.028988	0.034682999999999999	0.046813	0.062275999999999998	0.072928999999999994	0.078006000000000006	0.076892000000000002	0.068907999999999997	0.059629000000000001	0.053779	0.050238999999999999	0.046133	0.041709000000000003	0.039190000000000003	0.036683	0.033031999999999999	0.029805999999999999	0.027834000000000001	0.029089	0.041052999999999999	0.079840999999999995	0.14519599999999999	0.239867	0.35902800000000001	0.45420899999999997	0.51258800000000004	0.54388199999999998	0.55661099999999997	0.56268700000000005	0.56683099999999997	0.57009399999999999	0.573716	0.57594699999999999	0.57739099999999999	0.57986599999999999	0.58347800000000005	0.58689800000000003	0.58967199999999997	0.59136500000000003	0.59397599999999995	0.608518	0101000020E6100000B8C260A351BE1B40AC8BDB6800714A40	259242.6769297462	545083.28486132831	59.818683299999996	5
293_100614-100824_02	9021	12525034	2010-08-19 07:20:20	52.882831600000003	6.9358500000000003	14.699999999999999	10	474459.45000000001	5875869.5899999999	0.93000000000000005	31.800000000000001	47.539999999999999	1.2529999999999999	48.460000000000001	0.020523	0.022321000000000001	0.023456000000000001	0.024629999999999999	0.026053	0.028497999999999999	0.034056000000000003	0.045869	0.060928000000000003	0.071265999999999996	0.076222999999999999	0.075105000000000005	0.067322999999999994	0.058302	0.052638999999999998	0.049155999999999998	0.045220999999999997	0.040927999999999999	0.038491999999999998	0.035964000000000003	0.032453000000000003	0.029444999999999999	0.027479	0.028677999999999999	0.040321999999999997	0.077954999999999997	0.14130400000000001	0.233149	0.34897600000000001	0.44176100000000001	0.49916700000000003	0.52976699999999999	0.54221799999999998	0.54819700000000005	0.55213299999999998	0.55529899999999999	0.55885700000000005	0.56069400000000003	0.562191	0.56464499999999995	0.56794599999999995	0.570932	0.57325300000000001	0.57507299999999995	0.57771799999999995	0.59116599999999997	0101000020E6100000AED85F764FBE1B400CF038A000714A40	259242.10254625921	545084.00719487248	59.818681600000005	5
293_100614-100824_02	9022	12526432	2010-08-19 07:20:21	52.882838300000003	6.9358399999999998	14.800000000000001	10	474458.77000000002	5875870.3300000001	1.01	30.190000000000001	47.539999999999999	1.2549999999999999	48.469999999999999	0.020832	0.022710999999999999	0.023876000000000001	0.025100999999999998	0.026578000000000001	0.029108999999999999	0.034895000000000002	0.047170999999999998	0.062727000000000005	0.073395000000000002	0.078547000000000006	0.077489000000000002	0.069587999999999997	0.060357000000000001	0.054496000000000003	0.050962	0.046892999999999997	0.042470000000000001	0.039947999999999997	0.037330000000000002	0.033603000000000001	0.030287000000000001	0.028221	0.029491	0.041848999999999997	0.080896999999999997	0.14578099999999999	0.23813500000000001	0.35231499999999999	0.44204399999999999	0.49664900000000001	0.52571599999999996	0.53715599999999997	0.54297899999999999	0.54675600000000002	0.54972600000000005	0.55309600000000003	0.55503999999999998	0.55674100000000004	0.55941799999999997	0.56294	0.56545100000000004	0.56797299999999995	0.56977500000000003	0.57243999999999995	0.586144	0101000020E6100000912749D74CBE1B4000146DD800714A40	259241.41350644524	545084.73819963716	59.818678300000002	5
293_100614-100824_02	9023	12527830	2010-08-19 07:20:22	52.882844900000002	6.9358316000000002	14.800000000000001	10	474458.19	5875871.0700000003	0.93000000000000005	29.02	47.539999999999999	1.2569999999999999	48.469999999999999	0.020811	0.022716	0.023913	0.025111000000000001	0.026648000000000002	0.029267999999999999	0.035279999999999999	0.047846	0.063594999999999999	0.074338000000000001	0.079571000000000003	0.078567999999999999	0.070644999999999999	0.061315000000000001	0.055412999999999997	0.051824000000000002	0.047687	0.043171000000000001	0.040603	0.037879000000000003	0.033959999999999997	0.030512999999999998	0.028312	0.029588	0.042394000000000001	0.082096000000000002	0.14693899999999999	0.23807200000000001	0.34919899999999998	0.43543999999999999	0.487234	0.51450600000000002	0.52540799999999999	0.53096100000000002	0.53460700000000005	0.53760200000000002	0.54087600000000002	0.54266999999999999	0.54453099999999999	0.54734499999999997	0.55068899999999998	0.553338	0.55557000000000001	0.55754599999999999	0.56023400000000001	0.57232300000000003	0101000020E6100000E04092A34ABE1B405F78CA0F01714A40	259240.83239285444	545085.46038892644	59.818676500000002	5
293_100614-100824_02	9024	12529228	2010-08-19 07:20:23	52.882851600000002	6.9358215999999997	14.800000000000001	10	474457.51000000001	5875871.8099999996	1.01	28.52	47.539999999999999	1.258	48.479999999999997	0.020788000000000001	0.022741999999999998	0.023914000000000001	0.025111000000000001	0.026648000000000002	0.029326000000000001	0.035389999999999998	0.047995999999999997	0.063854999999999995	0.074722999999999998	0.079971	0.078960000000000002	0.071003999999999998	0.061656999999999997	0.055695000000000001	0.052088000000000002	0.047898999999999997	0.043361999999999998	0.040808999999999998	0.038094999999999997	0.034192	0.030709	0.028504000000000002	0.029786	0.042646999999999997	0.082660999999999998	0.14785000000000001	0.239039	0.34943000000000002	0.43446800000000002	0.48512100000000002	0.511737	0.52220599999999995	0.52774600000000005	0.53146499999999997	0.53433600000000003	0.53766899999999995	0.53960399999999997	0.54126200000000002	0.54401500000000003	0.54759999999999998	0.55003599999999997	0.55251799999999995	0.55429899999999999	0.55683499999999997	0.56780299999999995	0101000020E6100000C38F7B0448BE1B40539CFE4701714A40	259240.14335343143	545086.19139387237	59.818673199999999	5
293_100614-100824_02	9025	12530626	2010-08-19 07:20:24	52.882858300000002	6.9358133000000004	14.800000000000001	10	474456.94	5875872.5599999996	0.93999999999999995	28.469999999999999	47.539999999999999	1.2589999999999999	48.490000000000002	0.020704	0.02257	0.023784	0.024974	0.026505000000000001	0.029149999999999999	0.035090000000000003	0.047489000000000003	0.062978999999999993	0.073611999999999997	0.078739000000000003	0.077785999999999994	0.070028000000000007	0.060928999999999997	0.055050000000000002	0.051490000000000001	0.047468000000000003	0.042987999999999998	0.040467000000000003	0.037789000000000003	0.033931000000000003	0.03049	0.028291	0.029611999999999999	0.042192	0.081447000000000006	0.14527499999999999	0.23458300000000001	0.34275899999999998	0.425904	0.47555399999999998	0.501772	0.51203799999999999	0.51755200000000001	0.52107099999999995	0.52409300000000003	0.52709899999999998	0.52900800000000003	0.53091299999999997	0.53331799999999996	0.536879	0.53902099999999997	0.54159500000000005	0.54362200000000005	0.545852	0.55506	0101000020E6100000B9A57AD745BE1B4047C0328001714A40	259239.56873193887	545086.92485376878	59.818671600000002	5
293_100614-100824_02	9026	12532024	2010-08-19 07:20:25	52.882864900000001	6.9358032999999999	14.800000000000001	10	474456.26000000001	5875873.29	1	27.469999999999999	47.539999999999999	1.2549999999999999	48.469999999999999	0.021034000000000001	0.023011	0.024257000000000001	0.025472000000000002	0.026995000000000002	0.029611999999999999	0.035653999999999998	0.048253999999999998	0.064189999999999997	0.075135999999999994	0.080492999999999995	0.079568	0.071660000000000001	0.062265000000000001	0.056295999999999999	0.052704000000000001	0.048568	0.044019999999999997	0.041440999999999999	0.038690000000000002	0.034660999999999997	0.031031	0.028773	0.030116	0.043124999999999997	0.083416000000000004	0.14836299999999999	0.23799400000000001	0.34497899999999998	0.42612299999999997	0.47419600000000001	0.49954900000000002	0.50955300000000003	0.51482000000000006	0.51813500000000001	0.520594	0.52360499999999999	0.52552699999999997	0.52791600000000005	0.53062699999999996	0.53394600000000003	0.53612800000000005	0.53755699999999995	0.53839599999999999	0.540964	0.55029399999999995	0101000020E61000009CF4633843BE1B40A62490B701714A40	259238.87993161779	545087.64473283675	59.818668200000005	5
293_100614-100824_02	9027	12533422	2010-08-19 07:20:26	52.882871600000001	6.9357949999999997	14.800000000000001	10	474455.69	5875874.0300000003	0.93999999999999995	27.43	47.539999999999999	1.252	48.469999999999999	0.021090000000000001	0.023042	0.024257999999999998	0.025472999999999999	0.027057999999999999	0.029840999999999999	0.036051	0.048945000000000002	0.065041000000000002	0.076125999999999999	0.081472000000000003	0.080502000000000004	0.072527999999999995	0.063152	0.05713	0.053488000000000001	0.049246999999999999	0.044555999999999998	0.041829999999999999	0.038989999999999997	0.035012000000000001	0.031334000000000001	0.028979999999999999	0.030322999999999999	0.043612999999999999	0.084342	0.149816	0.240426	0.348742	0.43079099999999998	0.47917500000000002	0.50429100000000004	0.51404899999999998	0.519208	0.52258800000000005	0.525841	0.52911900000000001	0.53103500000000003	0.53272799999999998	0.53520000000000001	0.53784200000000004	0.53994200000000003	0.54258099999999998	0.54502700000000004	0.54864299999999999	0.55825800000000003	0101000020E6100000910A630B41BE1B409A48C4EF01714A40	259238.30531048076	545088.37819288403	59.8186666	5
293_100614-100824_02	9028	12534820	2010-08-19 07:20:27	52.882878300000002	6.9357866000000001	14.800000000000001	10	474455.12	5875874.7800000003	0.93999999999999995	27.940000000000001	47.539999999999999	1.254	48.469999999999999	0.020531000000000001	0.022436000000000001	0.02358	0.02479	0.026345	0.029034999999999998	0.035039000000000001	0.047439000000000002	0.062869999999999995	0.073452000000000003	0.078603999999999993	0.077628000000000003	0.069942000000000004	0.060901999999999998	0.055045999999999998	0.051527000000000003	0.047435999999999999	0.042923000000000003	0.040377000000000003	0.037683000000000001	0.033891999999999999	0.030481999999999999	0.028271000000000001	0.029496999999999999	0.042153999999999997	0.081251000000000004	0.144485	0.23261999999999999	0.33865899999999999	0.41980699999999999	0.46777200000000002	0.49266599999999999	0.50255499999999997	0.50798699999999997	0.51159699999999997	0.51471800000000001	0.51797099999999996	0.51956199999999997	0.52114199999999999	0.52356000000000003	0.52722100000000005	0.52983199999999997	0.53265899999999999	0.534856	0.53754199999999996	0.54545999999999994	0101000020E6100000E023ACD73EBE1B408E6CF82702714A40	259237.72395906207	545089.11150859692	59.818664900000002	5
293_100614-100824_02	9029	12536218	2010-08-19 07:20:28	52.882885000000002	6.9357783	14.800000000000001	10	474454.54999999999	5875875.5199999996	0.93999999999999995	27.719999999999999	47.549999999999997	1.2569999999999999	48.479999999999997	0.019996	0.021859	0.022960000000000001	0.024140000000000002	0.025599	0.028128	0.033917000000000003	0.046020999999999999	0.061150999999999997	0.071572999999999998	0.076615000000000003	0.075665999999999997	0.06812	0.059243999999999998	0.053554999999999998	0.050169999999999999	0.046189000000000001	0.041819000000000002	0.039355000000000001	0.036685000000000002	0.032946000000000003	0.029633	0.027490000000000001	0.02869	0.041106999999999998	0.079560000000000006	0.141851	0.22825999999999999	0.33184399999999997	0.41053499999999998	0.45707599999999998	0.48142299999999999	0.491095	0.49640600000000001	0.49982799999999999	0.50251100000000004	0.50550700000000004	0.50779700000000005	0.50971200000000005	0.512266	0.51549400000000001	0.51744699999999999	0.51975499999999997	0.52183400000000002	0.52466500000000005	0.53128299999999995	0101000020E6100000D539ABAA3CBE1B4082902C6002714A40	259237.14933826553	545089.84496878064	59.818663300000004	5
293_100614-100824_02	9030	12537616	2010-08-19 07:20:29	52.882891600000001	6.9357683000000003	14.800000000000001	10	474453.85999999999	5875876.2599999998	1	27.329999999999998	47.549999999999997	1.262	48.5	0.020766	0.02266	0.023824000000000001	0.025014999999999999	0.026544999999999999	0.029246999999999999	0.035263000000000003	0.04786	0.063664999999999999	0.074496999999999994	0.079823000000000005	0.078897999999999996	0.071073999999999998	0.061845999999999998	0.055934999999999999	0.052352999999999997	0.048113999999999997	0.043534000000000003	0.040919999999999998	0.038177999999999997	0.034256000000000002	0.030741000000000001	0.028493999999999998	0.029724	0.042638000000000002	0.082850999999999994	0.14765600000000001	0.237153	0.343725	0.42421500000000001	0.471636	0.49645600000000001	0.50617800000000002	0.51146199999999997	0.51515599999999995	0.51840600000000003	0.521791	0.52358099999999996	0.52552600000000005	0.52781199999999995	0.53099399999999997	0.53344599999999998	0.536381	0.53866700000000001	0.54197600000000001	0.55033500000000002	0101000020E6100000B988940B3ABE1B40E1F4899702714A40	259236.46053870395	545090.56484819739	59.8186599	5
293_100614-100824_02	9031	12539014	2010-08-19 07:20:30	52.882898300000001	6.9357600000000001	14.800000000000001	10	474453.29999999999	5875877	0.93999999999999995	27.359999999999999	47.549999999999997	1.2609999999999999	48.5	0.021080000000000002	0.023026999999999999	0.024275999999999999	0.025491	0.027045	0.029746000000000002	0.035874000000000003	0.048578000000000003	0.064529000000000003	0.075459999999999999	0.080825999999999995	0.079918000000000003	0.072037000000000004	0.062761999999999998	0.056783	0.053168	0.048968999999999999	0.044317000000000002	0.041699	0.038936999999999999	0.034993999999999997	0.031342000000000002	0.028997999999999999	0.030249000000000002	0.043360999999999997	0.083914000000000002	0.149142	0.239094	0.34640700000000002	0.42774600000000002	0.47572900000000001	0.50082099999999996	0.51088199999999995	0.51619499999999996	0.519818	0.52298100000000003	0.52587799999999996	0.52779100000000001	0.529308	0.53198100000000004	0.53559199999999996	0.53820400000000002	0.54083400000000004	0.54279299999999997	0.54547900000000005	0.55482500000000001	0101000020E6100000AE9E93DE37BE1B40D518BECF02714A40	259235.88591826282	545091.29830852919	59.818658300000003	5
293_100614-100824_02	9032	12540412	2010-08-19 07:20:31	52.882905000000001	6.9357515999999997	14.800000000000001	10	474452.71999999997	5875877.75	0.93999999999999995	26.739999999999998	47.549999999999997	1.2589999999999999	48.5	0.020650000000000002	0.022589999999999999	0.023803000000000001	0.025027000000000001	0.026622	0.029359	0.035531	0.048260999999999998	0.064176999999999998	0.075139999999999998	0.080574999999999994	0.079737000000000002	0.071934999999999999	0.062722	0.056758000000000003	0.053133	0.048918999999999997	0.044294	0.041675999999999998	0.038951	0.034868000000000003	0.031163	0.028773	0.030015	0.043321999999999999	0.083779000000000006	0.14824300000000001	0.23644699999999999	0.34084599999999998	0.41936699999999999	0.46526899999999999	0.48942400000000003	0.49889499999999998	0.50407100000000005	0.50764900000000002	0.51053800000000005	0.51339299999999999	0.51522100000000004	0.51673500000000006	0.51953700000000003	0.52280300000000002	0.52546999999999999	0.52771400000000002	0.52999499999999999	0.53248899999999999	0.53835999999999995	0101000020E6100000FCB7DCAA35BE1B40C93CF20703714A40	259235.30456754408	545092.03162453161	59.818656599999997	5
293_100614-100824_02	9033	12541810	2010-08-19 07:20:32	52.8829116	6.9357433000000004	14.800000000000001	10	474452.15000000002	5875878.4800000004	0.93000000000000005	26.780000000000001	47.549999999999997	1.2589999999999999	48.5	0.019890999999999999	0.021767999999999999	0.022918000000000001	0.024125000000000001	0.025645000000000001	0.028323999999999998	0.034339000000000001	0.046693999999999999	0.062047999999999999	0.072611999999999996	0.077828999999999995	0.077074000000000004	0.069634000000000001	0.060822000000000001	0.055113000000000002	0.051666999999999998	0.047578000000000002	0.043145999999999997	0.040586999999999998	0.037872999999999997	0.033924999999999997	0.030304000000000001	0.027932999999999999	0.029194000000000001	0.042234000000000001	0.081581000000000001	0.14379500000000001	0.22875200000000001	0.32949800000000001	0.40559400000000001	0.45045000000000002	0.47381800000000002	0.483238	0.48850300000000002	0.49198399999999998	0.49473400000000001	0.49779499999999999	0.49968299999999999	0.50165300000000002	0.50454399999999999	0.50772200000000001	0.51012100000000005	0.51232900000000003	0.51403600000000005	0.51729199999999997	0.52327900000000005	0101000020E6100000F2CDDB7D33BE1B4028A14F3F03714A40	259234.73018614459	545092.75395895145	59.818654899999999	5
293_100614-100824_02	9034	12543208	2010-08-19 07:20:33	52.8829183	6.9357332999999999	14.800000000000001	10	474451.46999999997	5875879.2199999997	1.01	27.43	47.549999999999997	1.2589999999999999	48.5	0.019956999999999999	0.021787000000000001	0.022911000000000001	0.024088999999999999	0.025607000000000001	0.028160999999999999	0.033966000000000003	0.046008	0.061012999999999998	0.071329000000000004	0.076329999999999995	0.075486999999999999	0.068112000000000006	0.059338000000000002	0.053711000000000002	0.050305999999999997	0.046348	0.041964000000000001	0.039562	0.036949999999999997	0.033189999999999997	0.029749999999999999	0.027605999999999999	0.028806999999999999	0.041265999999999997	0.079535999999999996	0.141065	0.22602800000000001	0.32757500000000001	0.40465000000000001	0.45029000000000002	0.47408699999999998	0.48357299999999998	0.48881599999999997	0.49232700000000001	0.49531599999999998	0.498139	0.499666	0.50148099999999995	0.50453099999999995	0.50770400000000004	0.51030799999999998	0.51302099999999995	0.51459299999999997	0.51693800000000001	0.52208699999999997	0101000020E6100000D51CC5DE30BE1B401CC5837703714A40	259234.04114864167	545093.48496476084	59.818651600000003	5
293_100614-100824_02	9035	12544606	2010-08-19 07:20:34	52.882924899999999	6.9357249999999997	14.699999999999999	10	474450.90000000002	5875879.96	0.93000000000000005	27.43	47.549999999999997	1.2589999999999999	48.5	0.019956999999999999	0.021787000000000001	0.022911000000000001	0.024088999999999999	0.025607000000000001	0.028160999999999999	0.033966000000000003	0.046008	0.061012999999999998	0.071329000000000004	0.076329999999999995	0.075486999999999999	0.068112000000000006	0.059338000000000002	0.053711000000000002	0.050305999999999997	0.046348	0.041964000000000001	0.039562	0.036949999999999997	0.033189999999999997	0.029749999999999999	0.027605999999999999	0.028806999999999999	0.041265999999999997	0.079535999999999996	0.141065	0.22602800000000001	0.32757500000000001	0.40465000000000001	0.45029000000000002	0.47408699999999998	0.48357299999999998	0.48881599999999997	0.49232700000000001	0.49531599999999998	0.498139	0.499666	0.50148099999999995	0.50453099999999995	0.50770400000000004	0.51030799999999998	0.51302099999999995	0.51459299999999997	0.51693800000000001	0.52208699999999997	0101000020E6100000CA32C4B12EBE1B407B29E1AE03714A40	259233.46676759468	545094.2072993319	59.818649899999997	5
293_100614-100824_02	9036	12546004	2010-08-19 07:20:35	52.882931599999999	6.9357166000000001	14.800000000000001	10	474450.33000000002	5875880.7000000002	0.93999999999999995	27.649999999999999	47.549999999999997	1.2589999999999999	48.5	0.019938000000000001	0.021767000000000002	0.022890000000000001	0.024065	0.02555	0.028135	0.033940999999999999	0.046012999999999998	0.061128000000000002	0.071443000000000006	0.076468999999999995	0.075597999999999999	0.068080000000000002	0.059239	0.053607000000000002	0.050159000000000002	0.046193999999999999	0.041843999999999999	0.039348000000000001	0.036774000000000001	0.032961999999999998	0.029564	0.027382	0.028622999999999999	0.041065999999999998	0.079520999999999994	0.14158100000000001	0.227576	0.33058500000000002	0.409084	0.45538899999999999	0.47932399999999997	0.48916999999999999	0.49454500000000001	0.498	0.50082599999999999	0.50370300000000001	0.50539299999999998	0.507185	0.50983000000000001	0.51317100000000004	0.51606099999999999	0.51863599999999999	0.52026700000000003	0.52271400000000001	0.52888000000000002	0101000020E6100000194C0D7E2CBE1B406F4D15E703714A40	259232.88541757473	545094.94061562477	59.818648199999998	5
293_100614-100824_02	9037	12547402	2010-08-19 07:20:36	52.882938299999999	6.9357065999999996	14.699999999999999	10	474449.64000000001	5875881.4500000002	1.01	27.5	47.560000000000002	1.256	48.490000000000002	0.020031	0.021867000000000001	0.022995000000000002	0.024206999999999999	0.025700000000000001	0.028230999999999999	0.033961999999999999	0.045827	0.060676000000000001	0.070801000000000003	0.075724	0.074866000000000002	0.067541000000000004	0.058872000000000001	0.053362	0.049998000000000001	0.046080999999999997	0.041785000000000003	0.039357999999999997	0.03678	0.033090000000000001	0.029825000000000001	0.027633000000000001	0.02879	0.041015999999999997	0.078602000000000005	0.13928599999999999	0.223359	0.32402900000000001	0.40056399999999998	0.44571499999999997	0.46914	0.47834399999999999	0.48360599999999998	0.48707499999999998	0.48999900000000002	0.49293900000000002	0.49454700000000001	0.49642599999999998	0.49908799999999998	0.50244200000000006	0.50463599999999997	0.50721300000000002	0.50918399999999997	0.51185499999999995	0.516961	0101000020E6100000FC9AF6DE29BE1B406371491F04714A40	259232.19638064987	545095.671621694	59.818644899999995	5
293_100614-100824_02	9038	12548800	2010-08-19 07:20:37	52.882944999999999	6.9356983000000003	14.800000000000001	10	474449.08000000002	5875882.1900000004	0.93999999999999995	26.039999999999999	47.560000000000002	1.2569999999999999	48.5	0.020292000000000001	0.022203000000000001	0.023386000000000001	0.024586	0.026159000000000002	0.028871000000000001	0.034949000000000001	0.047402	0.062898999999999997	0.073554999999999995	0.078814999999999996	0.078118999999999994	0.070688000000000001	0.061817999999999998	0.056106000000000003	0.052694999999999999	0.048640000000000003	0.044058	0.041494000000000003	0.038751000000000001	0.034791000000000002	0.031168000000000001	0.028735	0.030022	0.043242000000000003	0.082947000000000007	0.14550199999999999	0.230043	0.32933000000000001	0.40357799999999999	0.44697500000000001	0.46966999999999998	0.47867500000000002	0.48376799999999998	0.48733500000000002	0.490284	0.49351	0.49569299999999999	0.49746600000000002	0.49981999999999999	0.50306399999999996	0.50552600000000003	0.50797099999999995	0.509795	0.51296600000000003	0.51846400000000004	0101000020E6100000F2B0F5B127BE1B4057957D5704714A40	259231.62176143099	545096.40508253302	59.818643299999998	5
293_100614-100824_02	9039	12550198	2010-08-19 07:20:38	52.882951599999998	6.9356882999999998	14.800000000000001	10	474448.39000000001	5875882.9199999999	1	26.190000000000001	47.560000000000002	1.2549999999999999	48.490000000000002	0.020126999999999999	0.022024999999999999	0.023219	0.024409	0.025946	0.028662	0.0349	0.047551000000000003	0.063253000000000004	0.074034000000000003	0.079344999999999999	0.078641000000000003	0.071119000000000002	0.062174	0.056440999999999998	0.052969000000000002	0.048846000000000001	0.044226000000000001	0.041619999999999997	0.038788999999999997	0.034681999999999998	0.030969	0.028445999999999999	0.029770000000000001	0.043281	0.083627000000000007	0.14674100000000001	0.23205000000000001	0.332596	0.40807100000000002	0.45234400000000002	0.47514899999999999	0.48418899999999998	0.48950199999999999	0.49293599999999999	0.49591800000000003	0.499	0.50073999999999996	0.50292400000000004	0.505992	0.50880199999999998	0.51115100000000002	0.51392499999999997	0.51639299999999999	0.51923399999999997	0.525173	0101000020E6100000D5FFDE1225BE1B40B6F9DA8E04714A40	259230.93296358996	545097.12496273289	59.818639900000001	5
293_100614-100824_02	9040	12551596	2010-08-19 07:20:39	52.882958299999999	6.9356799999999996	14.800000000000001	10	474447.82000000001	5875883.6699999999	0.93999999999999995	27.280000000000001	47.560000000000002	1.2549999999999999	48.490000000000002	0.020181000000000001	0.022030999999999999	0.023199000000000001	0.024392	0.025891999999999998	0.028486000000000001	0.034368999999999997	0.046561999999999999	0.061809999999999997	0.072321999999999997	0.077433000000000002	0.076564999999999994	0.069056000000000006	0.060145999999999998	0.054441999999999997	0.050978999999999997	0.046954000000000003	0.042501999999999998	0.040022000000000002	0.037407999999999997	0.033562000000000002	0.030065000000000001	0.027822	0.029075	0.041728000000000001	0.080651	0.14318800000000001	0.22955100000000001	0.33255499999999999	0.41047499999999998	0.45636700000000002	0.48005399999999998	0.48955399999999999	0.49485400000000002	0.498367	0.50125600000000003	0.50399300000000002	0.50575000000000003	0.50773500000000005	0.51025699999999996	0.51348099999999997	0.51619300000000001	0.51855899999999999	0.51991299999999996	0.52284399999999998	0.52858099999999997	0101000020E6100000CA15DEE522BE1B40AA1D0FC704714A40	259230.35834472656	545097.85842372349	59.818638299999996	5
293_100614-100824_02	9041	12552994	2010-08-19 07:20:40	52.882964999999999	6.9356716	14.800000000000001	10	474447.25	5875884.4100000001	0.93999999999999995	27.050000000000001	47.560000000000002	1.2569999999999999	48.5	0.019882	0.021704999999999999	0.022849999999999999	0.024086	0.025637	0.028258999999999999	0.034041000000000002	0.046040999999999999	0.060996000000000002	0.071277999999999994	0.076345999999999997	0.075545000000000001	0.068203	0.059499000000000003	0.053862	0.050377999999999999	0.046407999999999998	0.042101	0.039743000000000001	0.037134	0.033370999999999998	0.029923000000000002	0.027725	0.028833999999999999	0.041397999999999997	0.079693	0.14108999999999999	0.22550000000000001	0.325934	0.401752	0.44629400000000002	0.46954499999999999	0.47903000000000001	0.48455300000000001	0.48811100000000002	0.490761	0.49359900000000001	0.49491200000000002	0.49664000000000003	0.49976100000000001	0.50370099999999995	0.50683299999999998	0.50947299999999995	0.51095800000000002	0.51244100000000004	0.51672099999999999	0101000020E6100000192F27B220BE1B409E4143FF04714A40	259229.77699559461	545098.5917403904	59.818636599999998	5
293_100614-100824_02	9042	12554392	2010-08-19 07:20:41	52.882971599999998	6.9356616000000004	14.800000000000001	10	474446.57000000001	5875885.1500000004	1	26.5	47.560000000000002	1.2589999999999999	48.509999999999998	0.019937	0.021815999999999999	0.022967999999999999	0.024056999999999999	0.025569999999999999	0.028218	0.034119999999999998	0.046051000000000002	0.060766000000000001	0.070806999999999995	0.075664999999999996	0.074829999999999994	0.067694000000000004	0.059225	0.053766000000000001	0.050472000000000003	0.046623999999999999	0.042327999999999998	0.039808000000000003	0.037154	0.033361000000000002	0.030016000000000001	0.027871	0.029215999999999999	0.041693000000000001	0.079113000000000003	0.138545	0.21970899999999999	0.31572499999999998	0.38806299999999999	0.43053200000000003	0.45261499999999999	0.46116099999999999	0.465868	0.469053	0.47179900000000002	0.474999	0.47710799999999998	0.47886200000000001	0.48091200000000001	0.48335099999999998	0.48559999999999998	0.48826900000000001	0.491004	0.49415799999999999	0.49644899999999997	0101000020E6100000FD7D10131EBE1B40FDA5A03605714A40	259229.08819832763	545099.3116208521	59.818633200000001	5
293_100614-100824_02	9043	12555790	2010-08-19 07:20:42	52.882978299999998	6.9356533000000002	14.9	10	474446	5875885.8899999997	0.93999999999999995	26.120000000000001	47.560000000000002	1.2589999999999999	48.509999999999998	0.020309000000000001	0.022246999999999999	0.023435000000000001	0.024635000000000001	0.026175	0.028849	0.034972000000000003	0.047284	0.062460000000000002	0.072820999999999997	0.077898999999999996	0.077110999999999999	0.069724999999999995	0.061017000000000002	0.055390000000000002	0.051997000000000002	0.048044000000000003	0.043683	0.041145000000000001	0.038310999999999998	0.034340000000000002	0.030813	0.028524999999999998	0.029853999999999999	0.042880000000000001	0.081669000000000005	0.14260200000000001	0.22504099999999999	0.32225799999999999	0.39527400000000001	0.43813299999999999	0.46024199999999998	0.46901999999999999	0.47398400000000002	0.47695500000000002	0.47953499999999999	0.482541	0.48455999999999999	0.48668699999999998	0.48916199999999999	0.49220599999999998	0.49415199999999998	0.49598399999999998	0.49780000000000002	0.50062399999999996	0.50476200000000004	0101000020E6100000F2930FE61BBE1B40F1C9D46E05714A40	259228.51357999048	545100.0450820562	59.818631599999996	5
293_100614-100824_02	9044	12557188	2010-08-19 07:20:43	52.882984899999997	6.9356448999999998	14.9	10	474445.41999999998	5875886.6200000001	0.93000000000000005	26.489999999999998	47.560000000000002	1.258	48.509999999999998	0.020204	0.022107999999999999	0.023283999999999999	0.024479999999999998	0.026047000000000001	0.028724	0.034646999999999997	0.046861	0.061992999999999999	0.072388999999999995	0.077483999999999997	0.076757000000000006	0.069444000000000006	0.060729999999999999	0.055174000000000001	0.051761000000000001	0.047827000000000001	0.043489	0.040981999999999998	0.038317999999999998	0.034426999999999999	0.030852000000000001	0.0286	0.029928	0.042827999999999998	0.081715999999999997	0.143204	0.227045	0.32605200000000001	0.40063900000000002	0.44456499999999999	0.46766000000000002	0.476686	0.48169899999999999	0.48527500000000001	0.48804500000000001	0.49103200000000002	0.49303900000000001	0.49498300000000001	0.49777199999999999	0.50080499999999994	0.502973	0.505548	0.50701600000000002	0.51005100000000003	0.51472799999999996	0101000020E610000040AD58B219BE1B40502E32A605714A40	259227.9324700736	545100.76727289462	59.818629799999997	5
293_100614-100824_02	9045	12558586	2010-08-19 07:20:44	52.882991599999997	6.9356365999999996	14.800000000000001	10	474444.85999999999	5875887.3700000001	0.93999999999999995	27.32	47.57	1.258	48.509999999999998	0.020084999999999999	0.021950000000000001	0.023113999999999999	0.024271000000000001	0.025765	0.028444000000000001	0.034431999999999997	0.046739000000000003	0.062150999999999998	0.072711999999999999	0.077873999999999999	0.077035000000000006	0.069460999999999995	0.060526999999999997	0.054747999999999998	0.051282000000000001	0.047205999999999998	0.042750999999999997	0.040211999999999998	0.037484000000000003	0.033648999999999998	0.030120000000000001	0.027836	0.029090999999999999	0.041859	0.081021999999999997	0.14358399999999999	0.22960700000000001	0.332264	0.41024699999999997	0.45641799999999999	0.48052600000000001	0.490066	0.49524099999999999	0.49876900000000002	0.50158999999999998	0.50461299999999998	0.50636700000000001	0.50821400000000005	0.51073199999999996	0.514154	0.51678000000000002	0.51944400000000002	0.52146499999999996	0.52388100000000004	0.52967600000000004	0101000020E610000035C3578517BE1B40445266DE05714A40	259227.35785207574	545101.5007342376	59.818628199999999	5
293_100614-100824_02	9046	12559984	2010-08-19 07:20:45	52.882998299999997	6.9356266	14.9	10	474444.16999999998	5875888.1100000003	1.01	27.59	47.57	1.258	48.509999999999998	0.019966999999999999	0.021850000000000001	0.022949000000000001	0.024126000000000002	0.025614000000000001	0.028171000000000002	0.033982999999999999	0.046063	0.061142000000000002	0.071512999999999993	0.076589000000000004	0.075716000000000006	0.068251000000000006	0.059468	0.053846999999999999	0.050442000000000001	0.046482000000000002	0.042141999999999999	0.039613000000000002	0.036998999999999997	0.033237999999999997	0.029843000000000001	0.027741999999999999	0.028990999999999999	0.041406999999999999	0.079647999999999997	0.14118900000000001	0.22614999999999999	0.32777899999999999	0.405196	0.45142199999999999	0.47573799999999999	0.48545100000000002	0.49060100000000001	0.49412600000000001	0.49693799999999999	0.500305	0.50264699999999995	0.50429999999999997	0.50659100000000001	0.509266	0.51167600000000002	0.51430699999999996	0.51583400000000001	0.51944100000000004	0.52449900000000005	0101000020E6100000191241E614BE1B4038769A1606714A40	259226.66881688379	545102.23174109531	59.818624899999996	5
293_100614-100824_02	9047	12561382	2010-08-19 07:20:46	52.883004999999997	6.9356182999999998	14.9	10	474443.59999999998	5875888.8600000003	0.93999999999999995	28.629999999999999	47.57	1.256	48.509999999999998	0.019757	0.021571	0.022675000000000001	0.023841000000000001	0.025285999999999999	0.027755999999999999	0.033252999999999998	0.044670000000000001	0.059050999999999999	0.068906999999999996	0.073729000000000003	0.072910000000000003	0.065777000000000002	0.057368000000000002	0.052035999999999999	0.048760999999999999	0.045053000000000003	0.040972000000000001	0.038674	0.036156000000000001	0.032621999999999998	0.029534000000000001	0.027526999999999999	0.028768999999999999	0.040682999999999997	0.077474000000000001	0.13763800000000001	0.22173399999999999	0.323687	0.40257300000000001	0.450295	0.47569699999999998	0.48583399999999999	0.49136800000000003	0.49525599999999997	0.49842199999999998	0.50175599999999998	0.50385100000000005	0.50556299999999998	0.50773199999999996	0.51088699999999998	0.51350300000000004	0.51614599999999999	0.51791100000000001	0.52073499999999995	0.52688400000000002	0101000020E61000000E2840B912BE1B402C9ACE4E06714A40	259226.09419924245	545102.96520258824	59.818623299999999	5
293_100614-100824_02	9048	12562780	2010-08-19 07:20:47	52.883011600000003	6.9356099999999996	14.800000000000001	10	474443.03999999998	5875889.5899999999	0.93000000000000005	30.719999999999999	47.57	1.256	48.509999999999998	0.020177	0.021944999999999999	0.023049	0.024174999999999999	0.025603999999999998	0.027980999999999999	0.033326000000000001	0.044540000000000003	0.058795	0.068585999999999994	0.073233999999999994	0.072208999999999995	0.064893000000000006	0.056399999999999999	0.051020000000000003	0.047729000000000001	0.044006999999999998	0.039978	0.037677000000000002	0.035310000000000001	0.032009999999999997	0.029097000000000001	0.027314000000000001	0.028500000000000001	0.039849999999999997	0.076108999999999996	0.13708500000000001	0.22470300000000001	0.33354899999999998	0.419686	0.47256300000000001	0.50083	0.51228600000000002	0.51802800000000004	0.52195499999999995	0.52550699999999995	0.52893100000000004	0.53064199999999995	0.53183800000000003	0.53425900000000004	0.53741000000000005	0.54024799999999995	0.54341200000000001	0.54541300000000004	0.54776899999999995	0.55655900000000003	0101000020E6100000033E3F8C10BE1B408CFE2B8606714A40	259225.51982045156	545103.68753809854	59.8186216	5
293_100614-100824_02	9049	12564178	2010-08-19 07:20:48	52.883018300000003	6.9356016	14.800000000000001	10	474442.46000000002	5875890.3300000001	0.93999999999999995	31.84	47.57	1.258	48.520000000000003	0.020351999999999999	0.022135999999999999	0.023229	0.024330999999999998	0.025704999999999999	0.028015999999999999	0.033256000000000001	0.044477999999999997	0.059007999999999998	0.068971000000000005	0.073732000000000006	0.072575000000000001	0.064909999999999995	0.056126000000000002	0.050603000000000002	0.047271000000000001	0.043542999999999998	0.039538999999999998	0.037267000000000002	0.034938999999999998	0.031629999999999998	0.028858999999999999	0.027174	0.02845	0.039579000000000003	0.076116000000000003	0.138848	0.23028599999999999	0.34494999999999998	0.436635	0.49326199999999998	0.52360300000000004	0.53583899999999995	0.54166300000000001	0.54552800000000001	0.54873700000000003	0.55191699999999999	0.55406599999999995	0.55583899999999997	0.55833600000000005	0.56135900000000005	0.56391199999999997	0.56619200000000003	0.56836699999999996	0.57145400000000002	0.58299299999999998	0101000020E6100000525788580EBE1B40802260BE06714A40	259224.93847271823	545104.42085534544	59.818619900000002	5
293_100614-100824_02	9050	12565576	2010-08-19 07:20:49	52.883024900000002	6.9355932999999999	14.699999999999999	10	474441.89000000001	5875891.0700000003	0.93000000000000005	32.369999999999997	47.57	1.258	48.520000000000003	0.020059	0.021819999999999999	0.022889	0.024004999999999999	0.025423999999999999	0.027706000000000001	0.032947999999999998	0.044145999999999998	0.058483	0.068294999999999995	0.072912000000000005	0.071768999999999999	0.064175999999999997	0.055424000000000001	0.049946999999999998	0.046695	0.042979000000000003	0.039025999999999998	0.036764999999999999	0.034423000000000002	0.031137000000000001	0.028319	0.026685	0.027945999999999999	0.038939000000000001	0.074930999999999998	0.13684399999999999	0.22766	0.34237299999999998	0.43462699999999999	0.49184499999999998	0.52250700000000005	0.53480799999999995	0.54058700000000004	0.54434400000000005	0.54740599999999995	0.55065600000000003	0.55248600000000003	0.55420999999999998	0.55650100000000002	0.56005799999999994	0.56265399999999999	0.564832	0.56651799999999997	0.56902200000000003	0.58099999999999996	0101000020E6100000476D872B0CBE1B40DF86BDF506714A40	259224.36409426399	545105.14319099416	59.818618200000003	5
293_100614-100824_02	9051	12566974	2010-08-19 07:20:50	52.883031600000002	6.9355833000000002	14.699999999999999	10	474441.21000000002	5875891.8099999996	1.01	32.630000000000003	47.57	1.2569999999999999	48.520000000000003	0.020185000000000002	0.021930000000000002	0.023007	0.024101000000000001	0.025464000000000001	0.027746	0.032962999999999999	0.044021999999999999	0.058264999999999997	0.068058999999999995	0.072709999999999997	0.071536000000000002	0.063971	0.055329999999999997	0.049910000000000003	0.046614000000000003	0.042929000000000002	0.038961999999999997	0.036745	0.034402000000000002	0.031158999999999999	0.028431999999999999	0.026800000000000001	0.028015000000000002	0.038915999999999999	0.074824000000000002	0.136798	0.22823299999999999	0.34415699999999999	0.43739800000000001	0.49512	0.52621300000000004	0.53881299999999999	0.54465699999999995	0.54852299999999998	0.55172100000000002	0.55512899999999998	0.55701400000000001	0.55863700000000005	0.56100099999999997	0.56435900000000006	0.566662	0.56888099999999997	0.57066099999999997	0.57349700000000003	0.58498600000000001	0101000020E61000002BBC708C09BE1B40D3AAF12D07714A40	259223.67506002262	545105.87419827562	59.8186149	5
293_100614-100824_02	9052	12568372	2010-08-19 07:20:51	52.883044900000002	6.9355650000000004	14.699999999999999	10	474439.96000000002	5875893.29	1.9399999999999999	34.859999999999999	47.57	1.2569999999999999	48.520000000000003	0.020777	0.022571000000000001	0.023671000000000001	0.024797	0.026225999999999999	0.028504000000000002	0.033646000000000002	0.044830000000000002	0.059393000000000001	0.069425000000000001	0.074163000000000007	0.072866	0.064987000000000003	0.056050000000000003	0.050451999999999997	0.047076	0.043380000000000002	0.039406999999999998	0.037127	0.034797000000000002	0.031565000000000003	0.028927000000000001	0.027418000000000001	0.028660000000000001	0.039468999999999997	0.075903999999999999	0.14033599999999999	0.237509	0.36369899999999999	0.46748499999999998	0.53297799999999995	0.56876099999999996	0.58328800000000003	0.58985799999999999	0.59406499999999995	0.59758299999999998	0.60150899999999996	0.60379899999999997	0.60546599999999995	0.60782899999999995	0.61138999999999999	0.61392000000000002	0.61655099999999996	0.618232	0.621919	0.642343	0101000020E6100000042159C004BE1B402633839D07714A40	259222.41164806945	545107.32754153747	59.818609899999998	5
293_100614-100824_02	9053	12569770	2010-08-19 07:20:52	52.883044900000002	6.9355650000000004	14.699999999999999	10	474439.96000000002	5875893.29	0	36.479999999999997	47.579999999999998	1.254	48.509999999999998	0.020739	0.022452	0.023512000000000002	0.024632999999999999	0.026023999999999999	0.028157999999999999	0.032989999999999998	0.043605999999999999	0.057591000000000003	0.067243999999999998	0.071743000000000001	0.070431999999999995	0.062729999999999994	0.054071000000000001	0.048659000000000001	0.045400999999999997	0.041835999999999998	0.038066999999999997	0.035881000000000003	0.033678	0.030751000000000001	0.028329	0.026918999999999998	0.028146000000000001	0.038228999999999999	0.073079000000000005	0.13589200000000001	0.23228699999999999	0.35964099999999999	0.46615099999999998	0.53410000000000002	0.571295	0.586368	0.59306400000000004	0.59740099999999996	0.60103399999999996	0.60455700000000001	0.60660999999999998	0.607935	0.61031100000000005	0.61436400000000002	0.61733199999999999	0.619641	0.62121300000000002	0.62405299999999997	0.64354999999999996	0101000020E6100000042159C004BE1B402633839D07714A40	259222.41164806945	545107.32754153747	59.818609899999998	5
293_100614-100824_02	9054	12571168	2010-08-19 07:20:53	52.883051600000002	6.9355566	14.699999999999999	10	474439.38	5875894.0300000003	0.93999999999999995	36.149999999999999	47.579999999999998	1.2509999999999999	48.5	0.021257000000000002	0.023037999999999999	0.024112999999999999	0.025257999999999999	0.026648000000000002	0.028815	0.033708000000000002	0.044360999999999998	0.058359000000000001	0.068052000000000001	0.072574	0.071235000000000007	0.063510999999999998	0.054854	0.049423000000000002	0.046184000000000003	0.042599999999999999	0.038744000000000001	0.036540999999999997	0.034304000000000001	0.031393999999999998	0.028971	0.027591000000000001	0.028746000000000001	0.038845999999999999	0.073702000000000004	0.13635700000000001	0.23250299999999999	0.359149	0.46481699999999998	0.532138	0.56878899999999999	0.583534	0.59021599999999996	0.59457700000000002	0.59806000000000004	0.60167300000000001	0.60326900000000006	0.60489000000000004	0.607429	0.61094499999999996	0.61384099999999997	0.61663299999999999	0.61827500000000002	0.62095999999999996	0.63953700000000002	0101000020E6100000523AA28C02BE1B401A57B7D507714A40	259221.83030122294	545108.06085915549	59.8186082	5
293_100614-100824_02	9055	12572566	2010-08-19 07:20:54	52.883058300000002	6.9355482999999998	14.699999999999999	10	474438.82000000001	5875894.7800000003	0.93999999999999995	36.170000000000002	47.579999999999998	1.248	48.490000000000002	0.020544	0.022294000000000001	0.023366000000000001	0.024479000000000001	0.025829000000000001	0.028004000000000001	0.032865999999999999	0.043518000000000001	0.057431999999999997	0.066964999999999997	0.071390999999999996	0.070061999999999999	0.062421999999999998	0.053754000000000003	0.048376000000000002	0.045179999999999998	0.04165	0.037881999999999999	0.035706000000000002	0.033524999999999999	0.030568000000000001	0.028041	0.026674	0.027890999999999999	0.038039999999999997	0.072625999999999996	0.13473099999999999	0.22989799999999999	0.35535499999999998	0.46007900000000002	0.52656800000000004	0.56256399999999995	0.57709999999999995	0.58356699999999995	0.58761300000000005	0.59087500000000004	0.59415899999999999	0.59588399999999997	0.59726400000000002	0.60001000000000004	0.60369300000000004	0.60622600000000004	0.60861900000000002	0.60945099999999996	0.61228400000000005	0.62984099999999998	0101000020E61000004750A15F00BE1B400E7BEB0D08714A40	259221.25568497239	545108.7943212213	59.818606600000003	5
293_100614-100824_02	9056	12573964	2010-08-19 07:20:55	52.883065000000002	6.9355383000000002	14.699999999999999	10	474438.13	5875895.5199999996	1.01	36.170000000000002	47.579999999999998	1.248	48.490000000000002	0.020544	0.022294000000000001	0.023366000000000001	0.024479000000000001	0.025829000000000001	0.028004000000000001	0.032865999999999999	0.043518000000000001	0.057431999999999997	0.066964999999999997	0.071390999999999996	0.070061999999999999	0.062421999999999998	0.053754000000000003	0.048376000000000002	0.045179999999999998	0.04165	0.037881999999999999	0.035706000000000002	0.033524999999999999	0.030568000000000001	0.028041	0.026674	0.027890999999999999	0.038039999999999997	0.072625999999999996	0.13473099999999999	0.22989799999999999	0.35535499999999998	0.46007900000000002	0.52656800000000004	0.56256399999999995	0.57709999999999995	0.58356699999999995	0.58761300000000005	0.59087500000000004	0.59415899999999999	0.59588399999999997	0.59726400000000002	0.60001000000000004	0.60369300000000004	0.60622600000000004	0.60861900000000002	0.60945099999999996	0.61228400000000005	0.62984099999999998	0101000020E61000002B9F8AC0FDBD1B40029F1F4608714A40	259220.56665170041	545109.52532894281	59.818603299999999	5
293_100614-100824_02	9057	12575362	2010-08-19 07:20:56	52.883071600000001	6.93553	14.699999999999999	10	474437.56	5875896.2599999998	0.93000000000000005	36.219999999999999	47.579999999999998	1.2470000000000001	48.490000000000002	0.020847999999999998	0.022595000000000001	0.023657999999999998	0.024752	0.026179000000000001	0.028447	0.033577000000000003	0.044509	0.058548999999999997	0.068111000000000005	0.072514999999999996	0.071179000000000006	0.063525999999999999	0.054890000000000001	0.049466000000000003	0.046211000000000002	0.042609000000000001	0.038732000000000003	0.036468	0.034175999999999998	0.031112999999999998	0.028590999999999998	0.027127999999999999	0.028400999999999999	0.038786000000000001	0.073719999999999994	0.13597400000000001	0.23114000000000001	0.356873	0.46227099999999999	0.529613	0.566079	0.580816	0.58740599999999998	0.59192500000000003	0.59524200000000005	0.59898799999999996	0.60098499999999999	0.60196700000000003	0.60403099999999998	0.60712900000000003	0.61022399999999999	0.61306300000000002	0.61484899999999998	0.61799400000000004	0.63671599999999995	0101000020E610000020B58993FBBD1B4061037D7D08714A40	259219.99227447479	545110.24766511214	59.818601600000001	5
293_100614-100824_02	9058	12576760	2010-08-19 07:20:57	52.883078300000001	6.9355200000000004	14.6	10	474436.88	5875897	1.01	37.359999999999999	47.579999999999998	1.25	48.5	0.020395	0.022131999999999999	0.023191	0.024261000000000001	0.025568	0.027675000000000002	0.032474000000000003	0.043060000000000001	0.056896000000000002	0.066405000000000006	0.07077	0.069392999999999996	0.061712000000000003	0.053173999999999999	0.047870000000000003	0.044704000000000001	0.041237000000000003	0.037490000000000002	0.035298000000000003	0.033062000000000001	0.030141000000000001	0.027799000000000001	0.02649	0.027747999999999998	0.037670000000000002	0.071930999999999995	0.13390199999999999	0.22973499999999999	0.35753499999999999	0.465532	0.53499099999999999	0.57312099999999999	0.58860000000000001	0.59502299999999997	0.599186	0.60253999999999996	0.60651900000000003	0.60949799999999998	0.61093200000000003	0.61296499999999998	0.61604599999999998	0.61794400000000005	0.620112	0.62197999999999998	0.62610600000000005	0.64727699999999999	0101000020E6100000040473F4F8BD1B405527B1B508714A40	259219.3032415926	545110.97867301467	59.818598300000005	5
293_100614-100824_02	9059	12578158	2010-08-19 07:20:58	52.883085000000001	6.9355115999999999	14.6	10	474436.29999999999	5875897.75	0.93999999999999995	36.850000000000001	47.579999999999998	1.2509999999999999	48.509999999999998	0.020763	0.022526999999999998	0.023585999999999999	0.024646000000000001	0.025942	0.028079	0.032924000000000002	0.043519000000000002	0.057414	0.066961000000000007	0.071340000000000001	0.069942000000000004	0.062244000000000001	0.053668	0.048351999999999999	0.045138999999999999	0.041613999999999998	0.037816000000000002	0.035561000000000002	0.033339000000000001	0.03048	0.028150000000000001	0.026877999999999999	0.028098000000000001	0.037983000000000003	0.072220999999999994	0.134271	0.23016400000000001	0.35729	0.464086	0.53232400000000002	0.56945299999999999	0.584538	0.59098099999999998	0.59534799999999999	0.59894099999999995	0.60292800000000002	0.60541100000000003	0.60644799999999999	0.60856399999999999	0.61161699999999997	0.61375999999999997	0.61652600000000002	0.61880599999999997	0.62285500000000005	0.64224800000000004	0101000020E6100000521DBCC0F6BD1B40494BE5ED08714A40	259218.72189563431	545111.71199100767	59.818596599999999	5
293_100614-100824_02	9060	12579556	2010-08-19 07:20:59	52.883089900000002	6.9355032999999997	14.699999999999999	10	474435.73999999999	5875898.29	0.79000000000000004	36.579999999999998	47.579999999999998	1.2490000000000001	48.5	0.020886999999999999	0.022637999999999998	0.023709000000000001	0.024837000000000001	0.026204000000000002	0.028376999999999999	0.033287999999999998	0.044031000000000001	0.058108	0.067807999999999993	0.072287000000000004	0.070946999999999996	0.063176999999999997	0.054435999999999998	0.048986000000000002	0.045712999999999997	0.042137000000000001	0.038282999999999998	0.036133999999999999	0.033924000000000003	0.030995000000000002	0.028517000000000001	0.027095999999999999	0.028278999999999999	0.038449999999999998	0.073363999999999999	0.13631699999999999	0.232932	0.36080200000000001	0.467864	0.53651400000000005	0.57379100000000005	0.58901300000000001	0.59594400000000003	0.60033199999999998	0.60375199999999996	0.60744200000000004	0.60929299999999997	0.610568	0.61311300000000002	0.61701099999999998	0.61985800000000002	0.62229199999999996	0.62425600000000003	0.62710399999999999	0.64541099999999996	0101000020E61000004733BB93F4BD1B40C6F6FF1609714A40	259218.15157622477	545112.24518450163	59.818593200000002	5
293_100614-100824_02	9061	12580954	2010-08-19 07:21:00	52.883096600000002	6.9354933000000001	14.6	10	474435.04999999999	5875899.0300000003	1.01	37.539999999999999	47.590000000000003	1.2490000000000001	48.5	0.019799000000000001	0.021457	0.022436000000000001	0.023532000000000001	0.02487	0.026981000000000002	0.031733999999999998	0.042164	0.055759999999999997	0.065081	0.069398000000000001	0.068069000000000005	0.060560999999999997	0.052108000000000002	0.046813	0.043661999999999999	0.04018	0.036528999999999999	0.034421	0.032256	0.029346000000000001	0.026998999999999999	0.025603999999999998	0.026778	0.036671000000000002	0.070441000000000004	0.13143299999999999	0.22583500000000001	0.351883	0.45874100000000001	0.52749999999999997	0.56503499999999995	0.58064099999999996	0.587538	0.591866	0.59518400000000005	0.59880999999999995	0.60053900000000004	0.60214100000000004	0.60455400000000004	0.60830700000000004	0.61128300000000002	0.61396399999999995	0.615143	0.61773199999999995	0.63536599999999999	0101000020E61000002B82A4F4F1BD1B40BA1A344F09714A40	259217.46254389465	545112.97619266226	59.818589899999999	5
293_100614-100824_02	9062	12582352	2010-08-19 07:21:01	52.883103300000002	6.9354849999999999	14.6	10	474434.47999999998	5875899.7800000003	0.93999999999999995	36.310000000000002	47.590000000000003	1.2470000000000001	48.5	0.020815	0.02256	0.023592999999999999	0.024683	0.026074	0.028250999999999998	0.033144	0.043915000000000003	0.058004	0.067729999999999999	0.072220999999999994	0.070891999999999997	0.063114000000000003	0.054373999999999999	0.048896000000000002	0.045650000000000003	0.042056000000000003	0.038221999999999999	0.036017	0.033753999999999999	0.030762999999999999	0.028327999999999999	0.026955	0.028177000000000001	0.038352999999999998	0.073307999999999998	0.136099	0.232236	0.35902299999999998	0.46507399999999999	0.53279200000000004	0.56962900000000005	0.58467899999999995	0.59125399999999995	0.59556100000000001	0.59872999999999998	0.60235399999999995	0.60431299999999999	0.60569600000000001	0.60797500000000004	0.61128300000000002	0.61385400000000001	0.61636899999999994	0.61764799999999997	0.62122699999999997	0.63888199999999995	0101000020E61000002098A3C7EFBD1B40AE3E688709714A40	259216.8879288609	545113.70965524984	59.818588300000002	5
293_100614-100824_02	9063	12583750	2010-08-19 07:21:02	52.883110000000002	6.9354766000000003	14.6	10	474433.90999999997	5875900.5199999996	0.93999999999999995	36.649999999999999	47.590000000000003	1.244	48.490000000000002	0.020941999999999999	0.022751	0.023826	0.024957	0.026394000000000001	0.028666000000000001	0.033717999999999998	0.044561999999999997	0.058566	0.068134	0.072530999999999998	0.071207000000000006	0.063564999999999997	0.054920999999999998	0.049535999999999997	0.046302999999999997	0.042727000000000001	0.038882	0.036611999999999999	0.034359000000000001	0.031290999999999999	0.028760000000000001	0.027331000000000001	0.028611000000000001	0.038989000000000003	0.073723999999999998	0.135793	0.23122999999999999	0.358122	0.46468399999999999	0.53291299999999997	0.57021299999999997	0.58518700000000001	0.59168600000000005	0.59594199999999997	0.599132	0.60268500000000003	0.60499000000000003	0.60657000000000005	0.60872400000000004	0.61229800000000001	0.61475400000000002	0.61711099999999997	0.61865899999999996	0.62178800000000001	0.64144400000000001	0101000020E61000006FB1EC93EDBD1B40A2629CBF09714A40	259216.30658358068	545114.44297353167	59.818586600000003	5
293_100614-100824_02	9064	12585148	2010-08-19 07:21:03	52.883116600000001	6.9354683000000001	14.6	10	474433.34000000003	5875901.2599999998	0.93000000000000005	36.850000000000001	47.590000000000003	1.242	48.479999999999997	0.020768999999999999	0.022563	0.023653	0.024774999999999998	0.026172000000000001	0.028448999999999999	0.033449	0.044221999999999997	0.058186000000000002	0.067682000000000006	0.072037000000000004	0.070685999999999999	0.063011999999999999	0.054433000000000002	0.049031999999999999	0.045844000000000003	0.042275	0.03848	0.036275000000000002	0.034004	0.030960000000000001	0.028468	0.027046000000000001	0.028320000000000001	0.038582999999999999	0.072992000000000001	0.13467399999999999	0.22972999999999999	0.35624899999999998	0.46279500000000001	0.53120299999999998	0.56839799999999996	0.58366200000000001	0.590167	0.59442399999999995	0.59772899999999995	0.60134299999999996	0.60345099999999996	0.60507299999999997	0.60737099999999999	0.61100399999999999	0.613452	0.61557499999999998	0.617255	0.62101099999999998	0.63977799999999996	0101000020E610000064C7EB66EBBD1B4001C7F9F609714A40	259215.73220754633	545115.16531020682	59.818584900000005	5
293_100614-100824_02	9065	12586546	2010-08-19 07:21:04	52.883123300000001	6.93546	14.5	10	474432.77000000002	5875902	0.93999999999999995	35.759999999999998	47.590000000000003	1.242	48.479999999999997	0.020924999999999999	0.022704999999999999	0.023803999999999999	0.024965000000000001	0.026372	0.028649000000000001	0.033675999999999998	0.044449000000000002	0.058486000000000003	0.068178000000000002	0.072710999999999998	0.071421999999999999	0.063779000000000002	0.055133000000000001	0.049716000000000003	0.046442999999999998	0.042866000000000001	0.039019999999999999	0.036839999999999998	0.034547000000000001	0.031524000000000003	0.028986999999999999	0.027414999999999998	0.028656000000000001	0.039099000000000002	0.074243000000000003	0.13684199999999999	0.23216899999999999	0.35727799999999998	0.46148600000000001	0.52795899999999996	0.56435199999999996	0.57926500000000003	0.58601700000000001	0.59043100000000004	0.59380699999999997	0.59746699999999997	0.59964799999999996	0.60085100000000002	0.60344600000000004	0.60744900000000002	0.61007299999999998	0.61291700000000005	0.61439299999999997	0.61743999999999999	0.63608500000000001	0101000020E610000059DDEA39E9BD1B40F5EA2D2F0A714A40	259215.15759302134	545115.89877299301	59.8185833	5
293_100614-100824_02	9066	12587944	2010-08-19 07:21:05	52.883130000000001	6.9354500000000003	14.5	10	474432.09000000003	5875902.75	1.01	36.590000000000003	47.590000000000003	1.242	48.490000000000002	0.021256000000000001	0.023037999999999999	0.024133999999999999	0.025308000000000001	0.026668000000000001	0.028818	0.033716999999999997	0.044450999999999997	0.058592999999999999	0.068331000000000003	0.072899000000000005	0.071561	0.063767000000000004	0.055003000000000003	0.049614999999999999	0.046344999999999997	0.042652000000000002	0.038831999999999998	0.036684000000000001	0.034431000000000003	0.031449999999999999	0.029007000000000002	0.027621	0.028777	0.038970999999999999	0.074081999999999995	0.137465	0.23458300000000001	0.36310399999999998	0.47095799999999999	0.54015400000000002	0.57796599999999998	0.59341299999999997	0.60034299999999996	0.60480699999999998	0.60811999999999999	0.61211499999999996	0.61410600000000004	0.61543899999999996	0.61788200000000004	0.62164600000000003	0.62415399999999999	0.62694399999999995	0.62866100000000003	0.63222900000000004	0.65253799999999995	0101000020E61000003D2CD49AE6BD1B40E90E62670A714A40	259214.46856164327	545116.62978158344	59.818580000000004	5
293_100614-100824_02	9067	12589342	2010-08-19 07:21:06	52.8831366	6.9354415999999999	14.5	10	474431.52000000002	5875903.4800000004	0.93000000000000005	36.659999999999997	47.590000000000003	1.244	48.490000000000002	0.0207	0.022435	0.023515000000000001	0.024631	0.025957999999999998	0.028074999999999999	0.032858999999999999	0.043576999999999998	0.057619999999999998	0.067308000000000007	0.071818999999999994	0.070437	0.062639	0.053880999999999998	0.048445000000000002	0.045164999999999997	0.041612999999999997	0.037821	0.035628	0.033438000000000002	0.030464000000000001	0.028063999999999999	0.026737	0.027907000000000001	0.037977999999999998	0.072635000000000005	0.13512099999999999	0.23097500000000001	0.35777100000000001	0.46420600000000001	0.53251999999999999	0.56976800000000005	0.58499599999999996	0.59167099999999995	0.59573100000000001	0.59891399999999995	0.60230300000000003	0.60407999999999995	0.60606899999999997	0.60857000000000006	0.61190299999999997	0.61424400000000001	0.61652799999999996	0.61783900000000003	0.62119999999999997	0.64043499999999998	0101000020E61000008B451D67E4BD1B404873BF9E0A714A40	259213.88745571813	545117.35197410407	59.818578199999997	5
293_100614-100824_02	9068	12590740	2010-08-19 07:21:07	52.8831433	6.9354332999999997	14.4	10	474430.95000000001	5875904.2199999997	0.93999999999999995	36.259999999999998	47.590000000000003	1.242	48.490000000000002	0.020500999999999998	0.022193000000000001	0.023251999999999998	0.024296000000000002	0.025635999999999999	0.027758999999999999	0.032585999999999997	0.043234000000000002	0.057181000000000003	0.066716999999999999	0.071159	0.069793999999999995	0.062073000000000003	0.053419000000000001	0.048044999999999997	0.044814	0.041273999999999998	0.037453	0.035279999999999999	0.033073999999999999	0.030131000000000002	0.027730999999999999	0.026411	0.027612999999999999	0.037613000000000001	0.072105000000000002	0.13431000000000001	0.229602	0.35520699999999999	0.45979999999999999	0.52651499999999996	0.56267199999999995	0.57713999999999999	0.58354300000000003	0.58796099999999996	0.591252	0.59499999999999997	0.59706400000000004	0.59848199999999996	0.60048100000000004	0.603962	0.60635899999999998	0.608711	0.61096700000000004	0.61422900000000002	0.63220399999999999	0101000020E6100000805B1C3AE2BD1B403C97F3D60A714A40	259213.31284171934	545118.08543711295	59.8185766	5
293_100614-100824_02	9069	12592138	2010-08-19 07:21:08	52.883149899999999	6.9354233000000001	14.4	10	474430.26000000001	5875904.96	1	35.890000000000001	47.600000000000001	1.244	48.5	0.020393999999999999	0.022128999999999999	0.023185000000000001	0.024257000000000001	0.025597000000000002	0.027713999999999999	0.032439999999999997	0.042957000000000002	0.056731999999999998	0.066212999999999994	0.070607000000000003	0.069282999999999997	0.061712999999999997	0.053208999999999999	0.047864999999999998	0.044667999999999999	0.041211999999999999	0.037479999999999999	0.035316	0.033116	0.030176999999999999	0.027779999999999999	0.026418000000000001	0.02767	0.037609999999999998	0.071814000000000003	0.133215	0.227161	0.35050199999999998	0.452899	0.51797800000000005	0.55333100000000002	0.567824	0.57416900000000004	0.57829900000000001	0.58153200000000005	0.585094	0.58734200000000003	0.58888799999999997	0.59139600000000003	0.59468500000000002	0.59739799999999998	0.59966200000000003	0.60160100000000005	0.60484300000000002	0.62260899999999997	0101000020E610000064AA059BDFBD1B409BFB500E0B714A40	259212.62404957123	545118.80531991436	59.818573200000003	5
293_100614-100824_02	9070	12593536	2010-08-19 07:21:09	52.8831566	6.9354149999999999	14.4	10	474429.70000000001	5875905.7000000002	0.93999999999999995	35.590000000000003	47.600000000000001	1.242	48.490000000000002	0.020560999999999999	0.022284999999999999	0.023352000000000001	0.024462999999999999	0.025845	0.028029999999999999	0.032911000000000003	0.043545	0.057438000000000003	0.067038	0.071532999999999999	0.070274000000000003	0.062629000000000004	0.054029000000000001	0.048668999999999997	0.045463999999999997	0.041883999999999998	0.038106000000000001	0.035924999999999999	0.033695000000000003	0.030731999999999999	0.028239	0.026816	0.028035000000000001	0.038226000000000003	0.073042999999999997	0.13544100000000001	0.23042399999999999	0.35464499999999999	0.45763799999999999	0.52294600000000002	0.558527	0.57317799999999997	0.57970299999999997	0.584121	0.58752099999999996	0.59106300000000001	0.59303600000000001	0.59441200000000005	0.59690600000000005	0.60057199999999999	0.60335000000000005	0.60575400000000001	0.60727699999999996	0.61039600000000005	0.62849999999999995	0101000020E610000059C0046EDDBD1B408F1F85460B714A40	259212.04943592817	545119.53878306923	59.818571599999999	5
293_100614-100824_02	9071	12594934	2010-08-19 07:21:10	52.8831633	6.9354050000000003	14.4	10	474429.01000000001	5875906.4500000002	1.01	36.770000000000003	47.600000000000001	1.2410000000000001	48.490000000000002	0.020625000000000001	0.022355	0.023397999999999999	0.024509	0.025864000000000002	0.027956999999999999	0.032781999999999999	0.043401000000000002	0.057369999999999997	0.066986000000000004	0.071455000000000005	0.070134000000000002	0.062434999999999997	0.053809000000000003	0.048425999999999997	0.045205000000000002	0.041648999999999999	0.037849000000000001	0.035609000000000002	0.033454999999999999	0.030525	0.028122000000000001	0.026793000000000001	0.027965	0.037949999999999998	0.072627999999999998	0.135404	0.23200000000000001	0.35993799999999998	0.46716400000000002	0.53585000000000005	0.57322600000000001	0.58847099999999997	0.59524999999999995	0.59973399999999999	0.60325300000000004	0.60717100000000002	0.60946800000000001	0.61069300000000004	0.61272499999999996	0.616533	0.61968400000000001	0.62235099999999999	0.62442600000000004	0.62748000000000004	0.64807700000000001	0101000020E61000003D0FEECEDABD1B408343B97E0B714A40	259211.36040551806	545120.26979210146	59.818568300000003	5
293_100614-100824_02	9072	12596332	2010-08-19 07:21:11	52.88317	6.9353965999999998	14.300000000000001	10	474428.44	5875907.1900000004	0.93999999999999995	36.119999999999997	47.600000000000001	1.2410000000000001	48.490000000000002	0.020733999999999999	0.022525	0.023616000000000002	0.024742	0.026171	0.028355000000000002	0.033202000000000002	0.043831000000000002	0.057792999999999997	0.067414000000000002	0.071910000000000002	0.070648000000000002	0.063023999999999997	0.054346999999999999	0.048869999999999997	0.045633	0.042062000000000002	0.038299	0.036214999999999997	0.033987999999999997	0.030987000000000001	0.028396999999999999	0.026925000000000001	0.028105000000000002	0.038318999999999999	0.073123999999999995	0.135515	0.23087299999999999	0.35632999999999998	0.46115699999999998	0.528034	0.56448500000000001	0.57984899999999995	0.58671499999999999	0.59113000000000004	0.59431	0.59729100000000002	0.598777	0.60063200000000005	0.60409599999999997	0.60857499999999998	0.61128000000000005	0.61328700000000003	0.61424500000000004	0.61642399999999997	0.635073	0101000020E61000008B28379BD8BD1B407767EDB60B714A40	259210.77906182469	545121.00311104499	59.818566599999997	5
293_100614-100824_02	9073	12597730	2010-08-19 07:21:12	52.883176599999999	6.9353882999999996	14.300000000000001	10	474427.87	5875907.9199999999	0.93000000000000005	35.68	47.600000000000001	1.2430000000000001	48.5	0.020372000000000001	0.022106000000000001	0.023133999999999998	0.024143999999999999	0.025513999999999998	0.027698	0.032584000000000002	0.043275000000000001	0.057187000000000002	0.066755999999999996	0.071168999999999996	0.069879999999999998	0.062282999999999998	0.053738000000000001	0.048375000000000001	0.045166999999999999	0.041619000000000003	0.037705000000000002	0.035465999999999998	0.033271000000000002	0.030348	0.027910999999999998	0.026543000000000001	0.027747999999999998	0.037761000000000003	0.072503999999999999	0.13483300000000001	0.22986400000000001	0.35433900000000002	0.45744200000000002	0.522559	0.55793199999999998	0.57227700000000004	0.57858200000000004	0.58325199999999999	0.58697600000000005	0.59079400000000004	0.59296499999999996	0.59418899999999997	0.59597900000000004	0.59938800000000003	0.60228300000000001	0.60555400000000004	0.60821499999999995	0.61119800000000002	0.62968299999999999	0101000020E6100000803E366ED6BD1B40D6CB4AEE0B714A40	259210.2046873557	545121.72544837021	59.818564899999998	5
293_100614-100824_02	9074	12599128	2010-08-19 07:21:13	52.883183299999999	6.9353783	14.300000000000001	10	474427.19	5875908.6699999999	1.01	36.149999999999999	47.600000000000001	1.246	48.509999999999998	0.020678999999999999	0.022360000000000001	0.023352000000000001	0.024493000000000001	0.025847999999999999	0.027996	0.032863999999999997	0.043552	0.057555000000000002	0.067216999999999999	0.071715000000000001	0.070428000000000004	0.062734999999999999	0.054063	0.04863	0.045332999999999998	0.041688999999999997	0.037834	0.035693999999999997	0.033516999999999998	0.030563	0.028219000000000001	0.026797999999999999	0.027921999999999999	0.037923999999999999	0.072895000000000001	0.13599800000000001	0.23259299999999999	0.35967199999999999	0.46526600000000001	0.53250399999999998	0.56894	0.58387800000000001	0.59086000000000005	0.59550800000000004	0.59898300000000004	0.60286399999999996	0.60488500000000001	0.60587299999999999	0.60780999999999996	0.61179099999999997	0.61545399999999995	0.61899899999999997	0.62049699999999997	0.62366500000000002	0.64144400000000001	0101000020E6100000648D1FCFD3BD1B40CAEF7E260C714A40	259209.51565752365	545122.45645766228	59.818561599999995	5
293_100614-100824_02	9075	12600526	2010-08-19 07:21:14	52.883189999999999	6.9353699999999998	14.300000000000001	10	474426.62	5875909.4100000001	0.93999999999999995	36.18	47.600000000000001	1.2450000000000001	48.509999999999998	0.020501999999999999	0.022246999999999999	0.023314999999999999	0.024393999999999999	0.025742999999999999	0.027890999999999999	0.032761999999999999	0.043431999999999998	0.057318000000000001	0.066897999999999999	0.071376999999999996	0.070124000000000006	0.062503000000000003	0.053926000000000002	0.048547	0.045321	0.041790000000000001	0.037976999999999997	0.035758999999999999	0.033487000000000003	0.03048	0.027993000000000001	0.026627999999999999	0.027843	0.038047999999999998	0.072939000000000004	0.13535800000000001	0.230521	0.35591899999999999	0.46074300000000001	0.52751199999999998	0.56413599999999997	0.579013	0.58555199999999996	0.58981600000000001	0.593055	0.59682100000000005	0.59890200000000005	0.60044299999999995	0.60265899999999994	0.60621899999999995	0.60918000000000005	0.611178	0.61295699999999997	0.61632699999999996	0.63488800000000001	0101000020E610000059A31EA2D1BD1B40BE13B35E0C714A40	259208.94104476346	545123.18992118968	59.818559999999998	5
293_100614-100824_02	9076	12601924	2010-08-19 07:21:15	52.883196599999998	6.9353600000000002	14.300000000000001	10	474425.92999999999	5875910.1500000004	1	36.229999999999997	47.600000000000001	1.242	48.5	0.020643999999999999	0.022428	0.023480000000000001	0.024597999999999998	0.025989000000000002	0.028233000000000001	0.033170999999999999	0.043794	0.057493000000000002	0.066897999999999999	0.071291999999999994	0.070079000000000002	0.062631999999999993	0.054200999999999999	0.048856999999999998	0.045628000000000002	0.042098999999999998	0.038338999999999998	0.036218	0.033949	0.030908999999999999	0.028371	0.026858	0.028076	0.038318999999999999	0.072817000000000007	0.13406899999999999	0.22765299999999999	0.35134100000000001	0.45495600000000003	0.52125100000000002	0.55757500000000004	0.57286199999999998	0.57954600000000001	0.58394699999999999	0.58742399999999995	0.59094500000000005	0.59289099999999995	0.59426000000000001	0.597105	0.60101599999999999	0.60391600000000001	0.60632900000000001	0.60785199999999995	0.61022699999999996	0.62934400000000001	0101000020E61000003DF20703CFBD1B401D7810960C714A40	259208.25225396518	545123.90980460856	59.818556600000001	5
293_100614-100824_02	9077	12603322	2010-08-19 07:21:16	52.883203299999998	6.9353515999999997	14.199999999999999	10	474425.35999999999	5875910.8899999997	0.93999999999999995	35.840000000000003	47.609999999999999	1.2410000000000001	48.5	0.02085	0.022678	0.023747999999999998	0.024849	0.026249999999999999	0.028528999999999999	0.033528000000000002	0.044311999999999997	0.058282	0.067862000000000006	0.072298000000000001	0.071009000000000003	0.063353999999999994	0.054734999999999999	0.049357999999999999	0.046108000000000003	0.042590000000000003	0.038721999999999999	0.036521999999999999	0.034216000000000003	0.031134999999999999	0.028549999999999999	0.027167	0.028400999999999999	0.038731000000000002	0.073590000000000003	0.13569000000000001	0.23042599999999999	0.35511500000000001	0.45893200000000001	0.52498599999999995	0.56084500000000004	0.57564099999999996	0.58222399999999996	0.58637899999999998	0.58975999999999995	0.59355500000000005	0.59569300000000003	0.59701499999999996	0.59936	0.60293200000000002	0.60561299999999996	0.60802900000000004	0.60988200000000004	0.61314000000000002	0.63052299999999994	0101000020E61000008B0B51CFCCBD1B40119C44CE0C714A40	259207.67091115844	545124.64312392636	59.818554899999995	5
293_100614-100824_02	9078	12604720	2010-08-19 07:21:17	52.883209899999997	6.9353433000000004	14.199999999999999	10	474424.78999999998	5875911.6200000001	0.93000000000000005	34.869999999999997	47.609999999999999	1.2390000000000001	48.490000000000002	0.021021000000000001	0.022837	0.023945999999999999	0.025114000000000001	0.026527999999999999	0.028872999999999999	0.03406	0.045115000000000002	0.059501999999999999	0.069337999999999997	0.073993000000000003	0.072743000000000002	0.065014000000000002	0.056184999999999999	0.050591999999999998	0.047239000000000003	0.043567000000000002	0.039631	0.037387999999999998	0.035009999999999999	0.031813000000000001	0.029134	0.027557999999999999	0.028754999999999999	0.039477999999999999	0.075465000000000004	0.138878	0.234484	0.35874299999999998	0.46128999999999998	0.52617599999999998	0.56159499999999996	0.57611299999999999	0.58268500000000001	0.58698799999999995	0.59023700000000001	0.59384800000000004	0.59602200000000005	0.59770800000000002	0.60006999999999999	0.60388699999999995	0.60680900000000004	0.60916800000000004	0.61036599999999996	0.61360199999999998	0.63153400000000004	0101000020E6100000812150A2CABD1B407000A2050D714A40	259207.09653756436	545125.36546162376	59.818553199999997	5
293_100614-100824_02	9079	12606118	2010-08-19 07:21:18	52.883216599999997	6.9353332999999999	14.199999999999999	10	474424.10999999999	5875912.3700000001	1.01	34.869999999999997	47.609999999999999	1.2390000000000001	48.490000000000002	0.021021000000000001	0.022837	0.023945999999999999	0.025114000000000001	0.026527999999999999	0.028872999999999999	0.03406	0.045115000000000002	0.059501999999999999	0.069337999999999997	0.073993000000000003	0.072743000000000002	0.065014000000000002	0.056184999999999999	0.050591999999999998	0.047239000000000003	0.043567000000000002	0.039631	0.037387999999999998	0.035009999999999999	0.031813000000000001	0.029134	0.027557999999999999	0.028754999999999999	0.039477999999999999	0.075465000000000004	0.138878	0.234484	0.35874299999999998	0.46128999999999998	0.52617599999999998	0.56159499999999996	0.57611299999999999	0.58268500000000001	0.58698799999999995	0.59023700000000001	0.59384800000000004	0.59602200000000005	0.59770800000000002	0.60006999999999999	0.60388699999999995	0.60680900000000004	0.60916800000000004	0.61036599999999996	0.61360199999999998	0.63153400000000004	0101000020E610000064703903C8BD1B406424D63D0D714A40	259206.40750869998	545126.09647135332	59.818549899999994	5
293_100614-100824_02	9080	12607516	2010-08-19 07:21:19	52.883223299999997	6.9353249999999997	14.199999999999999	10	474423.53999999998	5875913.1100000003	0.93999999999999995	34.619999999999997	47.609999999999999	1.2390000000000001	48.5	0.020930000000000001	0.022735999999999999	0.023865000000000001	0.024996000000000001	0.026402999999999999	0.028743999999999999	0.033903000000000003	0.044989000000000001	0.059298999999999998	0.069082000000000005	0.073705000000000007	0.072515999999999997	0.064831	0.056092000000000003	0.050637000000000001	0.047359999999999999	0.043656	0.039683999999999997	0.037399000000000002	0.034978000000000002	0.031787999999999997	0.029107999999999998	0.027484999999999999	0.028677999999999999	0.039438000000000001	0.075424000000000005	0.138298	0.23263200000000001	0.35522100000000001	0.456266	0.52022100000000004	0.55481499999999995	0.56907099999999999	0.57570200000000005	0.57991800000000004	0.58348900000000004	0.58718499999999996	0.58929600000000004	0.59075699999999998	0.59311000000000003	0.59630700000000003	0.59921199999999997	0.60221100000000005	0.60395200000000004	0.60744699999999996	0.62412400000000001	0101000020E6100000598638D6C5BD1B4058480A760D714A40	259205.83289682161	545126.8299352508	59.818548299999996	5
293_100614-100824_02	9081	12608914	2010-08-19 07:21:20	52.883229999999998	6.9353150000000001	14.199999999999999	10	474422.85999999999	5875913.8600000003	1.01	34.090000000000003	47.609999999999999	1.2290000000000001	48.460000000000001	0.021173000000000001	0.023029000000000001	0.024143999999999999	0.02529	0.026744	0.029075	0.034312000000000002	0.045435000000000003	0.059759	0.069630999999999998	0.074286000000000005	0.073113999999999998	0.065472000000000002	0.056783	0.051332999999999997	0.048001000000000002	0.044305999999999998	0.040356000000000003	0.038020999999999999	0.035587000000000001	0.032335000000000003	0.029586000000000001	0.027990999999999999	0.029156999999999999	0.040066999999999998	0.076184000000000002	0.13911299999999999	0.233131	0.35472799999999999	0.454372	0.51715500000000003	0.55107300000000004	0.56489699999999998	0.57143600000000006	0.57562500000000005	0.57898899999999998	0.58269700000000002	0.58492999999999995	0.58595600000000003	0.58841600000000005	0.59194100000000005	0.59463600000000005	0.59704800000000002	0.59893300000000005	0.602464	0.61816300000000002	0101000020E61000003DD52137C3BD1B404C6C3EAE0D714A40	259205.14386834871	545127.56094516348	59.818545	5
293_100614-100824_02	9082	12610312	2010-08-19 07:21:21	52.883236599999996	6.9353065999999997	14.1	10	474422.28000000003	5875914.5899999999	0.93000000000000005	34.109999999999999	47.609999999999999	1.224	48.450000000000003	0.021356	0.023252999999999999	0.024385	0.025572999999999999	0.027071999999999999	0.029443	0.034785999999999997	0.046122999999999997	0.060632999999999999	0.070620000000000002	0.075340000000000004	0.074164999999999995	0.066442000000000001	0.057623000000000001	0.052059000000000001	0.048734	0.045016	0.041003999999999999	0.038641000000000002	0.036164000000000002	0.032820000000000002	0.029967000000000001	0.028268000000000001	0.029492999999999998	0.040620000000000003	0.077177999999999997	0.140565	0.235434	0.35833399999999999	0.45904	0.52232699999999999	0.55668200000000001	0.57075500000000001	0.57710799999999995	0.58122799999999997	0.58461700000000005	0.58835400000000004	0.59056399999999998	0.59203300000000003	0.59496499999999997	0.59854099999999999	0.60069499999999998	0.60296899999999998	0.60522399999999998	0.60890699999999998	0.625776	0101000020E61000008BEE6A03C1BD1B40ABD09BE50D714A40	259204.56276506447	545128.28313880134	59.818543199999993	5
293_100614-100824_02	9083	12611710	2010-08-19 07:21:22	52.883241599999998	6.9352983000000004	14.1	10	474421.71000000002	5875915.1500000004	0.79000000000000004	34.390000000000001	47.609999999999999	1.222	48.439999999999998	0.021278999999999999	0.023144000000000001	0.024296999999999999	0.025454000000000001	0.026887000000000001	0.029232999999999999	0.034404999999999998	0.045502000000000001	0.059882999999999999	0.069796999999999998	0.074485999999999997	0.073296	0.065653000000000003	0.056871999999999999	0.051371	0.048078000000000003	0.044359000000000003	0.040336999999999998	0.038012999999999998	0.035646999999999998	0.032419000000000003	0.029699	0.028091999999999999	0.029308000000000001	0.040127999999999997	0.076132000000000005	0.13905999999999999	0.23345199999999999	0.35613499999999998	0.45684599999999997	0.52032100000000003	0.55466199999999999	0.56861099999999998	0.574932	0.57926599999999995	0.58248299999999997	0.58626	0.58821199999999996	0.58972800000000003	0.59228400000000003	0.59618499999999996	0.59872300000000001	0.60119400000000001	0.60280400000000001	0.60575599999999996	0.623892	0101000020E610000081046AD6BEBD1B40BD3B8D0F0E714A40	259203.99221047328	545128.82746001286	59.818539899999998	5
293_100614-100824_02	9084	12613108	2010-08-19 07:21:23	52.883248299999998	6.9352882999999999	14.1	10	474421.03000000003	5875915.8899999997	1.01	33.549999999999997	47.609999999999999	1.2250000000000001	48.460000000000001	0.021083999999999999	0.022934	0.024045	0.025246999999999999	0.026667	0.029007999999999999	0.034294999999999999	0.045484999999999998	0.059851000000000001	0.069783999999999999	0.074485999999999997	0.073384000000000005	0.065752000000000005	0.056980999999999997	0.051438999999999999	0.048164999999999999	0.044422000000000003	0.040379999999999999	0.038077	0.035673000000000003	0.032363999999999997	0.029558000000000001	0.027865000000000001	0.029071	0.040154000000000002	0.076596999999999998	0.139621	0.23340900000000001	0.35395599999999999	0.452266	0.51356299999999999	0.54668300000000003	0.56008899999999995	0.56635999999999997	0.57043100000000002	0.573739	0.57718100000000006	0.579287	0.58100300000000005	0.58371300000000004	0.58722200000000002	0.58995699999999995	0.59170900000000004	0.59349300000000005	0.59658699999999998	0.61288799999999999	0101000020E610000064535337BCBD1B40B15FC1470E714A40	259203.30318255234	545129.55847018398	59.818536600000002	5
293_100614-100824_02	9085	12614506	2010-08-19 07:21:24	52.883254899999997	6.9352799999999997	14.1	10	474420.46000000002	5875916.6200000001	0.93000000000000005	32.880000000000003	47.619999999999997	1.2350000000000001	48.490000000000002	0.020761999999999999	0.022554999999999999	0.023698	0.024853	0.026283999999999998	0.028604999999999998	0.033755	0.044768000000000002	0.05901	0.068848999999999994	0.073522000000000004	0.072471999999999995	0.064907999999999993	0.056250000000000001	0.050835999999999999	0.047509000000000003	0.043831000000000002	0.039890000000000002	0.037599	0.035214000000000002	0.031924000000000001	0.029141	0.02751	0.028701999999999998	0.039640000000000002	0.075760999999999995	0.138132	0.2303	0.34792200000000001	0.44286399999999998	0.501753	0.53322899999999995	0.54622599999999999	0.55241499999999999	0.55621100000000001	0.55952299999999999	0.56272999999999995	0.56439700000000004	0.56651600000000002	0.568994	0.572658	0.57547999999999999	0.57766600000000001	0.57959799999999995	0.58238199999999996	0.59664499999999998	0101000020E61000005969520ABABD1B4010C41E7F0E714A40	259202.72881016551	545130.28080839699	59.818534899999996	5
293_100614-100824_02	9086	12615904	2010-08-19 07:21:25	52.883261599999997	6.9352716000000001	14.1	10	474419.89000000001	5875917.3700000001	0.93999999999999995	32.229999999999997	47.619999999999997	1.2390000000000001	48.509999999999998	0.020743999999999999	0.022586999999999999	0.023673	0.024826000000000001	0.026256000000000002	0.028632000000000001	0.033885999999999999	0.044974	0.059200000000000003	0.068983000000000003	0.073733999999999994	0.072686000000000001	0.065254000000000006	0.056701000000000001	0.051262000000000002	0.047937	0.044257999999999999	0.040282999999999999	0.037981000000000001	0.035533000000000002	0.032230000000000002	0.029458000000000002	0.027695999999999998	0.028892000000000001	0.040010999999999998	0.076119999999999993	0.13796700000000001	0.22888600000000001	0.34412700000000002	0.43654799999999999	0.49357000000000001	0.52403599999999995	0.53659900000000005	0.54264599999999996	0.54666300000000001	0.55013999999999996	0.553485	0.55549599999999999	0.55695700000000004	0.55942599999999998	0.56270500000000001	0.56554499999999996	0.56825599999999998	0.57036399999999998	0.57352800000000004	0.58491300000000002	0101000020E6100000A8829BD6B7BD1B4004E852B70E714A40	259202.14746892377	545131.01412837836	59.818533199999997	5
293_100614-100824_02	9087	12617302	2010-08-19 07:21:26	52.883268299999997	6.9352632999999999	14.1	10	474419.32000000001	5875918.1100000003	0.93999999999999995	31.859999999999999	47.619999999999997	1.248	48.539999999999999	0.021189	0.023066	0.024192000000000002	0.025336000000000001	0.026789	0.029239000000000001	0.034594	0.045876	0.060276999999999997	0.070243	0.075011999999999995	0.073995000000000005	0.066545000000000007	0.057924999999999997	0.052450999999999998	0.049070999999999997	0.045289999999999997	0.041182000000000003	0.038827	0.036339000000000003	0.032972000000000001	0.030089999999999999	0.028323999999999998	0.029537999999999998	0.040850999999999998	0.077655000000000002	0.14046900000000001	0.23249	0.34882999999999997	0.441473	0.49845899999999999	0.528868	0.54100999999999999	0.547018	0.55115999999999998	0.55482500000000001	0.55856399999999995	0.56035199999999996	0.56143699999999996	0.56361300000000003	0.56678499999999998	0.56979199999999997	0.57289999999999996	0.57526500000000003	0.57839099999999999	0.59031500000000003	0101000020E61000009D989AA9B5BD1B40F80B87EF0E714A40	259201.57285824599	545131.74759278062	59.8185316	5
293_100614-100824_02	9088	12618700	2010-08-19 07:21:27	52.883274999999998	6.9352533000000003	14.199999999999999	10	474418.64000000001	5875918.8600000003	1.01	31.829999999999998	47.619999999999997	1.252	48.549999999999997	0.020864000000000001	0.022662000000000002	0.02376	0.024913999999999999	0.026346999999999999	0.028760999999999998	0.034136	0.045475000000000002	0.060003000000000001	0.070071999999999995	0.074922000000000002	0.073922000000000002	0.066375000000000003	0.057661999999999998	0.052127	0.048718999999999998	0.04487	0.040763000000000001	0.038401999999999999	0.035964000000000003	0.032597000000000001	0.029722999999999999	0.027921000000000001	0.029028999999999999	0.040424000000000002	0.077659000000000006	0.141097	0.233991	0.35113800000000001	0.44445600000000002	0.50168699999999999	0.53194600000000003	0.54429300000000003	0.55059499999999995	0.55489100000000002	0.55843699999999996	0.56197699999999995	0.56356399999999995	0.56496999999999997	0.56751399999999996	0.57106400000000002	0.57439499999999999	0.577982	0.58032700000000004	0.58225300000000002	0.59445300000000001	0101000020E610000081E7830AB3BD1B40EC2FBB270F714A40	259200.88383109012	545132.47860329843	59.818528299999997	5
293_100614-100824_02	9089	12620098	2010-08-19 07:21:28	52.883281599999997	6.9352448999999998	14.199999999999999	10	474418.06	5875919.5899999999	0.93000000000000005	32.009999999999998	47.619999999999997	1.2529999999999999	48.560000000000002	0.021059999999999999	0.022953000000000001	0.024166	0.025343000000000001	0.026821000000000001	0.029194000000000001	0.034396999999999997	0.045599000000000001	0.060051	0.070118	0.074970999999999996	0.073940000000000006	0.066395999999999997	0.057627999999999999	0.052067000000000002	0.048736000000000002	0.045053000000000003	0.041052999999999999	0.038710000000000001	0.036232	0.032783	0.029862	0.028105999999999999	0.029364999999999999	0.040794999999999998	0.077705999999999997	0.14085900000000001	0.233263	0.34998499999999999	0.44329000000000002	0.50104400000000004	0.53200199999999997	0.54466899999999996	0.55068899999999998	0.55451799999999996	0.55739000000000005	0.56070699999999996	0.56282399999999999	0.56517899999999999	0.56858500000000001	0.57181700000000002	0.57395799999999997	0.57629799999999998	0.57758100000000001	0.58066600000000002	0.594167	0101000020E6100000CF00CDD6B0BD1B404B94185F0F714A40	259200.30272900374	545133.20079744747	59.818526499999997	5
293_100614-100824_02	9090	12621496	2010-08-19 07:21:29	52.883288299999997	6.9352365999999996	14.199999999999999	10	474417.48999999999	5875920.3300000001	0.93999999999999995	32.299999999999997	47.619999999999997	1.252	48.560000000000002	0.020379000000000001	0.022138000000000001	0.023255000000000001	0.024386000000000001	0.025791000000000001	0.028017	0.033008000000000003	0.043812999999999998	0.057717999999999998	0.067371	0.072066000000000005	0.071043999999999996	0.063630999999999993	0.055154000000000002	0.049829999999999999	0.046612000000000001	0.043012000000000002	0.039155000000000002	0.036932	0.034577999999999998	0.031324999999999999	0.028621000000000001	0.026977000000000001	0.028152	0.038936999999999999	0.074496999999999994	0.13573299999999999	0.225717	0.33965899999999999	0.43107200000000001	0.48733300000000002	0.51737200000000005	0.52978700000000001	0.53571800000000003	0.53944300000000001	0.54246799999999995	0.54557500000000003	0.54771899999999996	0.54961599999999999	0.55255299999999996	0.55583800000000005	0.55850999999999995	0.55999900000000002	0.56194500000000003	0.56493899999999997	0.57628000000000001	0101000020E6100000C416CCA9AEBD1B403FB84C970F714A40	259199.72811885207	545133.93426206848	59.8185249	5
293_100614-100824_02	9091	12622894	2010-08-19 07:21:30	52.883294900000003	6.9352283000000003	14.300000000000001	10	474416.91999999998	5875921.0700000003	0.93000000000000005	31.620000000000001	47.619999999999997	1.254	48.560000000000002	0.020847999999999998	0.022696999999999998	0.023796999999999999	0.024951000000000001	0.026350999999999999	0.028663999999999999	0.033814999999999998	0.044998000000000003	0.059429999999999997	0.069482000000000002	0.074385999999999994	0.073330999999999993	0.065769999999999995	0.057082000000000001	0.051555999999999998	0.048204999999999998	0.044493999999999999	0.040411999999999997	0.038084	0.035636000000000001	0.032302999999999998	0.029524000000000002	0.027820999999999999	0.028975000000000001	0.040201000000000001	0.077168	0.140432	0.232874	0.34886299999999998	0.44078600000000001	0.49725399999999997	0.52742500000000003	0.53959400000000002	0.54544400000000004	0.54948300000000005	0.55270699999999995	0.55627499999999996	0.55849000000000004	0.56030000000000002	0.56276300000000001	0.56560100000000002	0.56823500000000005	0.57067599999999996	0.57273399999999997	0.57600899999999999	0.58918999999999999	0101000020E6100000BA2CCB7CACBD1B409F1CAACE0F714A40	259199.15374749247	545134.65660070279	59.818523200000001	5
293_100614-100824_02	9092	12624292	2010-08-19 07:21:31	52.883301600000003	6.9352182999999998	14.300000000000001	10	474416.23999999999	5875921.8099999996	1.01	31.699999999999999	47.619999999999997	1.248	48.549999999999997	0.020900999999999999	0.022752999999999999	0.023852999999999999	0.025041999999999998	0.026509000000000001	0.028923999999999998	0.034278999999999997	0.045558000000000001	0.059996000000000001	0.069996000000000003	0.074809	0.073779999999999998	0.066289000000000001	0.057647999999999998	0.052123000000000003	0.048769	0.045017000000000001	0.040938000000000002	0.038575999999999999	0.036082999999999997	0.032704999999999998	0.029822000000000001	0.028015999999999999	0.029222000000000001	0.040655999999999998	0.077655000000000002	0.140706	0.23280400000000001	0.3488	0.44102999999999998	0.49781900000000001	0.52804600000000002	0.54037400000000002	0.54654800000000003	0.550728	0.55413000000000001	0.55774699999999999	0.55966899999999997	0.56152899999999994	0.56378899999999998	0.56729499999999999	0.57010899999999998	0.57281700000000002	0.57459400000000005	0.57797799999999999	0.59053199999999995	0101000020E61000009D7BB4DDA9BD1B409340DE0610714A40	259198.46472110023	545135.38761156274	59.818519900000005	5
293_100614-100824_02	9093	12625690	2010-08-19 07:21:32	52.883308300000003	6.9352099999999997	14.300000000000001	10	474415.66999999998	5875922.5599999996	0.93999999999999995	32.659999999999997	47.630000000000003	1.2390000000000001	48.520000000000003	0.020551	0.022376	0.023472	0.02461	0.026089000000000001	0.028493999999999998	0.033744999999999997	0.044891	0.059091999999999999	0.068847000000000005	0.073538000000000006	0.072471999999999995	0.064959000000000003	0.056384999999999998	0.050956000000000001	0.047652	0.043919	0.039962999999999999	0.037692999999999997	0.035288	0.031927999999999998	0.029062999999999999	0.027303000000000001	0.028528000000000001	0.039663999999999998	0.075788999999999995	0.13778299999999999	0.229319	0.34592800000000001	0.43983100000000003	0.49792599999999998	0.52892600000000001	0.54177200000000003	0.54795799999999995	0.55195399999999994	0.55520599999999998	0.55866700000000002	0.56063700000000005	0.56234099999999998	0.56518699999999999	0.56848600000000005	0.57140500000000005	0.57400600000000002	0.575627	0.57851300000000005	0.59145199999999998	0101000020E61000009291B3B0A7BD1B408764123F10714A40	259197.89011147368	545136.1210764033	59.818518300000001	5
293_100614-100824_02	9094	12627088	2010-08-19 07:21:33	52.883314900000002	6.9352016000000001	14.300000000000001	10	474415.09999999998	5875923.29	0.93000000000000005	31.989999999999998	47.630000000000003	1.2390000000000001	48.520000000000003	0.02086	0.022762000000000001	0.023910000000000001	0.025066999999999999	0.026529	0.029024999999999999	0.034521000000000003	0.045927000000000003	0.060394999999999997	0.070255999999999999	0.074971999999999997	0.073901999999999995	0.066325999999999996	0.057631000000000002	0.052125999999999999	0.048765999999999997	0.044999999999999998	0.040904000000000003	0.038545999999999997	0.036020000000000003	0.032557999999999997	0.029607000000000001	0.027791	0.029037	0.040458000000000001	0.077021999999999993	0.139185	0.23023199999999999	0.34551399999999999	0.43785600000000002	0.49468899999999999	0.52492399999999995	0.537242	0.54322599999999999	0.54694399999999999	0.550261	0.55380499999999999	0.55560699999999996	0.55724200000000002	0.55951300000000004	0.56256499999999998	0.56516999999999995	0.56786000000000003	0.56994599999999995	0.57243999999999995	0.58385900000000002	0101000020E6100000E1AAFC7CA5BD1B40E6C86F7610714A40	259197.30901025023	545136.84327090951	59.818516500000001	5
293_100614-100824_02	9095	12628486	2010-08-19 07:21:34	52.883321600000002	6.9351932999999999	14.300000000000001	10	474414.53000000003	5875924.0300000003	0.93999999999999995	31.219999999999999	47.630000000000003	1.2410000000000001	48.520000000000003	0.021922000000000001	0.023879999999999998	0.025087999999999999	0.026301000000000001	0.027883000000000002	0.030464000000000001	0.036136000000000001	0.047982999999999998	0.063007999999999995	0.073342000000000004	0.078363000000000002	0.077312000000000006	0.069564000000000001	0.060555999999999999	0.054855000000000001	0.051399	0.047453000000000002	0.043156	0.040705999999999999	0.038071000000000001	0.034471000000000002	0.031343000000000003	0.029364000000000001	0.030616999999999998	0.042615	0.081075999999999995	0.14588499999999999	0.239843	0.35755900000000002	0.45113399999999998	0.50854600000000005	0.53935999999999995	0.55186199999999996	0.55793599999999999	0.56200899999999998	0.56537000000000004	0.56889800000000001	0.57083200000000001	0.57277299999999998	0.57559700000000003	0.57900200000000002	0.58182599999999995	0.58419100000000002	0.58583799999999997	0.58933800000000003	0.60392299999999999	0101000020E6100000D6C0FB4FA3BD1B40DAECA3AE10714A40	259196.73440096292	545137.57673588442	59.818514900000004	5
293_100614-100824_02	9096	12629884	2010-08-19 07:21:35	52.883328300000002	6.9351833000000003	14.300000000000001	10	474413.84999999998	5875924.7800000003	1.01	31.949999999999999	47.630000000000003	1.246	48.549999999999997	0.020906000000000001	0.022754	0.023848000000000001	0.025059999999999999	0.026554999999999999	0.028972000000000001	0.034428	0.045901999999999998	0.060455000000000002	0.070499999999999993	0.075329999999999994	0.074309	0.066746	0.057988999999999999	0.052470999999999997	0.049078999999999998	0.045252000000000001	0.041179	0.038821000000000001	0.036292999999999999	0.032827000000000002	0.029840999999999999	0.027986	0.029145999999999998	0.040675999999999997	0.077862000000000001	0.140794	0.23272200000000001	0.34893200000000002	0.44206299999999998	0.499496	0.530192	0.54281599999999997	0.54896	0.55288199999999998	0.55604200000000004	0.55959199999999998	0.56142400000000003	0.56282799999999999	0.56559300000000001	0.56930499999999995	0.57239499999999999	0.57491800000000004	0.57619799999999999	0.57864700000000002	0.59174700000000002	0101000020E6100000BA0FE5B0A0BD1B40CE10D8E610714A40	259196.04537533573	545138.30774709047	59.818511600000001	5
293_100614-100824_02	9097	12631282	2010-08-19 07:21:36	52.883335000000002	6.9351750000000001	14.300000000000001	10	474413.28000000003	5875925.5199999996	0.93999999999999995	31.75	47.630000000000003	1.24	48.530000000000001	0.020962999999999999	0.022846999999999999	0.023951	0.025111999999999999	0.026610999999999999	0.029044	0.034403000000000003	0.045692999999999998	0.060145999999999998	0.070134000000000002	0.074955999999999995	0.073957999999999996	0.066481999999999999	0.057807999999999998	0.052304999999999997	0.048995999999999998	0.045217	0.041153000000000002	0.038816999999999997	0.036355999999999999	0.032917000000000002	0.029968000000000002	0.028192999999999999	0.029409999999999999	0.040777000000000001	0.077729000000000006	0.14052200000000001	0.232211	0.34781899999999999	0.44012000000000001	0.49682300000000001	0.52712199999999998	0.53941600000000001	0.54555699999999996	0.54965699999999995	0.55282100000000001	0.55640000000000001	0.558423	0.56002799999999997	0.56266499999999997	0.56620700000000002	0.56911299999999998	0.57164400000000004	0.57343200000000005	0.57676499999999997	0.589503	0101000020E6100000AF25E4839EBD1B40C2340C1F11714A40	259195.4707664052	545139.04121221486	59.818510000000003	5
293_100614-100824_02	9098	12632680	2010-08-19 07:21:37	52.883341600000001	6.9351649999999996	14.300000000000001	10	474412.59000000003	5875926.2599999998	1	31.93	47.630000000000003	1.1919999999999999	48.359999999999999	0.020601000000000001	0.022478000000000001	0.023581000000000001	0.024747000000000002	0.026227	0.028701999999999998	0.034141999999999999	0.045477999999999998	0.059796000000000002	0.069565000000000002	0.074246000000000006	0.073252999999999999	0.065837999999999994	0.057341999999999997	0.051887000000000003	0.048580999999999999	0.04487	0.040811	0.038427999999999997	0.035909999999999997	0.032487000000000002	0.029510999999999999	0.027647000000000001	0.028864000000000001	0.040229000000000001	0.076589000000000004	0.13791999999999999	0.227469	0.34082299999999999	0.43195	0.48813699999999999	0.518015	0.53055600000000003	0.53677600000000003	0.54072299999999995	0.54403199999999996	0.54758499999999999	0.54963300000000004	0.55152199999999996	0.55413800000000002	0.55765299999999995	0.56083799999999995	0.56349700000000003	0.56609699999999996	0.56898099999999996	0.58490399999999998	0101000020E61000009274CDE49BBD1B402199695611714A40	259194.7819797819	545139.76109754457	59.818506599999999	5
293_100614-100824_02	9099	12634078	2010-08-19 07:21:38	52.883348300000002	6.9351566	14.300000000000001	10	474412.02000000002	5875927	0.93999999999999995	31.620000000000001	47.630000000000003	0.89700000000000002	47.200000000000003	0.022155999999999999	0.024195999999999999	0.025430000000000001	0.026741000000000001	0.028400999999999999	0.031123000000000001	0.037073000000000002	0.04938	0.064905000000000004	0.075505000000000003	0.080532000000000006	0.079466999999999996	0.071572999999999998	0.062458	0.056623	0.053019999999999998	0.049055000000000001	0.044625999999999999	0.042168999999999998	0.039448999999999998	0.035678000000000001	0.032371999999999998	0.030214000000000001	0.031541	0.044145999999999998	0.083797999999999997	0.150173	0.24698800000000001	0.36915700000000001	0.46621400000000002	0.52627500000000005	0.559415	0.57281700000000002	0.57946799999999998	0.58449600000000002	0.58908799999999995	0.59392100000000003	0.59764200000000001	0.60021800000000003	0.60360599999999998	0.60809199999999997	0.613182	0.61751199999999995	0.62175499999999995	0.63015699999999997	0.69953699999999996	0101000020E6100000E18D16B199BD1B4015BD9D8E11714A40	259194.20064082707	545140.49441847659	59.818504900000001	5
293_100614-100824_02	9100	12635476	2010-08-19 07:21:39	52.883355000000002	6.9351482999999998	14.300000000000001	10	474411.45000000001	5875927.75	0.93999999999999995	31.620000000000001	47.630000000000003	0.89700000000000002	47.200000000000003	0.022155999999999999	0.024195999999999999	0.025430000000000001	0.026741000000000001	0.028400999999999999	0.031123000000000001	0.037073000000000002	0.04938	0.064905000000000004	0.075505000000000003	0.080532000000000006	0.079466999999999996	0.071572999999999998	0.062458	0.056623	0.053019999999999998	0.049055000000000001	0.044625999999999999	0.042168999999999998	0.039448999999999998	0.035678000000000001	0.032371999999999998	0.030214000000000001	0.031541	0.044145999999999998	0.083797999999999997	0.150173	0.24698800000000001	0.36915700000000001	0.46621400000000002	0.52627500000000005	0.559415	0.57281700000000002	0.57946799999999998	0.58449600000000002	0.58908799999999995	0.59392100000000003	0.59764200000000001	0.60021800000000003	0.60360599999999998	0.60809199999999997	0.613182	0.61751199999999995	0.62175499999999995	0.63015699999999997	0.69953699999999996	0101000020E6100000D6A3158497BD1B4009E1D1C611714A40	259193.62603242265	545141.22788382194	59.818503300000003	5
293_100614-100824_02	9101	12636874	2010-08-19 07:21:40	52.883361600000001	6.9351383000000002	14.300000000000001	10	474410.77000000002	5875928.4800000004	1	32.600000000000001	47.640000000000001	0.78400000000000003	46.689999999999998	0.021916000000000001	0.023861	0.025054	0.026328000000000001	0.027882000000000001	0.030445	0.036220000000000002	0.048283	0.063630999999999993	0.074079999999999993	0.078988000000000003	0.077754000000000004	0.069777000000000006	0.060623000000000003	0.054796999999999998	0.051322	0.047354	0.043067000000000001	0.040624	0.038026999999999998	0.034362999999999998	0.031205	0.029349	0.030568999999999999	0.042507000000000003	0.081175999999999998	0.14711099999999999	0.243953	0.36721700000000002	0.46595500000000001	0.52747100000000002	0.56213599999999997	0.57579000000000002	0.582708	0.58816500000000005	0.59269700000000003	0.59857499999999997	0.60314800000000002	0.60604899999999995	0.60977099999999995	0.61510699999999996	0.62075599999999997	0.62683199999999994	0.63354600000000005	0.64485700000000001	0.75552200000000003	0101000020E6100000BAF2FEE494BD1B4068452FFE11714A40	259192.93724637353	545141.94776941347	59.818499899999999	5
293_100614-100824_02	9102	12638272	2010-08-19 07:21:41	52.883368300000001	6.93513	14.300000000000001	10	474410.20000000001	5875929.2199999997	0.93999999999999995	32.789999999999999	47.640000000000001	0.67000000000000004	46.100000000000001	0.022408999999999998	0.024441000000000001	0.025722999999999999	0.027015999999999998	0.028666000000000001	0.031356000000000002	0.037282999999999997	0.049773999999999999	0.065615999999999994	0.076412999999999995	0.081525	0.080416000000000001	0.072214	0.062739000000000003	0.056752999999999998	0.053159999999999999	0.049241	0.044851000000000002	0.042306000000000003	0.039538999999999998	0.035788	0.032398000000000003	0.030379	0.031722	0.044498999999999997	0.085013000000000005	0.153639	0.25457200000000002	0.38336799999999999	0.48646	0.55118199999999995	0.58849300000000004	0.60311499999999996	0.61052600000000001	0.61653199999999997	0.62178999999999995	0.62884300000000004	0.63517100000000004	0.63964900000000002	0.64443099999999998	0.65176599999999996	0.65901900000000002	0.666821	0.67474999999999996	0.69252899999999995	0.89825100000000002	0101000020E6100000AF08FEB792BD1B405C69633612714A40	259192.36263832462	545142.68123490654	59.818498300000002	5
293_100614-100824_02	9104	12641068	2010-08-19 07:21:43	52.8833816	6.9351115999999999	14.4	10	474408.94	5875930.7000000002	0.93999999999999995	32.219999999999999	47.640000000000001	0.70899999999999996	46.310000000000002	0.021271999999999999	0.023154999999999999	0.024329	0.025555000000000001	0.027092000000000001	0.029613	0.035186000000000002	0.046955999999999998	0.061983999999999997	0.072248000000000007	0.077030000000000001	0.075906000000000001	0.068215999999999999	0.059284000000000003	0.053645999999999999	0.050264999999999997	0.046508000000000001	0.042304000000000001	0.039891999999999997	0.037345000000000003	0.033793999999999998	0.030771	0.028937000000000001	0.030183000000000001	0.041950000000000001	0.079712000000000005	0.143845	0.23796999999999999	0.35736699999999999	0.45233000000000001	0.511243	0.54469999999999996	0.55780099999999999	0.56451300000000004	0.57001400000000002	0.57482699999999998	0.58124200000000004	0.586422	0.58929699999999996	0.59309800000000001	0.59928599999999999	0.60565000000000002	0.61249399999999998	0.61986200000000002	0.63343499999999997	0.70156099999999999	0101000020E6100000E17030E58DBD1B40AFF1F4A512714A40	259191.09251459438	545144.13444198575	59.818493199999999	5
293_100614-100824_02	9105	12642466	2010-08-19 07:21:44	52.8833883	6.9351032999999997	14.4	10	474408.37	5875931.4500000002	0.93999999999999995	32.520000000000003	47.640000000000001	0.79100000000000004	46.719999999999999	0.021984	0.023938999999999998	0.025172	0.026419000000000002	0.027965	0.030542	0.036304000000000003	0.048584000000000002	0.064477000000000007	0.075719999999999996	0.081411999999999998	0.080227000000000007	0.071323999999999999	0.061534999999999999	0.055606000000000003	0.052060000000000002	0.048027	0.043577999999999999	0.041014000000000002	0.038383	0.034766999999999999	0.031720999999999999	0.029949	0.031258000000000001	0.043409999999999997	0.083185999999999996	0.15154500000000001	0.25257299999999999	0.38064900000000002	0.482381	0.54558300000000004	0.58119399999999999	0.59468799999999999	0.60147200000000001	0.60732399999999997	0.61251100000000003	0.61915200000000004	0.62478	0.626745	0.62916099999999997	0.6341	0.63977300000000004	0.64559299999999997	0.65242100000000003	0.66488100000000006	0.71558600000000006	0101000020E6100000D6862FB88BBD1B40A31529DE12714A40	259190.51790707183	545144.86790769547	59.818491600000002	5
293_100614-100824_02	9107	12645262	2010-08-19 07:21:46	52.883401599999999	6.9350849999999999	14.4	10	474407.12	5875932.9199999999	0.93000000000000005	32.689999999999998	47.640000000000001	0.95599999999999996	47.460000000000001	0.021477	0.023362000000000001	0.024544	0.025711999999999999	0.027282000000000001	0.029703	0.035242000000000002	0.046948999999999998	0.061983000000000003	0.072253999999999999	0.076985999999999999	0.075730000000000006	0.067844000000000002	0.058896999999999998	0.053186999999999998	0.049709999999999997	0.045879999999999997	0.041716999999999997	0.039335000000000002	0.036844000000000002	0.033426999999999998	0.030506999999999999	0.028708000000000001	0.029892999999999999	0.041399999999999999	0.079062999999999994	0.14377400000000001	0.239452	0.36144700000000002	0.45906999999999998	0.51946999999999999	0.55258499999999999	0.56599900000000003	0.57262599999999997	0.57736500000000002	0.58139399999999997	0.58638800000000002	0.58993399999999996	0.59164000000000005	0.59490600000000005	0.59970199999999996	0.60446699999999998	0.60859700000000005	0.61245300000000003	0.62012299999999998	0.67401500000000003	0101000020E6100000AFEB17EC86BD1B40F69DBA4D13714A40	259189.25451481645	545146.32125959324	59.8184866	5
293_100614-100824_02	9108	12646660	2010-08-19 07:21:47	52.883408299999999	6.9350766000000004	14.4	10	474406.54999999999	5875933.6699999999	0.93999999999999995	32.950000000000003	47.640000000000001	0.96999999999999997	47.520000000000003	0.021529	0.023444	0.024594999999999999	0.025832000000000001	0.027355000000000001	0.029734	0.035181999999999998	0.046864000000000003	0.061903	0.072220999999999994	0.076952999999999994	0.075665999999999997	0.067767999999999995	0.058677	0.052958999999999999	0.049549000000000003	0.045748999999999998	0.041678	0.039357000000000003	0.036798999999999998	0.033332000000000001	0.030453000000000001	0.028735	0.029978000000000001	0.041399999999999999	0.078997999999999999	0.143792	0.239926	0.36275400000000002	0.46140500000000001	0.52262299999999995	0.55621600000000004	0.56957599999999997	0.57599699999999998	0.58062199999999997	0.58455800000000002	0.589202	0.59275199999999995	0.59513400000000005	0.59784300000000001	0.60194000000000003	0.60593200000000003	0.60967499999999997	0.61357499999999998	0.62080599999999997	0.67282500000000001	0101000020E6100000FE0461B884BD1B40EAC1EE8513714A40	259188.67317744828	545147.05458118708	59.818484900000001	5
293_100614-100824_02	9109	12648058	2010-08-19 07:21:48	52.883414999999999	6.9350683000000002	14.4	10	474405.97999999998	5875934.4100000001	0.93999999999999995	32.850000000000001	47.649999999999999	1.1200000000000001	48.109999999999999	0.020922	0.022804000000000001	0.023924000000000001	0.025099	0.026568999999999999	0.028975000000000001	0.034389000000000003	0.045769999999999998	0.060433000000000001	0.070387000000000005	0.074993000000000004	0.073774000000000006	0.066137000000000001	0.057405999999999999	0.051915999999999997	0.048579999999999998	0.044839999999999998	0.040755	0.038427000000000003	0.036024	0.032591000000000002	0.029711999999999999	0.028011000000000001	0.029266	0.040571999999999997	0.077077999999999994	0.13960900000000001	0.23208899999999999	0.35044700000000001	0.445878	0.50517199999999995	0.53707800000000006	0.54971000000000003	0.55591500000000005	0.56005000000000005	0.56353399999999998	0.567469	0.56996400000000003	0.57172900000000004	0.5746	0.57782900000000004	0.58101599999999998	0.583901	0.58648400000000001	0.59125499999999998	0.61664699999999995	0101000020E6100000F31A608B82BD1B40DEE522BE13714A40	259188.09857062178	545147.78804718866	59.818483299999997	5
293_100614-100824_02	9110	12649456	2010-08-19 07:21:49	52.883421599999998	6.9350582999999997	14.5	10	474405.29999999999	5875935.1500000004	1	32.439999999999998	47.649999999999999	1.2470000000000001	48.57	0.020485	0.022303	0.023428999999999998	0.024569000000000001	0.026044000000000001	0.028462999999999999	0.033923000000000002	0.045365000000000003	0.059879000000000002	0.069754999999999998	0.074366000000000002	0.073183999999999999	0.065640000000000004	0.056975999999999999	0.051531	0.048224999999999997	0.044406000000000001	0.040329999999999998	0.037982000000000002	0.035518000000000001	0.032157999999999999	0.029228000000000001	0.027473999999999998	0.028757000000000001	0.040169999999999997	0.076631000000000005	0.13885700000000001	0.23032	0.34679900000000002	0.44052400000000003	0.49839600000000001	0.52920100000000003	0.54173499999999997	0.547794	0.551678	0.554894	0.55846700000000005	0.56031500000000001	0.56201000000000001	0.56429300000000004	0.56787200000000004	0.57119799999999998	0.57401199999999997	0.575986	0.57839099999999999	0.59138299999999999	0101000020E6100000D66949EC7FBD1B403D4A80F513714A40	259187.40978629299	545148.50793356588	59.8184799	5
293_100614-100824_02	8471	11761582	2010-08-19 07:10:11	52.882168299999996	6.9362550000000001	14	12	474487.15999999997	5875795.8899999997	0.93999999999999995	35.509999999999998	46.729999999999997	0.99099999999999999	46.700000000000003	0.027439000000000002	0.029721999999999998	0.031171999999999998	0.032621999999999998	0.034384999999999999	0.037170000000000002	0.043416000000000003	0.057320999999999997	0.075788999999999995	0.088533000000000001	0.094566999999999998	0.092868999999999993	0.082852999999999996	0.071510000000000004	0.064457	0.060239000000000001	0.055550000000000002	0.050521000000000003	0.047657999999999999	0.0448	0.041082	0.037925	0.036230999999999999	0.037794000000000001	0.050939999999999999	0.096859000000000001	0.17963299999999999	0.30616199999999999	0.47062100000000001	0.60536000000000001	0.69139899999999999	0.74110799999999999	0.75989399999999996	0.76765099999999997	0.77449400000000002	0.77971599999999996	0.786748	0.79227099999999995	0.792848	0.79435800000000001	0.79817199999999999	0.80243900000000001	0.807481	0.81206599999999995	0.82046300000000005	0.906254	0101000020E6100000ADDD76A1B9BE1B40B1080FE4EA704A40	259270.94472471013	545010.79303792154	59.818423299999999	5
293_100614-100824_02	8472	11762980	2010-08-19 07:10:12	52.882161600000003	6.9362633000000002	14	12	474487.72999999998	5875795.1500000004	0.93999999999999995	35.859999999999999	46.729999999999997	0.996	46.719999999999999	0.025753999999999999	0.027928000000000001	0.02928	0.030639	0.032382000000000001	0.035041999999999997	0.041017999999999999	0.054153	0.071451000000000001	0.083325999999999997	0.088773000000000005	0.087148000000000003	0.077712000000000003	0.067089999999999997	0.060543	0.056642999999999999	0.05228	0.047556000000000001	0.044909999999999999	0.042213000000000001	0.038586000000000002	0.035667999999999998	0.034068000000000001	0.035621	0.048078999999999997	0.091194999999999998	0.169021	0.28902899999999998	0.44579299999999999	0.57453900000000002	0.65668800000000005	0.70366499999999998	0.72091700000000003	0.72831999999999997	0.73490599999999995	0.74019100000000004	0.74680999999999997	0.75226499999999996	0.75315799999999999	0.75378699999999998	0.75726700000000002	0.76104000000000005	0.76480400000000004	0.76817000000000002	0.77686699999999997	0.85301300000000002	0101000020E6100000B8C777CEBBBE1B40BEE4DAABEA704A40	259271.51935946196	545010.05958179187	59.818424900000004	5
293_100614-100824_02	8473	11764378	2010-08-19 07:10:13	52.882154999999997	6.9362716000000004	14.1	12	474488.28999999998	5875794.4100000001	0.93000000000000005	36.07	46.729999999999997	1.0009999999999999	46.740000000000002	0.02656	0.028799999999999999	0.030186000000000001	0.031628000000000003	0.033376999999999997	0.036179000000000003	0.042449000000000001	0.056258000000000002	0.074343000000000006	0.086782999999999999	0.092470999999999998	0.090665999999999997	0.080759999999999998	0.069676000000000002	0.062745999999999996	0.058616000000000001	0.053994	0.049114999999999999	0.046356000000000001	0.043554000000000002	0.039774999999999998	0.036706999999999997	0.034988999999999999	0.036565	0.049568000000000001	0.094298000000000007	0.17488500000000001	0.298848	0.46127400000000002	0.59513499999999997	0.68088499999999996	0.73013799999999995	0.74826800000000004	0.75559799999999999	0.76211600000000002	0.76742600000000005	0.77419899999999997	0.77968199999999999	0.78024499999999997	0.78169699999999998	0.78529700000000002	0.78927800000000004	0.79277900000000001	0.79683999999999999	0.80395499999999998	0.88584099999999999	0101000020E6100000C3B178FBBDBE1B405E807D74EA704A40	259272.09375560225	545009.33725177031	59.818426599999995	5
293_100614-100824_02	8474	11765776	2010-08-19 07:10:14	52.882148299999997	6.9362816	14.1	12	474488.97999999998	5875793.6699999999	1.01	36.390000000000001	46.729999999999997	1.004	46.75	0.025967	0.028157999999999999	0.029530000000000001	0.030939000000000001	0.032694000000000001	0.035411999999999999	0.041519	0.055015000000000001	0.072673000000000001	0.084836999999999996	0.090412999999999993	0.088627999999999998	0.078912999999999997	0.068044999999999994	0.061325999999999999	0.057292000000000003	0.052764999999999999	0.047935999999999999	0.045298999999999999	0.042533000000000001	0.038901999999999999	0.035957000000000003	0.034249000000000002	0.035800999999999999	0.048519	0.092280000000000001	0.17166899999999999	0.29421799999999998	0.455231	0.58821299999999999	0.67360799999999998	0.72251799999999999	0.74072700000000002	0.74842600000000004	0.75513799999999998	0.76026099999999996	0.76717400000000002	0.77268999999999999	0.773281	0.77422100000000005	0.77821799999999997	0.78182300000000005	0.78540100000000002	0.78920500000000005	0.79698599999999997	0.87402000000000002	0101000020E6100000DF628F9AC0BE1B406A5C493CEA704A40	259272.78281026764	545008.60625139694	59.818429899999998	5
293_100614-100824_02	9111	12650854	2010-08-19 07:21:50	52.883428299999999	6.9350500000000004	14.5	10	474404.72999999998	5875935.8899999997	0.93999999999999995	32.729999999999997	47.649999999999999	1.2470000000000001	48.57	0.020813999999999999	0.022686999999999999	0.023812	0.024937999999999998	0.026398999999999999	0.028787	0.034090000000000002	0.045324999999999997	0.059681999999999999	0.069439000000000001	0.073953000000000005	0.072750999999999996	0.065185000000000007	0.056508999999999997	0.051055999999999997	0.047763	0.044077999999999999	0.040058999999999997	0.037733999999999997	0.035304000000000002	0.032070000000000001	0.029270999999999998	0.027653	0.028896000000000002	0.039968999999999998	0.075865000000000002	0.13761399999999999	0.229242	0.34597800000000001	0.43998399999999999	0.49813800000000003	0.52945299999999995	0.54172100000000001	0.54761400000000005	0.55148299999999995	0.55467200000000005	0.558311	0.56057699999999999	0.56201000000000001	0.56379999999999997	0.56699299999999997	0.56937000000000004	0.572268	0.57454400000000005	0.576824	0.59009699999999998	0101000020E6100000CC7F48BF7DBD1B40316EB42D14714A40	259186.835179822	545149.24139971274	59.818478299999995	5
293_100614-100824_02	9112	12652252	2010-08-19 07:21:51	52.8834333	6.9350415999999999	14.5	10	474404.15000000002	5875936.4500000002	0.80000000000000004	33.25	47.649999999999999	1.2509999999999999	48.579999999999998	0.02086	0.022737	0.023868	0.025028000000000002	0.026494	0.028933	0.034363999999999999	0.045787000000000001	0.060352999999999997	0.070301000000000002	0.074890999999999999	0.073605000000000004	0.065845000000000001	0.057050999999999998	0.051436000000000003	0.048071000000000003	0.044382999999999999	0.040328999999999997	0.037990999999999997	0.035489	0.032141999999999997	0.029309999999999999	0.027609000000000002	0.028944999999999999	0.040190999999999998	0.076638999999999999	0.13947499999999999	0.23294500000000001	0.35281400000000002	0.44996599999999998	0.51030600000000004	0.54280200000000001	0.555697	0.56159300000000001	0.56562699999999999	0.56866000000000005	0.57222600000000001	0.57435199999999997	0.57582599999999995	0.57803199999999999	0.58134699999999995	0.58386899999999997	0.58621599999999996	0.58808899999999997	0.590785	0.60571699999999995	0101000020E61000001A99918B7BBD1B4043D9A55714714A40	259186.25789924758	545149.78557867813	59.818474899999998	5
293_100614-100824_02	9114	12655048	2010-08-19 07:21:53	52.883448299999998	6.9350233000000001	14.5	10	474402.90000000002	5875938.1100000003	1.1499999999999999	32.409999999999997	47.649999999999999	1.2529999999999999	48.600000000000001	0.020497999999999999	0.022294000000000001	0.023425000000000001	0.024539999999999999	0.025985000000000001	0.02836	0.033752999999999998	0.045241000000000003	0.059955000000000001	0.070041999999999993	0.074815999999999994	0.073643	0.065903000000000003	0.057001999999999997	0.051383999999999999	0.047965000000000001	0.044141	0.040052999999999998	0.037677000000000002	0.035223999999999998	0.031831999999999999	0.028961000000000001	0.027223000000000001	0.028451000000000001	0.039709000000000001	0.076677999999999996	0.13991999999999999	0.23261299999999999	0.35003400000000001	0.44439600000000001	0.50284499999999999	0.53424199999999999	0.54696100000000003	0.55305400000000005	0.55709299999999995	0.56054000000000004	0.56393599999999999	0.56592200000000004	0.56765900000000002	0.57028999999999996	0.573743	0.57612399999999997	0.57855199999999996	0.57993799999999995	0.583341	0.597611	0101000020E6100000F3FD79BF76BD1B40781A7AD514714A40	259184.99045345426	545151.42807460786	59.818471599999995	5
293_100614-100824_02	9115	12656446	2010-08-19 07:21:54	52.883454999999998	6.9350149999999999	14.5	10	474402.33000000002	5875938.8600000003	0.93999999999999995	32.130000000000003	47.649999999999999	1.25	48.579999999999998	0.020906000000000001	0.022765000000000001	0.023875	0.02504	0.026512000000000001	0.028955999999999999	0.034445999999999997	0.046127000000000001	0.061022	0.071235999999999994	0.076105999999999993	0.074953000000000006	0.067156999999999994	0.058166000000000002	0.052477000000000003	0.049024999999999999	0.045157000000000003	0.040988999999999998	0.038601000000000003	0.036077999999999999	0.032617	0.029696	0.027989	0.029250000000000002	0.040751000000000002	0.078364000000000003	0.14269799999999999	0.236959	0.35604400000000003	0.45116299999999998	0.509822	0.54151499999999997	0.55428100000000002	0.56032199999999999	0.56458200000000003	0.56810899999999998	0.571824	0.57388899999999998	0.57558399999999998	0.57782800000000001	0.58097399999999999	0.58412600000000003	0.58691700000000002	0.58904000000000001	0.59161399999999997	0.60673699999999997	0101000020E6100000E813799274BD1B406C3EAE0D15714A40	259184.4158476789	545152.16154104169	59.818469999999998	5
\.


--
-- Name: crop_ppl_drymatter_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crop_ppl_drymatter
    ADD CONSTRAINT crop_ppl_drymatter_pkey PRIMARY KEY (experiment, plot, date);


--
-- Name: crop_ppl_plantsap_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crop_ppl_plantsap
    ADD CONSTRAINT crop_ppl_plantsap_pkey PRIMARY KEY (experiment, plot, date);


--
-- Name: crop_ppl_yield_pkey1; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crop_ppl_yield
    ADD CONSTRAINT crop_ppl_yield_pkey1 PRIMARY KEY (experiment, date, plot);


--
-- Name: crop_vredepeel2009_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crop_vredepeel2009
    ADD CONSTRAINT crop_vredepeel2009_pkey PRIMARY KEY (experiment, plot);


--
-- Name: cropcircle_claassen_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cropcircle_claassen
    ADD CONSTRAINT cropcircle_claassen_pkey PRIMARY KEY (arbid);


--
-- Name: cropscan_crop_match_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cropscan_crop_match
    ADD CONSTRAINT cropscan_crop_match_pkey PRIMARY KEY (experiment, crop_date);


--
-- Name: cropscan_date_before_topdress_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cropscan_date_before_topdress
    ADD CONSTRAINT cropscan_date_before_topdress_pkey PRIMARY KEY (experiment, treatment);


--
-- Name: cropscan_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cropscan
    ADD CONSTRAINT cropscan_pkey PRIMARY KEY (arbid);


--
-- Name: geometry_columns_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY geometry_columns
    ADD CONSTRAINT geometry_columns_pk PRIMARY KEY (f_table_catalog, f_table_schema, f_table_name, f_geometry_column);


--
-- Name: location_location_key; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY experiment
    ADD CONSTRAINT location_location_key UNIQUE (experiment_name);


--
-- Name: location_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY experiment
    ADD CONSTRAINT location_pkey PRIMARY KEY (experiment);


--
-- Name: nmin_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY nmin
    ADD CONSTRAINT nmin_pkey PRIMARY KEY (experiment, plot, date);


--
-- Name: pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY treatment
    ADD CONSTRAINT pk PRIMARY KEY (experiment, treatment);


--
-- Name: plot_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY plot
    ADD CONSTRAINT plot_pkey PRIMARY KEY (experiment, plot);


--
-- Name: plot_x_treatment_experiment_key; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_experiment_key UNIQUE (experiment, plot);


--
-- Name: plot_x_treatment_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_pk PRIMARY KEY (experiment, plot, treatment);


--
-- Name: spatial_ref_sys_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY spatial_ref_sys
    ADD CONSTRAINT spatial_ref_sys_pkey PRIMARY KEY (srid);


--
-- Name: wdvi_vredepeel_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY wdvi_vredepeel
    ADD CONSTRAINT wdvi_vredepeel_pkey PRIMARY KEY (experiment, plot, date);


--
-- Name: yara_sensor_testing_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY yara_sensor
    ADD CONSTRAINT yara_sensor_testing_pkey PRIMARY KEY (filename, number, filepos);


--
-- Name: fki_cropscan_16_plot_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_cropscan_16_plot_fk ON cropscan USING btree (experiment, plot);


--
-- Name: fki_location_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_location_fk ON plot USING btree (experiment);


--
-- Name: fki_plot_x_treatment_plot_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_plot_x_treatment_plot_fk ON plot_x_treatment USING btree (experiment, plot);


--
-- Name: fki_plot_x_treatment_treatment_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_plot_x_treatment_treatment_fk ON plot_x_treatment USING btree (experiment, treatment);


--
-- Name: fki_treatment_location_fk; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_treatment_location_fk ON treatment USING btree (experiment);


--
-- Name: plot_arbid; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE UNIQUE INDEX plot_arbid ON plot USING btree (arbid);


--
-- Name: row_changed; Type: TRIGGER; Schema: public; Owner: postgres
--

CREATE TRIGGER row_changed
    BEFORE INSERT OR UPDATE ON yara_sensor
    FOR EACH ROW
    EXECUTE PROCEDURE convert_latlong_to_rd();


--
-- Name: row_changed; Type: TRIGGER; Schema: public; Owner: postgres
--

CREATE TRIGGER row_changed
    BEFORE INSERT OR UPDATE ON greenseeker
    FOR EACH ROW
    EXECUTE PROCEDURE convert_latlong_to_rd();


--
-- Name: crop_ppl_drymatter_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY crop_ppl_drymatter
    ADD CONSTRAINT crop_ppl_drymatter_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: crop_ppl_plantsap_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY crop_ppl_plantsap
    ADD CONSTRAINT crop_ppl_plantsap_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: crop_ppl_yield_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY crop_ppl_yield
    ADD CONSTRAINT crop_ppl_yield_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: crop_vredepeel2009_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY crop_vredepeel2009
    ADD CONSTRAINT crop_vredepeel2009_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: cropcircle_claassen_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropcircle_claassen
    ADD CONSTRAINT cropcircle_claassen_experiment_fkey FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON DELETE CASCADE;


--
-- Name: cropcircle_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropcircle
    ADD CONSTRAINT cropcircle_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: cropscan_16_plot_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropscan
    ADD CONSTRAINT cropscan_16_plot_fk FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: cropscan_crop_match_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropscan_crop_match
    ADD CONSTRAINT cropscan_crop_match_experiment_fkey FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON DELETE CASCADE;


--
-- Name: cropscan_date_before_topdress_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY cropscan_date_before_topdress
    ADD CONSTRAINT cropscan_date_before_topdress_experiment_fkey FOREIGN KEY (experiment, treatment) REFERENCES treatment(experiment, treatment) ON DELETE CASCADE;


--
-- Name: greenseeker_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY greenseeker
    ADD CONSTRAINT greenseeker_experiment_fkey FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON DELETE CASCADE;


--
-- Name: kp680_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY kp680
    ADD CONSTRAINT kp680_experiment_fkey FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON DELETE CASCADE;


--
-- Name: location_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY plot
    ADD CONSTRAINT location_fk FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: nmin_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY nmin
    ADD CONSTRAINT nmin_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: plot_x_treatment_plot_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_plot_fk FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: plot_x_treatment_treatment_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY plot_x_treatment
    ADD CONSTRAINT plot_x_treatment_treatment_fk FOREIGN KEY (experiment, treatment) REFERENCES treatment(experiment, treatment) ON DELETE CASCADE;


--
-- Name: treatment_location_fk; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY treatment
    ADD CONSTRAINT treatment_location_fk FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: wdvi_vredepeel_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY wdvi_vredepeel
    ADD CONSTRAINT wdvi_vredepeel_experiment_fkey FOREIGN KEY (experiment, plot) REFERENCES plot(experiment, plot) ON DELETE CASCADE;


--
-- Name: yara_sensor_experiment_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY yara_sensor
    ADD CONSTRAINT yara_sensor_experiment_fkey FOREIGN KEY (experiment) REFERENCES experiment(experiment) ON DELETE CASCADE;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- Name: crop_ppl_drymatter; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE crop_ppl_drymatter FROM PUBLIC;
REVOKE ALL ON TABLE crop_ppl_drymatter FROM postgres;
GRANT ALL ON TABLE crop_ppl_drymatter TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE crop_ppl_drymatter TO PUBLIC;


--
-- Name: crop_ppl_plantsap; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE crop_ppl_plantsap FROM PUBLIC;
REVOKE ALL ON TABLE crop_ppl_plantsap FROM postgres;
GRANT ALL ON TABLE crop_ppl_plantsap TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE crop_ppl_plantsap TO PUBLIC;


--
-- Name: crop_ppl_yield; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE crop_ppl_yield FROM PUBLIC;
REVOKE ALL ON TABLE crop_ppl_yield FROM postgres;
GRANT ALL ON TABLE crop_ppl_yield TO postgres;
GRANT SELECT ON TABLE crop_ppl_yield TO PUBLIC;


--
-- Name: crop_vredepeel2009; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE crop_vredepeel2009 FROM PUBLIC;
REVOKE ALL ON TABLE crop_vredepeel2009 FROM postgres;
GRANT ALL ON TABLE crop_vredepeel2009 TO postgres;
GRANT SELECT ON TABLE crop_vredepeel2009 TO PUBLIC;


--
-- Name: cropcircle; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE cropcircle FROM PUBLIC;
REVOKE ALL ON TABLE cropcircle FROM postgres;
GRANT ALL ON TABLE cropcircle TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE cropcircle TO PUBLIC;


--
-- Name: cropscan; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE cropscan FROM PUBLIC;
REVOKE ALL ON TABLE cropscan FROM postgres;
GRANT ALL ON TABLE cropscan TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE cropscan TO PUBLIC;


--
-- Name: cropscan_crop_match; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE cropscan_crop_match FROM PUBLIC;
REVOKE ALL ON TABLE cropscan_crop_match FROM postgres;
GRANT ALL ON TABLE cropscan_crop_match TO postgres;
GRANT SELECT ON TABLE cropscan_crop_match TO PUBLIC;


--
-- Name: cropscan_date_before_topdress; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE cropscan_date_before_topdress FROM PUBLIC;
REVOKE ALL ON TABLE cropscan_date_before_topdress FROM postgres;
GRANT ALL ON TABLE cropscan_date_before_topdress TO postgres;
GRANT ALL ON TABLE cropscan_date_before_topdress TO PUBLIC;


--
-- Name: experiment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE experiment FROM PUBLIC;
REVOKE ALL ON TABLE experiment FROM postgres;
GRANT ALL ON TABLE experiment TO PUBLIC;


--
-- Name: geography_columns; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE geography_columns FROM PUBLIC;
REVOKE ALL ON TABLE geography_columns FROM postgres;
GRANT ALL ON TABLE geography_columns TO postgres;
GRANT ALL ON TABLE geography_columns TO PUBLIC;


--
-- Name: geometry_columns; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE geometry_columns FROM PUBLIC;
REVOKE ALL ON TABLE geometry_columns FROM postgres;
GRANT ALL ON TABLE geometry_columns TO postgres;
GRANT ALL ON TABLE geometry_columns TO PUBLIC;


--
-- Name: greenseeker; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE greenseeker FROM PUBLIC;
REVOKE ALL ON TABLE greenseeker FROM postgres;
GRANT ALL ON TABLE greenseeker TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE greenseeker TO PUBLIC;


--
-- Name: kp680; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE kp680 FROM PUBLIC;
REVOKE ALL ON TABLE kp680 FROM postgres;
GRANT ALL ON TABLE kp680 TO postgres;
GRANT SELECT ON TABLE kp680 TO PUBLIC;


--
-- Name: nmin; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE nmin FROM PUBLIC;
REVOKE ALL ON TABLE nmin FROM postgres;
GRANT ALL ON TABLE nmin TO postgres;
GRANT SELECT ON TABLE nmin TO PUBLIC;


--
-- Name: plot; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE plot FROM PUBLIC;
REVOKE ALL ON TABLE plot FROM postgres;
GRANT ALL ON TABLE plot TO postgres;
GRANT ALL ON TABLE plot TO PUBLIC;


--
-- Name: plot_x_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE plot_x_treatment FROM PUBLIC;
REVOKE ALL ON TABLE plot_x_treatment FROM postgres;
GRANT ALL ON TABLE plot_x_treatment TO postgres;
GRANT ALL ON TABLE plot_x_treatment TO PUBLIC;


--
-- Name: spatial_ref_sys; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE spatial_ref_sys FROM PUBLIC;
REVOKE ALL ON TABLE spatial_ref_sys FROM postgres;
GRANT ALL ON TABLE spatial_ref_sys TO postgres;
GRANT ALL ON TABLE spatial_ref_sys TO PUBLIC;


--
-- Name: treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE treatment FROM PUBLIC;
REVOKE ALL ON TABLE treatment FROM postgres;
GRANT ALL ON TABLE treatment TO postgres;
GRANT ALL ON TABLE treatment TO PUBLIC;


--
-- Name: v_location_plot_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_location_plot_treatment FROM PUBLIC;
REVOKE ALL ON TABLE v_location_plot_treatment FROM postgres;
GRANT ALL ON TABLE v_location_plot_treatment TO postgres;
GRANT ALL ON TABLE v_location_plot_treatment TO PUBLIC;


--
-- Name: v_crop_ppl; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_crop_ppl FROM PUBLIC;
REVOKE ALL ON TABLE v_crop_ppl FROM postgres;
GRANT ALL ON TABLE v_crop_ppl TO postgres;
GRANT SELECT ON TABLE v_crop_ppl TO PUBLIC;


--
-- Name: v_crop_ppl2; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_crop_ppl2 FROM PUBLIC;
REVOKE ALL ON TABLE v_crop_ppl2 FROM postgres;
GRANT ALL ON TABLE v_crop_ppl2 TO postgres;
GRANT SELECT ON TABLE v_crop_ppl2 TO PUBLIC;


--
-- Name: v_crop_ppl_drymatter_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_crop_ppl_drymatter_count FROM PUBLIC;
REVOKE ALL ON TABLE v_crop_ppl_drymatter_count FROM postgres;
GRANT ALL ON TABLE v_crop_ppl_drymatter_count TO postgres;
GRANT SELECT ON TABLE v_crop_ppl_drymatter_count TO PUBLIC;


--
-- Name: v_crop_ppl_plantsap_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_crop_ppl_plantsap_count FROM PUBLIC;
REVOKE ALL ON TABLE v_crop_ppl_plantsap_count FROM postgres;
GRANT ALL ON TABLE v_crop_ppl_plantsap_count TO postgres;
GRANT SELECT ON TABLE v_crop_ppl_plantsap_count TO PUBLIC;


--
-- Name: v_cropscan; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan FROM postgres;
GRANT ALL ON TABLE v_cropscan TO postgres;
GRANT ALL ON TABLE v_cropscan TO PUBLIC;


--
-- Name: v_cropscan_bare; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_bare FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_bare FROM postgres;
GRANT ALL ON TABLE v_cropscan_bare TO postgres;
GRANT ALL ON TABLE v_cropscan_bare TO PUBLIC;


--
-- Name: v_cropscan_calculations; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_calculations FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_calculations FROM postgres;
GRANT ALL ON TABLE v_cropscan_calculations TO postgres;
GRANT ALL ON TABLE v_cropscan_calculations TO PUBLIC;


--
-- Name: v_cropscan_calcs; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_calcs FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_calcs FROM postgres;
GRANT ALL ON TABLE v_cropscan_calcs TO postgres;
GRANT ALL ON TABLE v_cropscan_calcs TO PUBLIC;


--
-- Name: v_cropscan_calcs_by_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_calcs_by_treatment FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_calcs_by_treatment FROM postgres;
GRANT ALL ON TABLE v_cropscan_calcs_by_treatment TO postgres;
GRANT ALL ON TABLE v_cropscan_calcs_by_treatment TO PUBLIC;


--
-- Name: v_cropscan_crop_ppl; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_crop_ppl FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_crop_ppl FROM postgres;
GRANT ALL ON TABLE v_cropscan_crop_ppl TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE v_cropscan_crop_ppl TO PUBLIC;


--
-- Name: v_cropscan_crop_plantsap; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_crop_plantsap FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_crop_plantsap FROM postgres;
GRANT ALL ON TABLE v_cropscan_crop_plantsap TO postgres;
GRANT SELECT ON TABLE v_cropscan_crop_plantsap TO PUBLIC;


--
-- Name: v_cropscan_date; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_date FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_date FROM postgres;
GRANT ALL ON TABLE v_cropscan_date TO postgres;
GRANT SELECT ON TABLE v_cropscan_date TO PUBLIC;


--
-- Name: v_cropscan_july_day; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_july_day FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_july_day FROM postgres;
GRANT ALL ON TABLE v_cropscan_july_day TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE v_cropscan_july_day TO PUBLIC;


--
-- Name: v_cropscan_july_measurement; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_cropscan_july_measurement FROM PUBLIC;
REVOKE ALL ON TABLE v_cropscan_july_measurement FROM postgres;
GRANT ALL ON TABLE v_cropscan_july_measurement TO postgres;
GRANT SELECT,REFERENCES,TRIGGER ON TABLE v_cropscan_july_measurement TO PUBLIC;


--
-- Name: v_experiment_treatment; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_experiment_treatment FROM PUBLIC;
REVOKE ALL ON TABLE v_experiment_treatment FROM postgres;
GRANT ALL ON TABLE v_experiment_treatment TO postgres;
GRANT ALL ON TABLE v_experiment_treatment TO PUBLIC;


--
-- Name: v_kp680; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_kp680 FROM PUBLIC;
REVOKE ALL ON TABLE v_kp680 FROM postgres;
GRANT ALL ON TABLE v_kp680 TO postgres;
GRANT SELECT ON TABLE v_kp680 TO PUBLIC;


--
-- Name: v_plot_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_plot_count FROM PUBLIC;
REVOKE ALL ON TABLE v_plot_count FROM postgres;
GRANT ALL ON TABLE v_plot_count TO postgres;
GRANT SELECT ON TABLE v_plot_count TO PUBLIC;


--
-- Name: v_ppl_yield_nmin; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_ppl_yield_nmin FROM PUBLIC;
REVOKE ALL ON TABLE v_ppl_yield_nmin FROM postgres;
GRANT ALL ON TABLE v_ppl_yield_nmin TO postgres;
GRANT SELECT,INSERT,REFERENCES,DELETE,TRIGGER,UPDATE ON TABLE v_ppl_yield_nmin TO PUBLIC;


--
-- Name: v_ppl_yield_nmin_avg; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_ppl_yield_nmin_avg FROM PUBLIC;
REVOKE ALL ON TABLE v_ppl_yield_nmin_avg FROM postgres;
GRANT ALL ON TABLE v_ppl_yield_nmin_avg TO postgres;
GRANT SELECT ON TABLE v_ppl_yield_nmin_avg TO PUBLIC;


--
-- Name: v_treatment_count; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_treatment_count FROM PUBLIC;
REVOKE ALL ON TABLE v_treatment_count FROM postgres;
GRANT ALL ON TABLE v_treatment_count TO postgres;
GRANT SELECT ON TABLE v_treatment_count TO PUBLIC;


--
-- Name: yara_sensor; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE yara_sensor FROM PUBLIC;
REVOKE ALL ON TABLE yara_sensor FROM postgres;
GRANT ALL ON TABLE yara_sensor TO postgres;
GRANT SELECT ON TABLE yara_sensor TO PUBLIC;


--
-- Name: wdvi_vredepeel; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE wdvi_vredepeel FROM PUBLIC;
REVOKE ALL ON TABLE wdvi_vredepeel FROM postgres;
GRANT ALL ON TABLE wdvi_vredepeel TO postgres;
GRANT SELECT ON TABLE wdvi_vredepeel TO PUBLIC;


--
-- Name: v_vredepeel2009; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_vredepeel2009 FROM PUBLIC;
REVOKE ALL ON TABLE v_vredepeel2009 FROM postgres;
GRANT ALL ON TABLE v_vredepeel2009 TO postgres;
GRANT SELECT ON TABLE v_vredepeel2009 TO PUBLIC;


--
-- Name: v_vredepeel2009_all; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE v_vredepeel2009_all FROM PUBLIC;
REVOKE ALL ON TABLE v_vredepeel2009_all FROM postgres;
GRANT ALL ON TABLE v_vredepeel2009_all TO postgres;
GRANT SELECT ON TABLE v_vredepeel2009_all TO PUBLIC;


--
-- PostgreSQL database dump complete
--

